// Code generated by assets compiler. DO NOT EDIT.

package tcl

var (
	assets = map[string]string{
		"/auto.tcl":                                "# auto.tcl --\n#\n# utility procs formerly in init.tcl dealing with auto execution of commands\n# and can be auto loaded themselves.\n#\n# Copyright (c) 1991-1993 The Regents of the University of California.\n# Copyright (c) 1994-1998 Sun Microsystems, Inc.\n#\n# See the file \"license.terms\" for information on usage and redistribution of\n# this file, and for a DISCLAIMER OF ALL WARRANTIES.\n#\n\n# auto_reset --\n#\n# Destroy all cached information for auto-loading and auto-execution, so that\n# the information gets recomputed the next time it's needed.  Also delete any\n# commands that are listed in the auto-load index.\n#\n# Arguments:\n# None.\n\nproc auto_reset {} {\n    global auto_execs auto_index auto_path\n    if {[array exists auto_index]} {\n\tforeach cmdName [array names auto_index] {\n\t    set fqcn [namespace which $cmdName]\n\t    if {$fqcn eq \"\"} {\n\t\tcontinue\n\t    }\n\t    rename $fqcn {}\n\t}\n    }\n    unset -nocomplain auto_execs auto_index ::tcl::auto_oldpath\n    if {[catch {llength $auto_path}]} {\n\tset auto_path [list [info library]]\n    } elseif {[info library] ni $auto_path} {\n\tlappend auto_path [info library]\n    }\n}\n\n# tcl_findLibrary --\n#\n#\tThis is a utility for extensions that searches for a library directory\n#\tusing a canonical searching algorithm. A side effect is to source the\n#\tinitialization script and set a global library variable.\n#\n# Arguments:\n# \tbasename\tPrefix of the directory name, (e.g., \"tk\")\n#\tversion\t\tVersion number of the package, (e.g., \"8.0\")\n#\tpatch\t\tPatchlevel of the package, (e.g., \"8.0.3\")\n#\tinitScript\tInitialization script to source (e.g., tk.tcl)\n#\tenVarName\tenvironment variable to honor (e.g., TK_LIBRARY)\n#\tvarName\t\tGlobal variable to set when done (e.g., tk_library)\n\nproc tcl_findLibrary {basename version patch initScript enVarName varName} {\n    upvar #0 $varName the_library\n    global auto_path env tcl_platform\n\n    set dirs {}\n    set errors {}\n\n    # The C application may have hardwired a path, which we honor\n\n    if {[info exists the_library] && $the_library ne \"\"} {\n\tlappend dirs $the_library\n    } else {\n\t# Do the canonical search\n\n\t# 1. From an environment variable, if it exists.  Placing this first\n\t#    gives the end-user ultimate control to work-around any bugs, or\n\t#    to customize.\n\n\tif {[info exists env($enVarName)]} {\n\t    lappend dirs $env($enVarName)\n\t}\n\n\t# 2. In the package script directory registered within the\n\t#    configuration of the package itself.\n\n\tcatch {\n\t    lappend dirs [::${basename}::pkgconfig get scriptdir,runtime]\n\t}\n\n\t# 3. Relative to auto_path directories.  This checks relative to the\n\t# Tcl library as well as allowing loading of libraries added to the\n\t# auto_path that is not relative to the core library or binary paths.\n\tforeach d $auto_path {\n\t    lappend dirs [file join $d $basename$version]\n\t    if {$tcl_platform(platform) eq \"unix\"\n\t\t    && $tcl_platform(os) eq \"Darwin\"} {\n\t\t# 4. On MacOSX, check the Resources/Scripts subdir too\n\t\tlappend dirs [file join $d $basename$version Resources Scripts]\n\t    }\n\t}\n\n\t# 3. Various locations relative to the executable\n\t# ../lib/foo1.0\t\t(From bin directory in install hierarchy)\n\t# ../../lib/foo1.0\t(From bin/arch directory in install hierarchy)\n\t# ../library\t\t(From unix directory in build hierarchy)\n\t#\n\t# Remaining locations are out of date (when relevant, they ought to be\n\t# covered by the $::auto_path seach above) and disabled.\n\t#\n\t# ../../library\t\t(From unix/arch directory in build hierarchy)\n\t# ../../foo1.0.1/library\n\t#\t\t(From unix directory in parallel build hierarchy)\n\t# ../../../foo1.0.1/library\n\t#\t\t(From unix/arch directory in parallel build hierarchy)\n\n\tset parentDir [file dirname [file dirname [info nameofexecutable]]]\n\tset grandParentDir [file dirname $parentDir]\n\tlappend dirs [file join $parentDir lib $basename$version]\n\tlappend dirs [file join $grandParentDir lib $basename$version]\n\tlappend dirs [file join $parentDir library]\n\tif {0} {\n\t    lappend dirs [file join $grandParentDir library]\n\t    lappend dirs [file join $grandParentDir $basename$patch library]\n\t    lappend dirs [file join [file dirname $grandParentDir] \\\n\t\t\t      $basename$patch library]\n\t}\n    }\n    # uniquify $dirs in order\n    array set seen {}\n    foreach i $dirs {\n\t# Make sure $i is unique under normalization. Avoid repeated [source].\n\tif {[interp issafe]} {\n\t    # Safe interps have no [file normalize].\n\t    set norm $i\n\t} else {\n\t    set norm [file normalize $i]\n\t}\n\tif {[info exists seen($norm)]} {\n\t    continue\n\t}\n\tset seen($norm) {}\n\n\tset the_library $i\n\tset file [file join $i $initScript]\n\n\t# source everything when in a safe interpreter because we have a\n\t# source command, but no file exists command\n\n        if {[interp issafe] || [file exists $file]} {\n            if {![catch {uplevel #0 [list source $file]} msg opts]} {\n                return\n            }\n\t    append errors \"$file: $msg\\n\"\n\t    append errors [dict get $opts -errorinfo]\\n\n        }\n    }\n    unset -nocomplain the_library\n    set msg \"Can't find a usable $initScript in the following directories: \\n\"\n    append msg \"    $dirs\\n\\n\"\n    append msg \"$errors\\n\\n\"\n    append msg \"This probably means that $basename wasn't installed properly.\\n\"\n    error $msg\n}\n\n\n# ----------------------------------------------------------------------\n# auto_mkindex\n# ----------------------------------------------------------------------\n# The following procedures are used to generate the tclIndex file from Tcl\n# source files.  They use a special safe interpreter to parse Tcl source\n# files, writing out index entries as \"proc\" commands are encountered.  This\n# implementation won't work in a safe interpreter, since a safe interpreter\n# can't create the special parser and mess with its commands.\n\nif {[interp issafe]} {\n    return\t;# Stop sourcing the file here\n}\n\n# auto_mkindex --\n# Regenerate a tclIndex file from Tcl source files.  Takes as argument the\n# name of the directory in which the tclIndex file is to be placed, followed\n# by any number of glob patterns to use in that directory to locate all of the\n# relevant files.\n#\n# Arguments:\n# dir -\t\tName of the directory in which to create an index.\n\n# args -\tAny number of additional arguments giving the names of files\n#\t\twithin dir.  If no additional are given auto_mkindex will look\n#\t\tfor *.tcl.\n\nproc auto_mkindex {dir args} {\n    if {[interp issafe]} {\n\terror \"can't generate index within safe interpreter\"\n    }\n\n    set oldDir [pwd]\n    cd $dir\n\n    append index \"# Tcl autoload index file, version 2.0\\n\"\n    append index \"# This file is generated by the \\\"auto_mkindex\\\" command\\n\"\n    append index \"# and sourced to set up indexing information for one or\\n\"\n    append index \"# more commands.  Typically each line is a command that\\n\"\n    append index \"# sets an element in the auto_index array, where the\\n\"\n    append index \"# element name is the name of a command and the value is\\n\"\n    append index \"# a script that loads the command.\\n\\n\"\n    if {![llength $args]} {\n\tset args *.tcl\n    }\n\n    auto_mkindex_parser::init\n    foreach file [lsort [glob -- {*}$args]] {\n\ttry {\n\t    append index [auto_mkindex_parser::mkindex $file]\n\t} on error {msg opts} {\n\t    cd $oldDir\n\t    return -options $opts $msg\n\t}\n    }\n    auto_mkindex_parser::cleanup\n\n    set fid [open \"tclIndex\" w]\n    puts -nonewline $fid $index\n    close $fid\n    cd $oldDir\n}\n\n# Original version of auto_mkindex that just searches the source code for\n# \"proc\" at the beginning of the line.\n\nproc auto_mkindex_old {dir args} {\n    set oldDir [pwd]\n    cd $dir\n    set dir [pwd]\n    append index \"# Tcl autoload index file, version 2.0\\n\"\n    append index \"# This file is generated by the \\\"auto_mkindex\\\" command\\n\"\n    append index \"# and sourced to set up indexing information for one or\\n\"\n    append index \"# more commands.  Typically each line is a command that\\n\"\n    append index \"# sets an element in the auto_index array, where the\\n\"\n    append index \"# element name is the name of a command and the value is\\n\"\n    append index \"# a script that loads the command.\\n\\n\"\n    if {![llength $args]} {\n\tset args *.tcl\n    }\n    foreach file [lsort [glob -- {*}$args]] {\n\tset f \"\"\n\tset error [catch {\n\t    set f [open $file]\n\t    fconfigure $f -eofchar \"\\032 {}\"\n\t    while {[gets $f line] >= 0} {\n\t\tif {[regexp {^proc[ \t]+([^ \t]*)} $line match procName]} {\n\t\t    set procName [lindex [auto_qualify $procName \"::\"] 0]\n\t\t    append index \"set [list auto_index($procName)]\"\n\t\t    append index \" \\[list source \\[file join \\$dir [list $file]\\]\\]\\n\"\n\t\t}\n\t    }\n\t    close $f\n\t} msg opts]\n\tif {$error} {\n\t    catch {close $f}\n\t    cd $oldDir\n\t    return -options $opts $msg\n\t}\n    }\n    set f \"\"\n    set error [catch {\n\tset f [open tclIndex w]\n\tputs -nonewline $f $index\n\tclose $f\n\tcd $oldDir\n    } msg opts]\n    if {$error} {\n\tcatch {close $f}\n\tcd $oldDir\n\terror $msg $info $code\n\treturn -options $opts $msg\n    }\n}\n\n# Create a safe interpreter that can be used to parse Tcl source files\n# generate a tclIndex file for autoloading.  This interp contains commands for\n# things that need index entries.  Each time a command is executed, it writes\n# an entry out to the index file.\n\nnamespace eval auto_mkindex_parser {\n    variable parser \"\"          ;# parser used to build index\n    variable index \"\"           ;# maintains index as it is built\n    variable scriptFile \"\"      ;# name of file being processed\n    variable contextStack \"\"    ;# stack of namespace scopes\n    variable imports \"\"         ;# keeps track of all imported cmds\n    variable initCommands       ;# list of commands that create aliases\n    if {![info exists initCommands]} {\n\tset initCommands [list]\n    }\n\n    proc init {} {\n\tvariable parser\n\tvariable initCommands\n\n\tif {![interp issafe]} {\n\t    set parser [interp create -safe]\n\t    $parser hide info\n\t    $parser hide rename\n\t    $parser hide proc\n\t    $parser hide namespace\n\t    $parser hide eval\n\t    $parser hide puts\n\t    foreach ns [$parser invokehidden namespace children ::] {\n\t\t# MUST NOT DELETE \"::tcl\" OR BAD THINGS HAPPEN!\n\t\tif {$ns eq \"::tcl\"} continue\n\t\t$parser invokehidden namespace delete $ns\n\t    }\n\t    foreach cmd [$parser invokehidden info commands ::*] {\n\t\t$parser invokehidden rename $cmd {}\n\t    }\n\t    $parser invokehidden proc unknown {args} {}\n\n\t    # We'll need access to the \"namespace\" command within the\n\t    # interp.  Put it back, but move it out of the way.\n\n\t    $parser expose namespace\n\t    $parser invokehidden rename namespace _%@namespace\n\t    $parser expose eval\n\t    $parser invokehidden rename eval _%@eval\n\n\t    # Install all the registered psuedo-command implementations\n\n\t    foreach cmd $initCommands {\n\t\teval $cmd\n\t    }\n\t}\n    }\n    proc cleanup {} {\n\tvariable parser\n\tinterp delete $parser\n\tunset parser\n    }\n}\n\n# auto_mkindex_parser::mkindex --\n#\n# Used by the \"auto_mkindex\" command to create a \"tclIndex\" file for the given\n# Tcl source file.  Executes the commands in the file, and handles things like\n# the \"proc\" command by adding an entry for the index file.  Returns a string\n# that represents the index file.\n#\n# Arguments:\n#\tfile\tName of Tcl source file to be indexed.\n\nproc auto_mkindex_parser::mkindex {file} {\n    variable parser\n    variable index\n    variable scriptFile\n    variable contextStack\n    variable imports\n\n    set scriptFile $file\n\n    set fid [open $file]\n    fconfigure $fid -eofchar \"\\032 {}\"\n    set contents [read $fid]\n    close $fid\n\n    # There is one problem with sourcing files into the safe interpreter:\n    # references like \"$x\" will fail since code is not really being executed\n    # and variables do not really exist.  To avoid this, we replace all $ with\n    # \\0 (literally, the null char) later, when getting proc names we will\n    # have to reverse this replacement, in case there were any $ in the proc\n    # name.  This will cause a problem if somebody actually tries to have a \\0\n    # in their proc name.  Too bad for them.\n    set contents [string map [list \\$ \\0] $contents]\n\n    set index \"\"\n    set contextStack \"\"\n    set imports \"\"\n\n    $parser eval $contents\n\n    foreach name $imports {\n\tcatch {$parser eval [list _%@namespace forget $name]}\n    }\n    return $index\n}\n\n# auto_mkindex_parser::hook command\n#\n# Registers a Tcl command to evaluate when initializing the child interpreter\n# used by the mkindex parser.  The command is evaluated in the parent\n# interpreter, and can use the variable auto_mkindex_parser::parser to get to\n# the child\n\nproc auto_mkindex_parser::hook {cmd} {\n    variable initCommands\n\n    lappend initCommands $cmd\n}\n\n# auto_mkindex_parser::slavehook command\n#\n# Registers a Tcl command to evaluate when initializing the child interpreter\n# used by the mkindex parser.  The command is evaluated in the child\n# interpreter.\n\nproc auto_mkindex_parser::slavehook {cmd} {\n    variable initCommands\n\n    # The $parser variable is defined to be the name of the child interpreter\n    # when this command is used later.\n\n    lappend initCommands \"\\$parser eval [list $cmd]\"\n}\n\n# auto_mkindex_parser::command --\n#\n# Registers a new command with the \"auto_mkindex_parser\" interpreter that\n# parses Tcl files.  These commands are fake versions of things like the\n# \"proc\" command.  When you execute them, they simply write out an entry to a\n# \"tclIndex\" file for auto-loading.\n#\n# This procedure allows extensions to register their own commands with the\n# auto_mkindex facility.  For example, a package like [incr Tcl] might\n# register a \"class\" command so that class definitions could be added to a\n# \"tclIndex\" file for auto-loading.\n#\n# Arguments:\n#\tname \tName of command recognized in Tcl files.\n#\targlist\tArgument list for command.\n#\tbody \tImplementation of command to handle indexing.\n\nproc auto_mkindex_parser::command {name arglist body} {\n    hook [list auto_mkindex_parser::commandInit $name $arglist $body]\n}\n\n# auto_mkindex_parser::commandInit --\n#\n# This does the actual work set up by auto_mkindex_parser::command. This is\n# called when the interpreter used by the parser is created.\n#\n# Arguments:\n#\tname \tName of command recognized in Tcl files.\n#\targlist\tArgument list for command.\n#\tbody \tImplementation of command to handle indexing.\n\nproc auto_mkindex_parser::commandInit {name arglist body} {\n    variable parser\n\n    set ns [namespace qualifiers $name]\n    set tail [namespace tail $name]\n    if {$ns eq \"\"} {\n\tset fakeName [namespace current]::_%@fake_$tail\n    } else {\n\tset fakeName [namespace current]::[string map {:: _} _%@fake_$name]\n    }\n    proc $fakeName $arglist $body\n\n    # YUK!  Tcl won't let us alias fully qualified command names, so we can't\n    # handle names like \"::itcl::class\".  Instead, we have to build procs with\n    # the fully qualified names, and have the procs point to the aliases.\n\n    if {[string match *::* $name]} {\n\tset exportCmd [list _%@namespace export [namespace tail $name]]\n\t$parser eval [list _%@namespace eval $ns $exportCmd]\n\n\t# The following proc definition does not work if you want to tolerate\n\t# space or something else diabolical in the procedure name, (i.e.,\n\t# space in $alias). The following does not work:\n\t#   \"_%@eval {$alias} \\$args\"\n\t# because $alias gets concat'ed to $args.  The following does not work\n\t# because $cmd is somehow undefined\n\t#   \"set cmd {$alias} \\; _%@eval {\\$cmd} \\$args\"\n\t# A gold star to someone that can make test autoMkindex-3.3 work\n\t# properly\n\n\tset alias [namespace tail $fakeName]\n\t$parser invokehidden proc $name {args} \"_%@eval {$alias} \\$args\"\n\t$parser alias $alias $fakeName\n    } else {\n\t$parser alias $name $fakeName\n    }\n    return\n}\n\n# auto_mkindex_parser::fullname --\n#\n# Used by commands like \"proc\" within the auto_mkindex parser.  Returns the\n# qualified namespace name for the \"name\" argument.  If the \"name\" does not\n# start with \"::\", elements are added from the current namespace stack to\n# produce a qualified name.  Then, the name is examined to see whether or not\n# it should really be qualified.  If the name has more than the leading \"::\",\n# it is returned as a fully qualified name.  Otherwise, it is returned as a\n# simple name.  That way, the Tcl autoloader will recognize it properly.\n#\n# Arguments:\n# name -\t\tName that is being added to index.\n\nproc auto_mkindex_parser::fullname {name} {\n    variable contextStack\n\n    if {![string match ::* $name]} {\n\tforeach ns $contextStack {\n\t    set name \"${ns}::$name\"\n\t    if {[string match ::* $name]} {\n\t\tbreak\n\t    }\n\t}\n    }\n\n    if {[namespace qualifiers $name] eq \"\"} {\n\tset name [namespace tail $name]\n    } elseif {![string match ::* $name]} {\n\tset name \"::$name\"\n    }\n\n    # Earlier, mkindex replaced all $'s with \\0.  Now, we have to reverse that\n    # replacement.\n    return [string map [list \\0 \\$] $name]\n}\n\n# auto_mkindex_parser::indexEntry --\n#\n# Used by commands like \"proc\" within the auto_mkindex parser to add a\n# correctly-quoted entry to the index. This is shared code so it is done\n# *right*, in one place.\n#\n# Arguments:\n# name -\t\tName that is being added to index.\n\nproc auto_mkindex_parser::indexEntry {name} {\n    variable index\n    variable scriptFile\n\n    # We convert all metacharacters to their backslashed form, and pre-split\n    # the file name that we know about (which will be a proper list, and so\n    # correctly quoted).\n\n    set name [string range [list \\}[fullname $name]] 2 end]\n    set filenameParts [file split $scriptFile]\n\n    append index [format \\\n\t    {set auto_index(%s) [list source [file join $dir %s]]%s} \\\n\t    $name $filenameParts \\n]\n    return\n}\n\nif {[llength $::auto_mkindex_parser::initCommands]} {\n    return\n}\n\n# Register all of the procedures for the auto_mkindex parser that will build\n# the \"tclIndex\" file.\n\n# AUTO MKINDEX:  proc name arglist body\n# Adds an entry to the auto index list for the given procedure name.\n\nauto_mkindex_parser::command proc {name args} {\n    indexEntry $name\n}\n\n# Conditionally add support for Tcl byte code files.  There are some tricky\n# details here.  First, we need to get the tbcload library initialized in the\n# current interpreter.  We cannot load tbcload into the child until we have\n# done so because it needs access to the tcl_patchLevel variable.  Second,\n# because the package index file may defer loading the library until we invoke\n# a command, we need to explicitly invoke auto_load to force it to be loaded.\n# This should be a noop if the package has already been loaded\n\nauto_mkindex_parser::hook {\n    try {\n\tpackage require tbcload\n    } on error {} {\n\t# OK, don't have it so do nothing\n    } on ok {} {\n\tif {[namespace which -command tbcload::bcproc] eq \"\"} {\n\t    auto_load tbcload::bcproc\n\t}\n\tload {} tbcload $auto_mkindex_parser::parser\n\n\t# AUTO MKINDEX:  tbcload::bcproc name arglist body\n\t# Adds an entry to the auto index list for the given pre-compiled\n\t# procedure name.\n\n\tauto_mkindex_parser::commandInit tbcload::bcproc {name args} {\n\t    indexEntry $name\n\t}\n    }\n}\n\n# AUTO MKINDEX:  namespace eval name command ?arg arg...?\n# Adds the namespace name onto the context stack and evaluates the associated\n# body of commands.\n#\n# AUTO MKINDEX:  namespace import ?-force? pattern ?pattern...?\n# Performs the \"import\" action in the parser interpreter.  This is important\n# for any commands contained in a namespace that affect the index.  For\n# example, a script may say \"itcl::class ...\", or it may import \"itcl::*\" and\n# then say \"class ...\".  This procedure does the import operation, but keeps\n# track of imported patterns so we can remove the imports later.\n\nauto_mkindex_parser::command namespace {op args} {\n    switch -- $op {\n\teval {\n\t    variable parser\n\t    variable contextStack\n\n\t    set name [lindex $args 0]\n\t    set args [lrange $args 1 end]\n\n\t    set contextStack [linsert $contextStack 0 $name]\n\t    $parser eval [list _%@namespace eval $name] $args\n\t    set contextStack [lrange $contextStack 1 end]\n\t}\n\timport {\n\t    variable parser\n\t    variable imports\n\t    foreach pattern $args {\n\t\tif {$pattern ne \"-force\"} {\n\t\t    lappend imports $pattern\n\t\t}\n\t    }\n\t    catch {$parser eval \"_%@namespace import $args\"}\n\t}\n\tensemble {\n\t    variable parser\n\t    variable contextStack\n\t    if {[lindex $args 0] eq \"create\"} {\n\t\tset name ::[join [lreverse $contextStack] ::]\n\t\tcatch {\n\t\t    set name [dict get [lrange $args 1 end] -command]\n\t\t    if {![string match ::* $name]} {\n\t\t\tset name ::[join [lreverse $contextStack] ::]$name\n\t\t    }\n\t\t    regsub -all ::+ $name :: name\n\t\t}\n\t\t# create artifical proc to force an entry in the tclIndex\n\t\t$parser eval [list ::proc $name {} {}]\n\t    }\n\t}\n    }\n}\n\n# AUTO MKINDEX:  oo::class create name ?definition?\n# Adds an entry to the auto index list for the given class name.\nauto_mkindex_parser::command oo::class {op name {body \"\"}} {\n    if {$op eq \"create\"} {\n\tindexEntry $name\n    }\n}\nauto_mkindex_parser::command class {op name {body \"\"}} {\n    if {$op eq \"create\"} {\n\tindexEntry $name\n    }\n}\n\nreturn\n",
		"/clock.tcl":                               "#----------------------------------------------------------------------\n#\n# clock.tcl --\n#\n#\tThis file implements the portions of the [clock] ensemble that are\n#\tcoded in Tcl.  Refer to the users' manual to see the description of\n#\tthe [clock] command and its subcommands.\n#\n#\n#----------------------------------------------------------------------\n#\n# Copyright (c) 2004-2007 Kevin B. Kenny\n# See the file \"license.terms\" for information on usage and redistribution\n# of this file, and for a DISCLAIMER OF ALL WARRANTIES.\n#\n#----------------------------------------------------------------------\n\n# We must have message catalogs that support the root locale, and we need\n# access to the Registry on Windows systems.\n\nuplevel \\#0 {\n    package require msgcat 1.6\n    if { $::tcl_platform(platform) eq {windows} } {\n\tif { [catch { package require registry 1.1 }] } {\n\t    namespace eval ::tcl::clock [list variable NoRegistry {}]\n\t}\n    }\n}\n\n# Put the library directory into the namespace for the ensemble so that the\n# library code can find message catalogs and time zone definition files.\n\nnamespace eval ::tcl::clock \\\n    [list variable LibDir [file dirname [info script]]]\n\n#----------------------------------------------------------------------\n#\n# clock --\n#\n#\tManipulate times.\n#\n# The 'clock' command manipulates time.  Refer to the user documentation for\n# the available subcommands and what they do.\n#\n#----------------------------------------------------------------------\n\nnamespace eval ::tcl::clock {\n\n    # Export the subcommands\n\n    namespace export format\n    namespace export clicks\n    namespace export microseconds\n    namespace export milliseconds\n    namespace export scan\n    namespace export seconds\n    namespace export add\n\n    # Import the message catalog commands that we use.\n\n    namespace import ::msgcat::mcload\n    namespace import ::msgcat::mclocale\n    namespace import ::msgcat::mc\n    namespace import ::msgcat::mcpackagelocale\n\n}\n\n#----------------------------------------------------------------------\n#\n# ::tcl::clock::Initialize --\n#\n#\tFinish initializing the 'clock' subsystem\n#\n# Results:\n#\tNone.\n#\n# Side effects:\n#\tNamespace variable in the 'clock' subsystem are initialized.\n#\n# The '::tcl::clock::Initialize' procedure initializes the namespace variables\n# and root locale message catalog for the 'clock' subsystem.  It is broken\n# into a procedure rather than simply evaluated as a script so that it will be\n# able to use local variables, avoiding the dangers of 'creative writing' as\n# in Bug 1185933.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::Initialize {} {\n\n    rename ::tcl::clock::Initialize {}\n\n    variable LibDir\n\n    # Define the Greenwich time zone\n\n    proc InitTZData {} {\n\tvariable TZData\n\tarray unset TZData\n\tset TZData(:Etc/GMT) {\n\t    {-9223372036854775808 0 0 GMT}\n\t}\n\tset TZData(:GMT) $TZData(:Etc/GMT)\n\tset TZData(:Etc/UTC) {\n\t    {-9223372036854775808 0 0 UTC}\n\t}\n\tset TZData(:UTC) $TZData(:Etc/UTC)\n\tset TZData(:localtime) {}\n    }\n    InitTZData\n\n    mcpackagelocale set {}\n    ::msgcat::mcpackageconfig set mcfolder [file join $LibDir msgs]\n    ::msgcat::mcpackageconfig set unknowncmd \"\"\n    ::msgcat::mcpackageconfig set changecmd ChangeCurrentLocale\n\n    # Define the message catalog for the root locale.\n\n    ::msgcat::mcmset {} {\n\tAM {am}\n\tBCE {B.C.E.}\n\tCE {C.E.}\n\tDATE_FORMAT {%m/%d/%Y}\n\tDATE_TIME_FORMAT {%a %b %e %H:%M:%S %Y}\n\tDAYS_OF_WEEK_ABBREV\t{\n\t    Sun Mon Tue Wed Thu Fri Sat\n\t}\n\tDAYS_OF_WEEK_FULL\t{\n\t    Sunday Monday Tuesday Wednesday Thursday Friday Saturday\n\t}\n\tGREGORIAN_CHANGE_DATE\t2299161\n\tLOCALE_DATE_FORMAT {%m/%d/%Y}\n\tLOCALE_DATE_TIME_FORMAT {%a %b %e %H:%M:%S %Y}\n\tLOCALE_ERAS {}\n\tLOCALE_NUMERALS\t\t{\n\t    00 01 02 03 04 05 06 07 08 09\n\t    10 11 12 13 14 15 16 17 18 19\n\t    20 21 22 23 24 25 26 27 28 29\n\t    30 31 32 33 34 35 36 37 38 39\n\t    40 41 42 43 44 45 46 47 48 49\n\t    50 51 52 53 54 55 56 57 58 59\n\t    60 61 62 63 64 65 66 67 68 69\n\t    70 71 72 73 74 75 76 77 78 79\n\t    80 81 82 83 84 85 86 87 88 89\n\t    90 91 92 93 94 95 96 97 98 99\n\t}\n\tLOCALE_TIME_FORMAT {%H:%M:%S}\n\tLOCALE_YEAR_FORMAT {%EC%Ey}\n\tMONTHS_ABBREV\t\t{\n\t    Jan Feb Mar Apr May Jun Jul Aug Sep Oct Nov Dec\n\t}\n\tMONTHS_FULL\t\t{\n\t    \tJanuary\t\tFebruary\tMarch\n\t    \tApril\t\tMay\t\tJune\n\t    \tJuly\t\tAugust\t\tSeptember\n\t\tOctober\t\tNovember\tDecember\n\t}\n\tPM {pm}\n\tTIME_FORMAT {%H:%M:%S}\n\tTIME_FORMAT_12 {%I:%M:%S %P}\n\tTIME_FORMAT_24 {%H:%M}\n\tTIME_FORMAT_24_SECS {%H:%M:%S}\n    }\n\n    # Define a few Gregorian change dates for other locales.  In most cases\n    # the change date follows a language, because a nation's colonies changed\n    # at the same time as the nation itself.  In many cases, different\n    # national boundaries existed; the dominating rule is to follow the\n    # nation's capital.\n\n    # Italy, Spain, Portugal, Poland\n\n    ::msgcat::mcset it GREGORIAN_CHANGE_DATE 2299161\n    ::msgcat::mcset es GREGORIAN_CHANGE_DATE 2299161\n    ::msgcat::mcset pt GREGORIAN_CHANGE_DATE 2299161\n    ::msgcat::mcset pl GREGORIAN_CHANGE_DATE 2299161\n\n    # France, Austria\n\n    ::msgcat::mcset fr GREGORIAN_CHANGE_DATE 2299227\n\n    # For Belgium, we follow Southern Netherlands; Liege Diocese changed\n    # several weeks later.\n\n    ::msgcat::mcset fr_BE GREGORIAN_CHANGE_DATE 2299238\n    ::msgcat::mcset nl_BE GREGORIAN_CHANGE_DATE 2299238\n\n    # Austria\n\n    ::msgcat::mcset de_AT GREGORIAN_CHANGE_DATE 2299527\n\n    # Hungary\n\n    ::msgcat::mcset hu GREGORIAN_CHANGE_DATE 2301004\n\n    # Germany, Norway, Denmark (Catholic Germany changed earlier)\n\n    ::msgcat::mcset de_DE GREGORIAN_CHANGE_DATE 2342032\n    ::msgcat::mcset nb GREGORIAN_CHANGE_DATE 2342032\n    ::msgcat::mcset nn GREGORIAN_CHANGE_DATE 2342032\n    ::msgcat::mcset no GREGORIAN_CHANGE_DATE 2342032\n    ::msgcat::mcset da GREGORIAN_CHANGE_DATE 2342032\n\n    # Holland (Brabant, Gelderland, Flanders, Friesland, etc. changed at\n    # various times)\n\n    ::msgcat::mcset nl GREGORIAN_CHANGE_DATE 2342165\n\n    # Protestant Switzerland (Catholic cantons changed earlier)\n\n    ::msgcat::mcset fr_CH GREGORIAN_CHANGE_DATE 2361342\n    ::msgcat::mcset it_CH GREGORIAN_CHANGE_DATE 2361342\n    ::msgcat::mcset de_CH GREGORIAN_CHANGE_DATE 2361342\n\n    # English speaking countries\n\n    ::msgcat::mcset en GREGORIAN_CHANGE_DATE 2361222\n\n    # Sweden (had several changes onto and off of the Gregorian calendar)\n\n    ::msgcat::mcset sv GREGORIAN_CHANGE_DATE 2361390\n\n    # Russia\n\n    ::msgcat::mcset ru GREGORIAN_CHANGE_DATE 2421639\n\n    # Romania (Transylvania changed earler - perhaps de_RO should show the\n    # earlier date?)\n\n    ::msgcat::mcset ro GREGORIAN_CHANGE_DATE 2422063\n\n    # Greece\n\n    ::msgcat::mcset el GREGORIAN_CHANGE_DATE 2423480\n\n    #------------------------------------------------------------------\n    #\n    #\t\t\t\tCONSTANTS\n    #\n    #------------------------------------------------------------------\n\n    # Paths at which binary time zone data for the Olson libraries are known\n    # to reside on various operating systems\n\n    variable ZoneinfoPaths {}\n    foreach path {\n\t/usr/share/zoneinfo\n\t/usr/share/lib/zoneinfo\n\t/usr/lib/zoneinfo\n\t/usr/local/etc/zoneinfo\n    } {\n\tif { [file isdirectory $path] } {\n\t    lappend ZoneinfoPaths $path\n\t}\n    }\n\n    # Define the directories for time zone data and message catalogs.\n\n    variable DataDir [file join $LibDir tzdata]\n\n    # Number of days in the months, in common years and leap years.\n\n    variable DaysInRomanMonthInCommonYear \\\n\t{ 31 28 31 30 31 30 31 31 30 31 30 31 }\n    variable DaysInRomanMonthInLeapYear \\\n\t{ 31 29 31 30 31 30 31 31 30 31 30 31 }\n    variable DaysInPriorMonthsInCommonYear [list 0]\n    variable DaysInPriorMonthsInLeapYear [list 0]\n    set i 0\n    foreach j $DaysInRomanMonthInCommonYear {\n\tlappend DaysInPriorMonthsInCommonYear [incr i $j]\n    }\n    set i 0\n    foreach j $DaysInRomanMonthInLeapYear {\n\tlappend DaysInPriorMonthsInLeapYear [incr i $j]\n    }\n\n    # Another epoch (Hi, Jeff!)\n\n    variable Roddenberry 1946\n\n    # Integer ranges\n\n    variable MINWIDE -9223372036854775808\n    variable MAXWIDE 9223372036854775807\n\n    # Day before Leap Day\n\n    variable FEB_28\t       58\n\n    # Translation table to map Windows TZI onto cities, so that the Olson\n    # rules can apply.  In some cases the mapping is ambiguous, so it's wise\n    # to specify $::env(TCL_TZ) rather than simply depending on the system\n    # time zone.\n\n    # The keys are long lists of values obtained from the time zone\n    # information in the Registry.  In order, the list elements are:\n    # \tBias StandardBias DaylightBias\n    #   StandardDate.wYear StandardDate.wMonth StandardDate.wDayOfWeek\n    #   StandardDate.wDay StandardDate.wHour StandardDate.wMinute\n    #   StandardDate.wSecond StandardDate.wMilliseconds\n    #   DaylightDate.wYear DaylightDate.wMonth DaylightDate.wDayOfWeek\n    #   DaylightDate.wDay DaylightDate.wHour DaylightDate.wMinute\n    #   DaylightDate.wSecond DaylightDate.wMilliseconds\n    # The values are the names of time zones where those rules apply.  There\n    # is considerable ambiguity in certain zones; an attempt has been made to\n    # make a reasonable guess, but this table needs to be taken with a grain\n    # of salt.\n\n    variable WinZoneInfo [dict create {*}{\n\t{-43200 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}  :Pacific/Kwajalein\n\t{-39600 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}\t :Pacific/Midway\n\t{-36000 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}  :Pacific/Honolulu\n        {-32400 0 3600 0 11 0 1 2 0 0 0 0 3 0 2 2 0 0 0} :America/Anchorage\n        {-28800 0 3600 0 11 0 1 2 0 0 0 0 3 0 2 2 0 0 0} :America/Los_Angeles\n        {-28800 0 3600 0 10 0 5 2 0 0 0 0 4 0 1 2 0 0 0} :America/Tijuana\n        {-25200 0 3600 0 11 0 1 2 0 0 0 0 3 0 2 2 0 0 0} :America/Denver\n        {-25200 0 3600 0 10 0 5 2 0 0 0 0 4 0 1 2 0 0 0} :America/Chihuahua\n\t{-25200 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}  :America/Phoenix\n\t{-21600 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}  :America/Regina\n\t{-21600 0 3600 0 11 0 1 2 0 0 0 0 3 0 2 2 0 0 0} :America/Chicago\n        {-21600 0 3600 0 10 0 5 2 0 0 0 0 4 0 1 2 0 0 0} :America/Mexico_City\n\t{-18000 0 3600 0 11 0 1 2 0 0 0 0 3 0 2 2 0 0 0} :America/New_York\n\t{-18000 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}  :America/Indianapolis\n\t{-14400 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}  :America/Caracas\n        {-14400 0 3600 0 3 6 2 23 59 59 999 0 10 6 2 23 59 59 999}\n\t\t\t\t\t\t\t :America/Santiago\n        {-14400 0 3600 0 2 0 5 2 0 0 0 0 11 0 1 2 0 0 0} :America/Manaus\n        {-14400 0 3600 0 11 0 1 2 0 0 0 0 3 0 2 2 0 0 0} :America/Halifax\n\t{-12600 0 3600 0 10 0 5 2 0 0 0 0 4 0 1 2 0 0 0} :America/St_Johns\n\t{-10800 0 3600 0 2 0 2 2 0 0 0 0 10 0 3 2 0 0 0} :America/Sao_Paulo\n\t{-10800 0 3600 0 10 0 5 2 0 0 0 0 4 0 1 2 0 0 0} :America/Godthab\n\t{-10800 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}  :America/Buenos_Aires\n        {-10800 0 3600 0 2 0 5 2 0 0 0 0 11 0 1 2 0 0 0} :America/Bahia\n        {-10800 0 3600 0 3 0 2 2 0 0 0 0 10 0 1 2 0 0 0} :America/Montevideo\n\t{-7200 0 3600 0 9 0 5 2 0 0 0 0 3 0 5 2 0 0 0}   :America/Noronha\n\t{-3600 0 3600 0 10 0 5 3 0 0 0 0 3 0 5 2 0 0 0}  :Atlantic/Azores\n\t{-3600 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Atlantic/Cape_Verde\n\t{0 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}       :UTC\n\t{0 0 3600 0 10 0 5 2 0 0 0 0 3 0 5 1 0 0 0}      :Europe/London\n\t{3600 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}    :Africa/Kinshasa\n\t{3600 0 3600 0 10 0 5 3 0 0 0 0 3 0 5 2 0 0 0}   :CET\n        {7200 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}    :Africa/Harare\n        {7200 0 3600 0 9 4 5 23 59 59 0 0 4 4 5 23 59 59 0}\n\t\t\t      \t\t\t\t :Africa/Cairo\n\t{7200 0 3600 0 10 0 5 4 0 0 0 0 3 0 5 3 0 0 0}   :Europe/Helsinki\n        {7200 0 3600 0 9 0 3 2 0 0 0 0 3 5 5 2 0 0 0}    :Asia/Jerusalem\n\t{7200 0 3600 0 9 0 5 1 0 0 0 0 3 0 5 0 0 0 0}    :Europe/Bucharest\n\t{7200 0 3600 0 10 0 5 3 0 0 0 0 3 0 5 2 0 0 0}   :Europe/Athens\n        {7200 0 3600 0 9 5 5 1 0 0 0 0 3 4 5 0 0 0 0}    :Asia/Amman\n        {7200 0 3600 0 10 6 5 23 59 59 999 0 3 0 5 0 0 0 0}\n\t\t\t\t\t\t\t :Asia/Beirut\n        {7200 0 -3600 0 4 0 1 2 0 0 0 0 9 0 1 2 0 0 0}   :Africa/Windhoek\n\t{10800 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Asia/Riyadh\n\t{10800 0 3600 0 10 0 1 4 0 0 0 0 4 0 1 3 0 0 0}  :Asia/Baghdad\n\t{10800 0 3600 0 10 0 5 3 0 0 0 0 3 0 5 2 0 0 0}  :Europe/Moscow\n\t{12600 0 3600 0 9 2 4 2 0 0 0 0 3 0 1 2 0 0 0}   :Asia/Tehran\n        {14400 0 3600 0 10 0 5 5 0 0 0 0 3 0 5 4 0 0 0}  :Asia/Baku\n\t{14400 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Asia/Muscat\n\t{14400 0 3600 0 10 0 5 3 0 0 0 0 3 0 5 2 0 0 0}  :Asia/Tbilisi\n\t{16200 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Asia/Kabul\n\t{18000 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Asia/Karachi\n\t{18000 0 3600 0 10 0 5 3 0 0 0 0 3 0 5 2 0 0 0}  :Asia/Yekaterinburg\n\t{19800 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Asia/Calcutta\n\t{20700 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Asia/Katmandu\n\t{21600 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Asia/Dhaka\n\t{21600 0 3600 0 10 0 5 3 0 0 0 0 3 0 5 2 0 0 0}  :Asia/Novosibirsk\n\t{23400 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Asia/Rangoon\n\t{25200 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Asia/Bangkok\n\t{25200 0 3600 0 10 0 5 3 0 0 0 0 3 0 5 2 0 0 0}  :Asia/Krasnoyarsk\n\t{28800 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Asia/Chongqing\n\t{28800 0 3600 0 10 0 5 3 0 0 0 0 3 0 5 2 0 0 0}  :Asia/Irkutsk\n\t{32400 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Asia/Tokyo\n\t{32400 0 3600 0 10 0 5 3 0 0 0 0 3 0 5 2 0 0 0}  :Asia/Yakutsk\n\t{34200 0 3600 0 3 0 5 3 0 0 0 0 10 0 5 2 0 0 0}  :Australia/Adelaide\n\t{34200 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Australia/Darwin\n\t{36000 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Australia/Brisbane\n\t{36000 0 3600 0 10 0 5 3 0 0 0 0 3 0 5 2 0 0 0}  :Asia/Vladivostok\n\t{36000 0 3600 0 3 0 5 3 0 0 0 0 10 0 1 2 0 0 0}  :Australia/Hobart\n\t{36000 0 3600 0 3 0 5 3 0 0 0 0 10 0 5 2 0 0 0}  :Australia/Sydney\n\t{39600 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Pacific/Noumea\n\t{43200 0 3600 0 3 0 3 3 0 0 0 0 10 0 1 2 0 0 0}  :Pacific/Auckland\n\t{43200 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Pacific/Fiji\n\t{46800 0 3600 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0}   :Pacific/Tongatapu\n    }]\n\n    # Groups of fields that specify the date, priorities, and code bursts that\n    # determine Julian Day Number given those groups.  The code in [clock\n    # scan] will choose the highest priority (lowest numbered) set of fields\n    # that determines the date.\n\n    variable DateParseActions {\n\n\t{ seconds } 0 {}\n\n\t{ julianDay } 1 {}\n\n\t{ era century yearOfCentury month dayOfMonth } 2 {\n\t    dict set date year [expr { 100 * [dict get $date century]\n\t\t\t\t       + [dict get $date yearOfCentury] }]\n\t    set date [GetJulianDayFromEraYearMonthDay $date[set date {}] \\\n\t\t\t  $changeover]\n\t}\n\t{ era century yearOfCentury dayOfYear } 2 {\n\t    dict set date year [expr { 100 * [dict get $date century]\n\t\t\t\t       + [dict get $date yearOfCentury] }]\n\t    set date [GetJulianDayFromEraYearDay $date[set date {}] \\\n\t\t\t  $changeover]\n\t}\n\n\t{ century yearOfCentury month dayOfMonth } 3 {\n\t    dict set date era CE\n\t    dict set date year [expr { 100 * [dict get $date century]\n\t\t\t\t       + [dict get $date yearOfCentury] }]\n\t    set date [GetJulianDayFromEraYearMonthDay $date[set date {}] \\\n\t\t\t  $changeover]\n\t}\n\t{ century yearOfCentury dayOfYear } 3 {\n\t    dict set date era CE\n\t    dict set date year [expr { 100 * [dict get $date century]\n\t\t\t\t       + [dict get $date yearOfCentury] }]\n\t    set date [GetJulianDayFromEraYearDay $date[set date {}] \\\n\t\t\t  $changeover]\n\t}\n\t{ iso8601Century iso8601YearOfCentury iso8601Week dayOfWeek } 3 {\n\t    dict set date era CE\n\t    dict set date iso8601Year \\\n\t\t[expr { 100 * [dict get $date iso8601Century]\n\t\t\t+ [dict get $date iso8601YearOfCentury] }]\n\t    set date [GetJulianDayFromEraYearWeekDay $date[set date {}] \\\n\t\t\t $changeover]\n\t}\n\n\t{ yearOfCentury month dayOfMonth } 4 {\n\t    set date [InterpretTwoDigitYear $date[set date {}] $baseTime]\n\t    dict set date era CE\n\t    set date [GetJulianDayFromEraYearMonthDay $date[set date {}] \\\n\t\t\t  $changeover]\n\t}\n\t{ yearOfCentury dayOfYear } 4 {\n\t    set date [InterpretTwoDigitYear $date[set date {}] $baseTime]\n\t    dict set date era CE\n\t    set date [GetJulianDayFromEraYearDay $date[set date {}] \\\n\t\t\t  $changeover]\n\t}\n\t{ iso8601YearOfCentury iso8601Week dayOfWeek } 4 {\n\t    set date [InterpretTwoDigitYear \\\n\t\t\t  $date[set date {}] $baseTime \\\n\t\t\t  iso8601YearOfCentury iso8601Year]\n\t    dict set date era CE\n\t    set date [GetJulianDayFromEraYearWeekDay $date[set date {}] \\\n\t\t\t $changeover]\n\t}\n\n\t{ month dayOfMonth } 5 {\n\t    set date [AssignBaseYear $date[set date {}] \\\n\t\t\t  $baseTime $timeZone $changeover]\n\t    set date [GetJulianDayFromEraYearMonthDay $date[set date {}] \\\n\t\t\t  $changeover]\n\t}\n\t{ dayOfYear } 5 {\n\t    set date [AssignBaseYear $date[set date {}] \\\n\t\t\t  $baseTime $timeZone $changeover]\n\t    set date [GetJulianDayFromEraYearDay $date[set date {}] \\\n\t\t\t $changeover]\n\t}\n\t{ iso8601Week dayOfWeek } 5 {\n\t    set date [AssignBaseIso8601Year $date[set date {}] \\\n\t\t\t  $baseTime $timeZone $changeover]\n\t    set date [GetJulianDayFromEraYearWeekDay $date[set date {}] \\\n\t\t\t $changeover]\n\t}\n\n\t{ dayOfMonth } 6 {\n\t    set date [AssignBaseMonth $date[set date {}] \\\n\t\t\t  $baseTime $timeZone $changeover]\n\t    set date [GetJulianDayFromEraYearMonthDay $date[set date {}] \\\n\t\t\t  $changeover]\n\t}\n\n\t{ dayOfWeek } 7 {\n\t    set date [AssignBaseWeek $date[set date {}] \\\n\t\t\t  $baseTime $timeZone $changeover]\n\t    set date [GetJulianDayFromEraYearWeekDay $date[set date {}] \\\n\t\t\t $changeover]\n\t}\n\n\t{} 8 {\n\t    set date [AssignBaseJulianDay $date[set date {}] \\\n\t\t\t  $baseTime $timeZone $changeover]\n\t}\n    }\n\n    # Groups of fields that specify time of day, priorities, and code that\n    # processes them\n\n    variable TimeParseActions {\n\n\tseconds 1 {}\n\n\t{ hourAMPM minute second amPmIndicator } 2 {\n\t    dict set date secondOfDay [InterpretHMSP $date]\n\t}\n\t{ hour minute second } 2 {\n\t    dict set date secondOfDay [InterpretHMS $date]\n\t}\n\n\t{ hourAMPM minute amPmIndicator } 3 {\n\t    dict set date second 0\n\t    dict set date secondOfDay [InterpretHMSP $date]\n\t}\n\t{ hour minute } 3 {\n\t    dict set date second 0\n\t    dict set date secondOfDay [InterpretHMS $date]\n\t}\n\n\t{ hourAMPM amPmIndicator } 4 {\n\t    dict set date minute 0\n\t    dict set date second 0\n\t    dict set date secondOfDay [InterpretHMSP $date]\n\t}\n\t{ hour } 4 {\n\t    dict set date minute 0\n\t    dict set date second 0\n\t    dict set date secondOfDay [InterpretHMS $date]\n\t}\n\n\t{ } 5 {\n\t    dict set date secondOfDay 0\n\t}\n    }\n\n    # Legacy time zones, used primarily for parsing RFC822 dates.\n\n    variable LegacyTimeZone [dict create \\\n\tgmt\t+0000 \\\n\tut\t+0000 \\\n\tutc\t+0000 \\\n\tbst\t+0100 \\\n\twet\t+0000 \\\n\twat\t-0100 \\\n\tat\t-0200 \\\n\tnft\t-0330 \\\n\tnst\t-0330 \\\n\tndt\t-0230 \\\n\tast\t-0400 \\\n\tadt\t-0300 \\\n\test\t-0500 \\\n\tedt\t-0400 \\\n\tcst\t-0600 \\\n\tcdt\t-0500 \\\n\tmst\t-0700 \\\n\tmdt\t-0600 \\\n\tpst\t-0800 \\\n\tpdt\t-0700 \\\n\tyst\t-0900 \\\n\tydt\t-0800 \\\n\thst\t-1000 \\\n\thdt\t-0900 \\\n\tcat\t-1000 \\\n\tahst\t-1000 \\\n\tnt\t-1100 \\\n\tidlw\t-1200 \\\n\tcet\t+0100 \\\n\tcest\t+0200 \\\n\tmet\t+0100 \\\n\tmewt\t+0100 \\\n\tmest\t+0200 \\\n\tswt\t+0100 \\\n\tsst\t+0200 \\\n\tfwt\t+0100 \\\n\tfst\t+0200 \\\n\teet\t+0200 \\\n\teest\t+0300 \\\n\tbt\t+0300 \\\n\tit\t+0330 \\\n\tzp4\t+0400 \\\n\tzp5\t+0500 \\\n\tist\t+0530 \\\n\tzp6\t+0600 \\\n\twast\t+0700 \\\n\twadt\t+0800 \\\n\tjt\t+0730 \\\n\tcct\t+0800 \\\n\tjst\t+0900 \\\n\tkst     +0900 \\\n\tcast\t+0930 \\\n        jdt     +1000 \\\n        kdt     +1000 \\\n\tcadt\t+1030 \\\n\teast\t+1000 \\\n\teadt\t+1030 \\\n\tgst\t+1000 \\\n\tnzt\t+1200 \\\n\tnzst\t+1200 \\\n\tnzdt\t+1300 \\\n\tidle\t+1200 \\\n\ta\t+0100 \\\n\tb\t+0200 \\\n\tc\t+0300 \\\n\td\t+0400 \\\n\te\t+0500 \\\n\tf\t+0600 \\\n\tg\t+0700 \\\n\th\t+0800 \\\n\ti\t+0900 \\\n\tk\t+1000 \\\n\tl\t+1100 \\\n\tm\t+1200 \\\n\tn\t-0100 \\\n\to\t-0200 \\\n\tp\t-0300 \\\n\tq\t-0400 \\\n\tr\t-0500 \\\n\ts\t-0600 \\\n\tt\t-0700 \\\n\tu\t-0800 \\\n\tv\t-0900 \\\n\tw\t-1000 \\\n\tx\t-1100 \\\n\ty\t-1200 \\\n\tz\t+0000 \\\n    ]\n\n    # Caches\n\n    variable LocaleNumeralCache {};\t# Dictionary whose keys are locale\n\t\t\t\t\t# names and whose values are pairs\n\t\t\t\t\t# comprising regexes matching numerals\n\t\t\t\t\t# in the given locales and dictionaries\n\t\t\t\t\t# mapping the numerals to their numeric\n\t\t\t\t\t# values.\n    # variable CachedSystemTimeZone;    # If 'CachedSystemTimeZone' exists,\n\t\t\t\t\t# it contains the value of the\n\t\t\t\t\t# system time zone, as determined from\n\t\t\t\t\t# the environment.\n    variable TimeZoneBad {};\t        # Dictionary whose keys are time zone\n    \t\t\t\t\t# names and whose values are 1 if\n\t\t\t\t\t# the time zone is unknown and 0\n    \t\t\t\t\t# if it is known.\n    variable TZData;\t\t\t# Array whose keys are time zone names\n\t\t\t\t\t# and whose values are lists of quads\n\t\t\t\t\t# comprising start time, UTC offset,\n\t\t\t\t\t# Daylight Saving Time indicator, and\n\t\t\t\t\t# time zone abbreviation.\n    variable FormatProc;\t\t# Array mapping format group\n\t\t\t\t\t# and locale to the name of a procedure\n\t\t\t\t\t# that renders the given format\n}\n::tcl::clock::Initialize\n\n#----------------------------------------------------------------------\n#\n# clock format --\n#\n#\tFormats a count of seconds since the Posix Epoch as a time of day.\n#\n# The 'clock format' command formats times of day for output.  Refer to the\n# user documentation to see what it does.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::format { args } {\n\n    variable FormatProc\n    variable TZData\n\n    lassign [ParseFormatArgs {*}$args] format locale timezone\n    set locale [string tolower $locale]\n    set clockval [lindex $args 0]\n\n    # Get the data for time changes in the given zone\n\n    if {$timezone eq \"\"} {\n\tset timezone [GetSystemTimeZone]\n    }\n    if {![info exists TZData($timezone)]} {\n\tif {[catch {SetupTimeZone $timezone} retval opts]} {\n\t    dict unset opts -errorinfo\n\t    return -options $opts $retval\n\t}\n    }\n\n    # Build a procedure to format the result. Cache the built procedure's name\n    # in the 'FormatProc' array to avoid losing its internal representation,\n    # which contains the name resolution.\n\n    set procName formatproc'$format'$locale\n    set procName [namespace current]::[string map {: {\\:} \\\\ {\\\\}} $procName]\n    if {[info exists FormatProc($procName)]} {\n\tset procName $FormatProc($procName)\n    } else {\n\tset FormatProc($procName) \\\n\t    [ParseClockFormatFormat $procName $format $locale]\n    }\n\n    return [$procName $clockval $timezone]\n\n}\n\n#----------------------------------------------------------------------\n#\n# ParseClockFormatFormat --\n#\n#\tBuilds and caches a procedure that formats a time value.\n#\n# Parameters:\n#\tformat -- Format string to use\n#\tlocale -- Locale in which the format string is to be interpreted\n#\n# Results:\n#\tReturns the name of the newly-built procedure.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::ParseClockFormatFormat {procName format locale} {\n\n    if {[namespace which $procName] ne {}} {\n\treturn $procName\n    }\n\n    # Map away the locale-dependent composite format groups\n\n    EnterLocale $locale\n\n    # Change locale if a fresh locale has been given on the command line.\n\n    try {\n\treturn [ParseClockFormatFormat2 $format $locale $procName]\n    } trap CLOCK {result opts} {\n\tdict unset opts -errorinfo\n\treturn -options $opts $result\n    }\n}\n\nproc ::tcl::clock::ParseClockFormatFormat2 {format locale procName} {\n    set didLocaleEra 0\n    set didLocaleNumerals 0\n    set preFormatCode \\\n\t[string map [list @GREGORIAN_CHANGE_DATE@ \\\n\t\t\t\t       [mc GREGORIAN_CHANGE_DATE]] \\\n\t     {\n\t\t variable TZData\n\t\t set date [GetDateFields $clockval \\\n\t\t\t       $TZData($timezone) \\\n\t\t\t       @GREGORIAN_CHANGE_DATE@]\n\t     }]\n    set formatString {}\n    set substituents {}\n    set state {}\n\n    set format [LocalizeFormat $locale $format]\n\n    foreach char [split $format {}] {\n\tswitch -exact -- $state {\n\t    {} {\n\t\tif { [string equal % $char] } {\n\t\t    set state percent\n\t\t} else {\n\t\t    append formatString $char\n\t\t}\n\t    }\n\t    percent {\t\t\t# Character following a '%' character\n\t\tset state {}\n\t\tswitch -exact -- $char {\n\t\t    % {\t\t\t# A literal character, '%'\n\t\t\tappend formatString %%\n\t\t    }\n\t\t    a {\t\t\t# Day of week, abbreviated\n\t\t\tappend formatString %s\n\t\t\tappend substituents \\\n\t\t\t    [string map \\\n\t\t\t\t [list @DAYS_OF_WEEK_ABBREV@ \\\n\t\t\t\t      [list [mc DAYS_OF_WEEK_ABBREV]]] \\\n\t\t\t\t { [lindex @DAYS_OF_WEEK_ABBREV@ \\\n\t\t\t\t\t[expr {[dict get $date dayOfWeek] \\\n\t\t\t\t\t\t   % 7}]]}]\n\t\t    }\n\t\t    A {\t\t\t# Day of week, spelt out.\n\t\t\tappend formatString %s\n\t\t\tappend substituents \\\n\t\t\t    [string map \\\n\t\t\t\t [list @DAYS_OF_WEEK_FULL@ \\\n\t\t\t\t      [list [mc DAYS_OF_WEEK_FULL]]] \\\n\t\t\t\t { [lindex @DAYS_OF_WEEK_FULL@ \\\n\t\t\t\t\t[expr {[dict get $date dayOfWeek] \\\n\t\t\t\t\t\t   % 7}]]}]\n\t\t    }\n\t\t    b - h {\t\t# Name of month, abbreviated.\n\t\t\tappend formatString %s\n\t\t\tappend substituents \\\n\t\t\t    [string map \\\n\t\t\t\t [list @MONTHS_ABBREV@ \\\n\t\t\t\t      [list [mc MONTHS_ABBREV]]] \\\n\t\t\t\t { [lindex @MONTHS_ABBREV@ \\\n\t\t\t\t\t[expr {[dict get $date month]-1}]]}]\n\t\t    }\n\t\t    B {\t\t\t# Name of month, spelt out\n\t\t\tappend formatString %s\n\t\t\tappend substituents \\\n\t\t\t    [string map \\\n\t\t\t\t [list @MONTHS_FULL@ \\\n\t\t\t\t      [list [mc MONTHS_FULL]]] \\\n\t\t\t\t { [lindex @MONTHS_FULL@ \\\n\t\t\t\t\t[expr {[dict get $date month]-1}]]}]\n\t\t    }\n\t\t    C {\t\t\t# Century number\n\t\t\tappend formatString %02d\n\t\t\tappend substituents \\\n\t\t\t    { [expr {[dict get $date year] / 100}]}\n\t\t    }\n\t\t    d {\t\t\t# Day of month, with leading zero\n\t\t\tappend formatString %02d\n\t\t\tappend substituents { [dict get $date dayOfMonth]}\n\t\t    }\n\t\t    e {\t\t\t# Day of month, without leading zero\n\t\t\tappend formatString %2d\n\t\t\tappend substituents { [dict get $date dayOfMonth]}\n\t\t    }\n\t\t    E {\t\t\t# Format group in a locale-dependent\n\t\t\t\t\t# alternative era\n\t\t\tset state percentE\n\t\t\tif {!$didLocaleEra} {\n\t\t\t    append preFormatCode \\\n\t\t\t\t[string map \\\n\t\t\t\t     [list @LOCALE_ERAS@ \\\n\t\t\t\t\t  [list [mc LOCALE_ERAS]]] \\\n\t\t\t\t     {\n\t\t\t\t\t set date [GetLocaleEra \\\n\t\t\t\t\t\t       $date[set date {}] \\\n\t\t\t\t\t\t       @LOCALE_ERAS@]}] \\n\n\t\t\t    set didLocaleEra 1\n\t\t\t}\n\t\t\tif {!$didLocaleNumerals} {\n\t\t\t    append preFormatCode \\\n\t\t\t\t[list set localeNumerals \\\n\t\t\t\t     [mc LOCALE_NUMERALS]] \\n\n\t\t\t    set didLocaleNumerals 1\n\t\t\t}\n\t\t    }\n\t\t    g {\t\t\t# Two-digit year relative to ISO8601\n\t\t\t\t\t# week number\n\t\t\tappend formatString %02d\n\t\t\tappend substituents \\\n\t\t\t    { [expr { [dict get $date iso8601Year] % 100 }]}\n\t\t    }\n\t\t    G {\t\t\t# Four-digit year relative to ISO8601\n\t\t\t\t\t# week number\n\t\t\tappend formatString %02d\n\t\t\tappend substituents { [dict get $date iso8601Year]}\n\t\t    }\n\t\t    H {\t\t\t# Hour in the 24-hour day, leading zero\n\t\t\tappend formatString %02d\n\t\t\tappend substituents \\\n\t\t\t    { [expr { [dict get $date localSeconds] \\\n\t\t\t\t\t  / 3600 % 24}]}\n\t\t    }\n\t\t    I {\t\t\t# Hour AM/PM, with leading zero\n\t\t\tappend formatString %02d\n\t\t\tappend substituents \\\n\t\t\t    { [expr { ( ( ( [dict get $date localSeconds] \\\n\t\t\t\t\t    % 86400 ) \\\n\t\t\t\t\t  + 86400 \\\n\t\t\t\t\t  - 3600 ) \\\n\t\t\t\t\t/ 3600 ) \\\n\t\t\t\t      % 12 + 1 }] }\n\t\t    }\n\t\t    j {\t\t\t# Day of year (001-366)\n\t\t\tappend formatString %03d\n\t\t\tappend substituents { [dict get $date dayOfYear]}\n\t\t    }\n\t\t    J {\t\t\t# Julian Day Number\n\t\t\tappend formatString %07ld\n\t\t\tappend substituents { [dict get $date julianDay]}\n\t\t    }\n\t\t    k {\t\t\t# Hour (0-23), no leading zero\n\t\t\tappend formatString %2d\n\t\t\tappend substituents \\\n\t\t\t    { [expr { [dict get $date localSeconds]\n\t\t\t\t      / 3600\n\t\t\t\t      % 24 }]}\n\t\t    }\n\t\t    l {\t\t\t# Hour (12-11), no leading zero\n\t\t\tappend formatString %2d\n\t\t\tappend substituents \\\n\t\t\t    { [expr { ( ( ( [dict get $date localSeconds]\n\t\t\t\t\t   % 86400 )\n\t\t\t\t\t + 86400\n\t\t\t\t\t - 3600 )\n\t\t\t\t       / 3600 )\n\t\t\t\t     % 12 + 1 }]}\n\t\t    }\n\t\t    m {\t\t\t# Month number, leading zero\n\t\t\tappend formatString %02d\n\t\t\tappend substituents { [dict get $date month]}\n\t\t    }\n\t\t    M {\t\t\t# Minute of the hour, leading zero\n\t\t\tappend formatString %02d\n\t\t\tappend substituents \\\n\t\t\t    { [expr { [dict get $date localSeconds]\n\t\t\t\t      / 60\n\t\t\t\t      % 60 }]}\n\t\t    }\n\t\t    n {\t\t\t# A literal newline\n\t\t\tappend formatString \\n\n\t\t    }\n\t\t    N {\t\t\t# Month number, no leading zero\n\t\t\tappend formatString %2d\n\t\t\tappend substituents { [dict get $date month]}\n\t\t    }\n\t\t    O {\t\t\t# A format group in the locale's\n\t\t\t\t\t# alternative numerals\n\t\t\tset state percentO\n\t\t\tif {!$didLocaleNumerals} {\n\t\t\t    append preFormatCode \\\n\t\t\t\t[list set localeNumerals \\\n\t\t\t\t     [mc LOCALE_NUMERALS]] \\n\n\t\t\t    set didLocaleNumerals 1\n\t\t\t}\n\t\t    }\n\t\t    p {\t\t\t# Localized 'AM' or 'PM' indicator\n\t\t\t\t\t# converted to uppercase\n\t\t\tappend formatString %s\n\t\t\tappend preFormatCode \\\n\t\t\t    [list set AM [string toupper [mc AM]]] \\n \\\n\t\t\t    [list set PM [string toupper [mc PM]]] \\n\n\t\t\tappend substituents \\\n\t\t\t    { [expr {(([dict get $date localSeconds]\n\t\t\t\t       % 86400) < 43200) ?\n\t\t\t\t     $AM : $PM}]}\n\t\t    }\n\t\t    P {\t\t\t# Localized 'AM' or 'PM' indicator\n\t\t\tappend formatString %s\n\t\t\tappend preFormatCode \\\n\t\t\t    [list set am [mc AM]] \\n \\\n\t\t\t    [list set pm [mc PM]] \\n\n\t\t\tappend substituents \\\n\t\t\t    { [expr {(([dict get $date localSeconds]\n\t\t\t\t       % 86400) < 43200) ?\n\t\t\t\t     $am : $pm}]}\n\n\t\t    }\n\t\t    Q {\t\t\t# Hi, Jeff!\n\t\t\tappend formatString %s\n\t\t\tappend substituents { [FormatStarDate $date]}\n\t\t    }\n\t\t    s {\t\t\t# Seconds from the Posix Epoch\n\t\t\tappend formatString %s\n\t\t\tappend substituents { [dict get $date seconds]}\n\t\t    }\n\t\t    S {\t\t\t# Second of the minute, with\n\t\t\t# leading zero\n\t\t\tappend formatString %02d\n\t\t\tappend substituents \\\n\t\t\t    { [expr { [dict get $date localSeconds]\n\t\t\t\t      % 60 }]}\n\t\t    }\n\t\t    t {\t\t\t# A literal tab character\n\t\t\tappend formatString \\t\n\t\t    }\n\t\t    u {\t\t\t# Day of the week (1-Monday, 7-Sunday)\n\t\t\tappend formatString %1d\n\t\t\tappend substituents { [dict get $date dayOfWeek]}\n\t\t    }\n\t\t    U {\t\t\t# Week of the year (00-53). The\n\t\t\t\t\t# first Sunday of the year is the\n\t\t\t\t\t# first day of week 01\n\t\t\tappend formatString %02d\n\t\t\tappend preFormatCode {\n\t\t\t    set dow [dict get $date dayOfWeek]\n\t\t\t    if { $dow == 7 } {\n\t\t\t\tset dow 0\n\t\t\t    }\n\t\t\t    incr dow\n\t\t\t    set UweekNumber \\\n\t\t\t\t[expr { ( [dict get $date dayOfYear]\n\t\t\t\t\t  - $dow + 7 )\n\t\t\t\t\t/ 7 }]\n\t\t\t}\n\t\t\tappend substituents { $UweekNumber}\n\t\t    }\n\t\t    V {\t\t\t# The ISO8601 week number\n\t\t\tappend formatString %02d\n\t\t\tappend substituents { [dict get $date iso8601Week]}\n\t\t    }\n\t\t    w {\t\t\t# Day of the week (0-Sunday,\n\t\t\t\t\t# 6-Saturday)\n\t\t\tappend formatString %1d\n\t\t\tappend substituents \\\n\t\t\t    { [expr { [dict get $date dayOfWeek] % 7 }]}\n\t\t    }\n\t\t    W {\t\t\t# Week of the year (00-53). The first\n\t\t\t\t\t# Monday of the year is the first day\n\t\t\t\t\t# of week 01.\n\t\t\tappend preFormatCode {\n\t\t\t    set WweekNumber \\\n\t\t\t\t[expr { ( [dict get $date dayOfYear]\n\t\t\t\t\t  - [dict get $date dayOfWeek]\n\t\t\t\t\t  + 7 )\n\t\t\t\t\t/ 7 }]\n\t\t\t}\n\t\t\tappend formatString %02d\n\t\t\tappend substituents { $WweekNumber}\n\t\t    }\n\t\t    y {\t\t\t# The two-digit year of the century\n\t\t\tappend formatString %02d\n\t\t\tappend substituents \\\n\t\t\t    { [expr { [dict get $date year] % 100 }]}\n\t\t    }\n\t\t    Y {\t\t\t# The four-digit year\n\t\t\tappend formatString %04d\n\t\t\tappend substituents { [dict get $date year]}\n\t\t    }\n\t\t    z {\t\t\t# The time zone as hours and minutes\n\t\t\t\t\t# east (+) or west (-) of Greenwich\n\t\t\tappend formatString %s\n\t\t\tappend substituents { [FormatNumericTimeZone \\\n\t\t\t\t\t\t   [dict get $date tzOffset]]}\n\t\t    }\n\t\t    Z {\t\t\t# The name of the time zone\n\t\t\tappend formatString %s\n\t\t\tappend substituents { [dict get $date tzName]}\n\t\t    }\n\t\t    % {\t\t\t# A literal percent character\n\t\t\tappend formatString %%\n\t\t    }\n\t\t    default {\t\t# An unknown escape sequence\n\t\t\tappend formatString %% $char\n\t\t    }\n\t\t}\n\t    }\n\t    percentE {\t\t\t# Character following %E\n\t\tset state {}\n\t\tswitch -exact -- $char {\n\t\t    E {\n\t\t\tappend formatString %s\n\t\t\tappend substituents { } \\\n\t\t\t    [string map \\\n\t\t\t\t [list @BCE@ [list [mc BCE]] \\\n\t\t\t\t      @CE@ [list [mc CE]]] \\\n\t\t\t\t      {[dict get {BCE @BCE@ CE @CE@} \\\n\t\t\t\t\t    [dict get $date era]]}]\n\t\t    }\n\t\t    C {\t\t\t# Locale-dependent era\n\t\t\tappend formatString %s\n\t\t\tappend substituents { [dict get $date localeEra]}\n\t\t    }\n\t\t    y {\t\t\t# Locale-dependent year of the era\n\t\t\tappend preFormatCode {\n\t\t\t    set y [dict get $date localeYear]\n\t\t\t    if { $y >= 0 && $y < 100 } {\n\t\t\t\tset Eyear [lindex $localeNumerals $y]\n\t\t\t    } else {\n\t\t\t\tset Eyear $y\n\t\t\t    }\n\t\t\t}\n\t\t\tappend formatString %s\n\t\t\tappend substituents { $Eyear}\n\t\t    }\n\t\t    default {\t\t# Unknown %E format group\n\t\t\tappend formatString %%E $char\n\t\t    }\n\t\t}\n\t    }\n\t    percentO {\t\t\t# Character following %O\n\t\tset state {}\n\t\tswitch -exact -- $char {\n\t\t    d - e {\t\t# Day of the month in alternative\n\t\t\t# numerals\n\t\t\tappend formatString %s\n\t\t\tappend substituents \\\n\t\t\t    { [lindex $localeNumerals \\\n\t\t\t\t   [dict get $date dayOfMonth]]}\n\t\t    }\n\t\t    H - k {\t\t# Hour of the day in alternative\n\t\t\t\t\t# numerals\n\t\t\tappend formatString %s\n\t\t\tappend substituents \\\n\t\t\t    { [lindex $localeNumerals \\\n\t\t\t\t   [expr { [dict get $date localSeconds]\n\t\t\t\t\t   / 3600\n\t\t\t\t\t   % 24 }]]}\n\t\t    }\n\t\t    I - l {\t\t# Hour (12-11) AM/PM in alternative\n\t\t\t\t\t# numerals\n\t\t\tappend formatString %s\n\t\t\tappend substituents \\\n\t\t\t    { [lindex $localeNumerals \\\n\t\t\t\t   [expr { ( ( ( [dict get $date localSeconds]\n\t\t\t\t\t\t % 86400 )\n\t\t\t\t\t       + 86400\n\t\t\t\t\t       - 3600 )\n\t\t\t\t\t     / 3600 )\n\t\t\t\t\t   % 12 + 1 }]]}\n\t\t    }\n\t\t    m {\t\t\t# Month number in alternative numerals\n\t\t\tappend formatString %s\n\t\t\tappend substituents \\\n\t\t\t    { [lindex $localeNumerals [dict get $date month]]}\n\t\t    }\n\t\t    M {\t\t\t# Minute of the hour in alternative\n\t\t\t\t\t# numerals\n\t\t\tappend formatString %s\n\t\t\tappend substituents \\\n\t\t\t    { [lindex $localeNumerals \\\n\t\t\t\t   [expr { [dict get $date localSeconds]\n\t\t\t\t\t   / 60\n\t\t\t\t\t   % 60 }]]}\n\t\t    }\n\t\t    S {\t\t\t# Second of the minute in alternative\n\t\t\t\t\t# numerals\n\t\t\tappend formatString %s\n\t\t\tappend substituents \\\n\t\t\t    { [lindex $localeNumerals \\\n\t\t\t\t   [expr { [dict get $date localSeconds]\n\t\t\t\t\t   % 60 }]]}\n\t\t    }\n\t\t    u {\t\t\t# Day of the week (Monday=1,Sunday=7)\n\t\t\t\t\t# in alternative numerals\n\t\t\tappend formatString %s\n\t\t\tappend substituents \\\n\t\t\t    { [lindex $localeNumerals \\\n\t\t\t\t   [dict get $date dayOfWeek]]}\n\t\t\t}\n\t\t    w {\t\t\t# Day of the week (Sunday=0,Saturday=6)\n\t\t\t\t\t# in alternative numerals\n\t\t\tappend formatString %s\n\t\t\tappend substituents \\\n\t\t\t    { [lindex $localeNumerals \\\n\t\t\t\t   [expr { [dict get $date dayOfWeek] % 7 }]]}\n\t\t    }\n\t\t    y {\t\t\t# Year of the century in alternative\n\t\t\t\t\t# numerals\n\t\t\tappend formatString %s\n\t\t\tappend substituents \\\n\t\t\t    { [lindex $localeNumerals \\\n\t\t\t\t   [expr { [dict get $date year] % 100 }]]}\n\t\t    }\n\t\t    default {\t# Unknown format group\n\t\t\tappend formatString %%O $char\n\t\t    }\n\t\t}\n\t    }\n\t}\n    }\n\n    # Clean up any improperly terminated groups\n\n    switch -exact -- $state {\n\tpercent {\n\t    append formatString %%\n\t}\n\tpercentE {\n\t    append retval %%E\n\t}\n\tpercentO {\n\t    append retval %%O\n\t}\n    }\n\n    proc $procName {clockval timezone} \"\n        $preFormatCode\n        return \\[::format [list $formatString] $substituents\\]\n    \"\n\n    #    puts [list $procName [info args $procName] [info body $procName]]\n\n    return $procName\n}\n\n#----------------------------------------------------------------------\n#\n# clock scan --\n#\n#\tInputs a count of seconds since the Posix Epoch as a time of day.\n#\n# The 'clock format' command scans times of day on input.  Refer to the user\n# documentation to see what it does.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::scan { args } {\n\n    set format {}\n\n    # Check the count of args\n\n    if { [llength $args] < 1 || [llength $args] % 2 != 1 } {\n\tset cmdName \"clock scan\"\n\treturn -code error \\\n\t    -errorcode [list CLOCK wrongNumArgs] \\\n\t    \"wrong \\# args: should be\\\n             \\\"$cmdName string\\\n             ?-base seconds?\\\n             ?-format string? ?-gmt boolean?\\\n             ?-locale LOCALE? ?-timezone ZONE?\\\"\"\n    }\n\n    # Set defaults\n\n    set base [clock seconds]\n    set string [lindex $args 0]\n    set format {}\n    set gmt 0\n    set locale c\n    set timezone [GetSystemTimeZone]\n\n    # Pick up command line options.\n\n    foreach { flag value } [lreplace $args 0 0] {\n\tset saw($flag) {}\n\tswitch -exact -- $flag {\n\t    -b - -ba - -bas - -base {\n\t\tset base $value\n\t    }\n\t    -f - -fo - -for - -form - -forma - -format {\n\t\tset format $value\n\t    }\n\t    -g - -gm - -gmt {\n\t\tset gmt $value\n\t    }\n\t    -l - -lo - -loc - -loca - -local - -locale {\n\t\tset locale [string tolower $value]\n\t    }\n\t    -t - -ti - -tim - -time - -timez - -timezo - -timezon - -timezone {\n\t\tset timezone $value\n\t    }\n\t    default {\n\t\treturn -code error \\\n\t\t    -errorcode [list CLOCK badOption $flag] \\\n\t\t    \"bad option \\\"$flag\\\",\\\n                     must be -base, -format, -gmt, -locale or -timezone\"\n\t    }\n\t}\n    }\n\n    # Check options for validity\n\n    if { [info exists saw(-gmt)] && [info exists saw(-timezone)] } {\n\treturn -code error \\\n\t    -errorcode [list CLOCK gmtWithTimezone] \\\n\t    \"cannot use -gmt and -timezone in same call\"\n    }\n    if { [catch { expr { wide($base) } } result] } {\n\treturn -code error \"expected integer but got \\\"$base\\\"\"\n    }\n    if { ![string is boolean -strict $gmt] } {\n\treturn -code error \"expected boolean value but got \\\"$gmt\\\"\"\n    } elseif { $gmt } {\n\tset timezone :GMT\n    }\n\n    if { ![info exists saw(-format)] } {\n\t# Perhaps someday we'll localize the legacy code. Right now, it's not\n\t# localized.\n\tif { [info exists saw(-locale)] } {\n\t    return -code error \\\n\t\t-errorcode [list CLOCK flagWithLegacyFormat] \\\n\t\t\"legacy \\[clock scan\\] does not support -locale\"\n\n\t}\n\treturn [FreeScan $string $base $timezone $locale]\n    }\n\n    # Change locale if a fresh locale has been given on the command line.\n\n    EnterLocale $locale\n\n    try {\n\t# Map away the locale-dependent composite format groups\n\n\tset scanner [ParseClockScanFormat $format $locale]\n\treturn [$scanner $string $base $timezone]\n    } trap CLOCK {result opts} {\n\t# Conceal location of generation of expected errors\n\tdict unset opts -errorinfo\n\treturn -options $opts $result\n    }\n}\n\n#----------------------------------------------------------------------\n#\n# FreeScan --\n#\n#\tScans a time in free format\n#\n# Parameters:\n#\tstring - String containing the time to scan\n#\tbase - Base time, expressed in seconds from the Epoch\n#\ttimezone - Default time zone in which the time will be expressed\n#\tlocale - (Unused) Name of the locale where the time will be scanned.\n#\n# Results:\n#\tReturns the date and time extracted from the string in seconds from\n#\tthe epoch\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::FreeScan { string base timezone locale } {\n\n    variable TZData\n\n    # Get the data for time changes in the given zone\n\n    try {\n\tSetupTimeZone $timezone\n    } on error {retval opts} {\n\tdict unset opts -errorinfo\n\treturn -options $opts $retval\n    }\n\n    # Extract year, month and day from the base time for the parser to use as\n    # defaults\n\n    set date [GetDateFields $base $TZData($timezone) 2361222]\n    dict set date secondOfDay [expr {\n\t[dict get $date localSeconds] % 86400\n    }]\n\n    # Parse the date.  The parser will return a list comprising date, time,\n    # time zone, relative month/day/seconds, relative weekday, ordinal month.\n\n    try {\n\tset scanned [Oldscan $string \\\n\t\t     [dict get $date year] \\\n\t\t     [dict get $date month] \\\n\t\t     [dict get $date dayOfMonth]]\n\tlassign $scanned \\\n\t    parseDate parseTime parseZone parseRel \\\n\t    parseWeekday parseOrdinalMonth\n    } on error message {\n\treturn -code error \\\n\t    \"unable to convert date-time string \\\"$string\\\": $message\"\n    }\n\n    # If the caller supplied a date in the string, update the 'date' dict with\n    # the value. If the caller didn't specify a time with the date, default to\n    # midnight.\n\n    if { [llength $parseDate] > 0 } {\n\tlassign $parseDate y m d\n\tif { $y < 100 } {\n\t    if { $y >= 39 } {\n\t\tincr y 1900\n\t    } else {\n\t\tincr y 2000\n\t    }\n\t}\n\tdict set date era CE\n\tdict set date year $y\n\tdict set date month $m\n\tdict set date dayOfMonth $d\n\tif { $parseTime eq {} } {\n\t    set parseTime 0\n\t}\n    }\n\n    # If the caller supplied a time zone in the string, it comes back as a\n    # two-element list; the first element is the number of minutes east of\n    # Greenwich, and the second is a Daylight Saving Time indicator (1 == yes,\n    # 0 == no, -1 == unknown). We make it into a time zone indicator of\n    # +-hhmm.\n\n    if { [llength $parseZone] > 0 } {\n\tlassign $parseZone minEast dstFlag\n\tset timezone [FormatNumericTimeZone \\\n\t\t\t  [expr { 60 * $minEast + 3600 * $dstFlag }]]\n\tSetupTimeZone $timezone\n    }\n    dict set date tzName $timezone\n\n    # Assemble date, time, zone into seconds-from-epoch\n\n    set date [GetJulianDayFromEraYearMonthDay $date[set date {}] 2361222]\n    if { $parseTime ne {} } {\n\tdict set date secondOfDay $parseTime\n    } elseif { [llength $parseWeekday] != 0\n\t       || [llength $parseOrdinalMonth] != 0\n\t       || ( [llength $parseRel] != 0\n\t\t    && ( [lindex $parseRel 0] != 0\n\t\t\t || [lindex $parseRel 1] != 0 ) ) } {\n\tdict set date secondOfDay 0\n    }\n\n    dict set date localSeconds [expr {\n\t-210866803200\n\t+ ( 86400 * wide([dict get $date julianDay]) )\n\t+ [dict get $date secondOfDay]\n    }]\n    dict set date tzName $timezone\n    set date [ConvertLocalToUTC $date[set date {}] $TZData($timezone) 2361222]\n    set seconds [dict get $date seconds]\n\n    # Do relative times\n\n    if { [llength $parseRel] > 0 } {\n\tlassign $parseRel relMonth relDay relSecond\n\tset seconds [add $seconds \\\n\t\t\t $relMonth months $relDay days $relSecond seconds \\\n\t\t\t -timezone $timezone -locale $locale]\n    }\n\n    # Do relative weekday\n\n    if { [llength $parseWeekday] > 0 } {\n\tlassign $parseWeekday dayOrdinal dayOfWeek\n\tset date2 [GetDateFields $seconds $TZData($timezone) 2361222]\n\tdict set date2 era CE\n\tset jdwkday [WeekdayOnOrBefore $dayOfWeek [expr {\n\t    [dict get $date2 julianDay] + 6\n\t}]]\n\tincr jdwkday [expr { 7 * $dayOrdinal }]\n\tif { $dayOrdinal > 0 } {\n\t    incr jdwkday -7\n\t}\n\tdict set date2 secondOfDay \\\n\t    [expr { [dict get $date2 localSeconds] % 86400 }]\n\tdict set date2 julianDay $jdwkday\n\tdict set date2 localSeconds [expr {\n\t    -210866803200\n\t    + ( 86400 * wide([dict get $date2 julianDay]) )\n\t    + [dict get $date secondOfDay]\n\t}]\n\tdict set date2 tzName $timezone\n\tset date2 [ConvertLocalToUTC $date2[set date2 {}] $TZData($timezone) \\\n\t\t       2361222]\n\tset seconds [dict get $date2 seconds]\n\n    }\n\n    # Do relative month\n\n    if { [llength $parseOrdinalMonth] > 0 } {\n\tlassign $parseOrdinalMonth monthOrdinal monthNumber\n\tif { $monthOrdinal > 0 } {\n\t    set monthDiff [expr { $monthNumber - [dict get $date month] }]\n\t    if { $monthDiff <= 0 } {\n\t\tincr monthDiff 12\n\t    }\n\t    incr monthOrdinal -1\n\t} else {\n\t    set monthDiff [expr { [dict get $date month] - $monthNumber }]\n\t    if { $monthDiff >= 0 } {\n\t\tincr monthDiff -12\n\t    }\n\t    incr monthOrdinal\n\t}\n\tset seconds [add $seconds $monthOrdinal years $monthDiff months \\\n\t\t\t -timezone $timezone -locale $locale]\n    }\n\n    return $seconds\n}\n\n\n#----------------------------------------------------------------------\n#\n# ParseClockScanFormat --\n#\n#\tParses a format string given to [clock scan -format]\n#\n# Parameters:\n#\tformatString - The format being parsed\n#\tlocale - The current locale\n#\n# Results:\n#\tConstructs and returns a procedure that accepts the string being\n#\tscanned, the base time, and the time zone.  The procedure will either\n#\treturn the scanned time or else throw an error that should be rethrown\n#\tto the caller of [clock scan]\n#\n# Side effects:\n#\tThe given procedure is defined in the ::tcl::clock namespace.  Scan\n#\tprocedures are not deleted once installed.\n#\n# Why do we parse dates by defining a procedure to parse them?  The reason is\n# that by doing so, we have one convenient place to cache all the information:\n# the regular expressions that match the patterns (which will be compiled),\n# the code that assembles the date information, everything lands in one place.\n# In this way, when a given format is reused at run time, all the information\n# of how to apply it is available in a single place.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::ParseClockScanFormat {formatString locale} {\n    # Check whether the format has been parsed previously, and return the\n    # existing recognizer if it has.\n\n    set procName scanproc'$formatString'$locale\n    set procName [namespace current]::[string map {: {\\:} \\\\ {\\\\}} $procName]\n    if { [namespace which $procName] != {} } {\n\treturn $procName\n    }\n\n    variable DateParseActions\n    variable TimeParseActions\n\n    # Localize the %x, %X, etc. groups\n\n    set formatString [LocalizeFormat $locale $formatString]\n\n    # Condense whitespace\n\n    regsub -all {[[:space:]]+} $formatString { } formatString\n\n    # Walk through the groups of the format string.  In this loop, we\n    # accumulate:\n    #\t- a regular expression that matches the string,\n    #   - the count of capturing brackets in the regexp\n    #   - a set of code that post-processes the fields captured by the regexp,\n    #   - a dictionary whose keys are the names of fields that are present\n    #     in the format string.\n\n    set re {^[[:space:]]*}\n    set captureCount 0\n    set postcode {}\n    set fieldSet [dict create]\n    set fieldCount 0\n    set postSep {}\n    set state {}\n\n    foreach c [split $formatString {}] {\n\tswitch -exact -- $state {\n\t    {} {\n\t\tif { $c eq \"%\" } {\n\t\t    set state %\n\t\t} elseif { $c eq \" \" } {\n\t\t    append re {[[:space:]]+}\n\t\t} else {\n\t\t    if { ! [string is alnum $c] } {\n\t\t\tappend re \"\\\\\"\n\t\t    }\n\t\t    append re $c\n\t\t}\n\t    }\n\t    % {\n\t\tset state {}\n\t\tswitch -exact -- $c {\n\t\t    % {\n\t\t\tappend re %\n\t\t    }\n\t\t    { } {\n\t\t\tappend re \"\\[\\[:space:\\]\\]*\"\n\t\t    }\n\t\t    a - A { \t\t# Day of week, in words\n\t\t\tset l {}\n\t\t\tforeach \\\n\t\t\t    i {7 1 2 3 4 5 6} \\\n\t\t\t    abr [mc DAYS_OF_WEEK_ABBREV] \\\n\t\t\t    full [mc DAYS_OF_WEEK_FULL] {\n\t\t\t\tdict set l [string tolower $abr] $i\n\t\t\t\tdict set l [string tolower $full] $i\n\t\t\t\tincr i\n\t\t\t    }\n\t\t\tlassign [UniquePrefixRegexp $l] regex lookup\n\t\t\tappend re ( $regex )\n\t\t\tdict set fieldSet dayOfWeek [incr fieldCount]\n\t\t\tappend postcode \"dict set date dayOfWeek \\[\" \\\n\t\t\t    \"dict get \" [list $lookup] \" \" \\\n\t\t\t    \\[ {string tolower $field} [incr captureCount] \\] \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    b - B - h {\t\t# Name of month\n\t\t\tset i 0\n\t\t\tset l {}\n\t\t\tforeach \\\n\t\t\t    abr [mc MONTHS_ABBREV] \\\n\t\t\t    full [mc MONTHS_FULL] {\n\t\t\t\tincr i\n\t\t\t\tdict set l [string tolower $abr] $i\n\t\t\t\tdict set l [string tolower $full] $i\n\t\t\t    }\n\t\t\tlassign [UniquePrefixRegexp $l] regex lookup\n\t\t\tappend re ( $regex )\n\t\t\tdict set fieldSet month [incr fieldCount]\n\t\t\tappend postcode \"dict set date month \\[\" \\\n\t\t\t    \"dict get \" [list $lookup] \\\n\t\t\t    \" \" \\[ {string tolower $field} \\\n\t\t\t    [incr captureCount] \\] \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    C {\t\t\t# Gregorian century\n\t\t\tappend re \\\\s*(\\\\d\\\\d?)\n\t\t\tdict set fieldSet century [incr fieldCount]\n\t\t\tappend postcode \"dict set date century \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    d - e {\t\t# Day of month\n\t\t\tappend re \\\\s*(\\\\d\\\\d?)\n\t\t\tdict set fieldSet dayOfMonth [incr fieldCount]\n\t\t\tappend postcode \"dict set date dayOfMonth \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    E {\t\t\t# Prefix for locale-specific codes\n\t\t\tset state %E\n\t\t    }\n\t\t    g {\t\t\t# ISO8601 2-digit year\n\t\t\tappend re \\\\s*(\\\\d\\\\d)\n\t\t\tdict set fieldSet iso8601YearOfCentury \\\n\t\t\t    [incr fieldCount]\n\t\t\tappend postcode \\\n\t\t\t    \"dict set date iso8601YearOfCentury \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    G {\t\t\t# ISO8601 4-digit year\n\t\t\tappend re \\\\s*(\\\\d\\\\d)(\\\\d\\\\d)\n\t\t\tdict set fieldSet iso8601Century [incr fieldCount]\n\t\t\tdict set fieldSet iso8601YearOfCentury \\\n\t\t\t    [incr fieldCount]\n\t\t\tappend postcode \\\n\t\t\t    \"dict set date iso8601Century \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\" \\\n\t\t\t    \"dict set date iso8601YearOfCentury \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    H - k {\t\t# Hour of day\n\t\t\tappend re \\\\s*(\\\\d\\\\d?)\n\t\t\tdict set fieldSet hour [incr fieldCount]\n\t\t\tappend postcode \"dict set date hour \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    I - l {\t\t# Hour, AM/PM\n\t\t\tappend re \\\\s*(\\\\d\\\\d?)\n\t\t\tdict set fieldSet hourAMPM [incr fieldCount]\n\t\t\tappend postcode \"dict set date hourAMPM \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    j {\t\t\t# Day of year\n\t\t\tappend re \\\\s*(\\\\d\\\\d?\\\\d?)\n\t\t\tdict set fieldSet dayOfYear [incr fieldCount]\n\t\t\tappend postcode \"dict set date dayOfYear \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    J {\t\t\t# Julian Day Number\n\t\t\tappend re \\\\s*(\\\\d+)\n\t\t\tdict set fieldSet julianDay [incr fieldCount]\n\t\t\tappend postcode \"dict set date julianDay \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %ld\" \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    m - N {\t\t# Month number\n\t\t\tappend re \\\\s*(\\\\d\\\\d?)\n\t\t\tdict set fieldSet month [incr fieldCount]\n\t\t\tappend postcode \"dict set date month \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    M {\t\t\t# Minute\n\t\t\tappend re \\\\s*(\\\\d\\\\d?)\n\t\t\tdict set fieldSet minute [incr fieldCount]\n\t\t\tappend postcode \"dict set date minute \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    n {\t\t\t# Literal newline\n\t\t\tappend re \\\\n\n\t\t    }\n\t\t    O {\t\t\t# Prefix for locale numerics\n\t\t\tset state %O\n\t\t    }\n\t\t    p - P { \t\t# AM/PM indicator\n\t\t\tset l [list [string tolower [mc AM]] 0 \\\n\t\t\t\t   [string tolower [mc PM]] 1]\n\t\t\tlassign [UniquePrefixRegexp $l] regex lookup\n\t\t\tappend re ( $regex )\n\t\t\tdict set fieldSet amPmIndicator [incr fieldCount]\n\t\t\tappend postcode \"dict set date amPmIndicator \\[\" \\\n\t\t\t    \"dict get \" [list $lookup] \" \\[string tolower \" \\\n\t\t\t    \"\\$field\" \\\n\t\t\t    [incr captureCount] \\\n\t\t\t    \"\\]\\]\\n\"\n\t\t    }\n\t\t    Q {\t\t\t# Hi, Jeff!\n\t\t\tappend re {Stardate\\s+([-+]?\\d+)(\\d\\d\\d)[.](\\d)}\n\t\t\tincr captureCount\n\t\t\tdict set fieldSet seconds [incr fieldCount]\n\t\t\tappend postcode {dict set date seconds } \\[ \\\n\t\t\t    {ParseStarDate $field} [incr captureCount] \\\n\t\t\t    { $field} [incr captureCount] \\\n\t\t\t    { $field} [incr captureCount] \\\n\t\t\t    \\] \\n\n\t\t    }\n\t\t    s {\t\t\t# Seconds from Posix Epoch\n\t\t\t# This next case is insanely difficult, because it's\n\t\t\t# problematic to determine whether the field is\n\t\t\t# actually within the range of a wide integer.\n\t\t\tappend re {\\s*([-+]?\\d+)}\n\t\t\tdict set fieldSet seconds [incr fieldCount]\n\t\t\tappend postcode {dict set date seconds } \\[ \\\n\t\t\t    {ScanWide $field} [incr captureCount] \\] \\n\n\t\t    }\n\t\t    S {\t\t\t# Second\n\t\t\tappend re \\\\s*(\\\\d\\\\d?)\n\t\t\tdict set fieldSet second [incr fieldCount]\n\t\t\tappend postcode \"dict set date second \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    t {\t\t\t# Literal tab character\n\t\t\tappend re \\\\t\n\t\t    }\n\t\t    u - w {\t\t# Day number within week, 0 or 7 == Sun\n\t\t\t\t\t# 1=Mon, 6=Sat\n\t\t\tappend re \\\\s*(\\\\d)\n\t\t\tdict set fieldSet dayOfWeek [incr fieldCount]\n\t\t\tappend postcode {::scan $field} [incr captureCount] \\\n\t\t\t    { %d dow} \\n \\\n\t\t\t    {\n\t\t\t\tif { $dow == 0 } {\n\t\t\t\t    set dow 7\n\t\t\t\t} elseif { $dow > 7 } {\n\t\t\t\t    return -code error \\\n\t\t\t\t\t-errorcode [list CLOCK badDayOfWeek] \\\n\t\t\t\t\t\"day of week is greater than 7\"\n\t\t\t\t}\n\t\t\t\tdict set date dayOfWeek $dow\n\t\t\t    }\n\t\t    }\n\t\t    U {\t\t\t# Week of year. The first Sunday of\n\t\t\t\t\t# the year is the first day of week\n\t\t\t\t\t# 01. No scan rule uses this group.\n\t\t\tappend re \\\\s*\\\\d\\\\d?\n\t\t    }\n\t\t    V {\t\t\t# Week of ISO8601 year\n\n\t\t\tappend re \\\\s*(\\\\d\\\\d?)\n\t\t\tdict set fieldSet iso8601Week [incr fieldCount]\n\t\t\tappend postcode \"dict set date iso8601Week \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    W {\t\t\t# Week of the year (00-53). The first\n\t\t\t\t\t# Monday of the year is the first day\n\t\t\t\t\t# of week 01. No scan rule uses this\n\t\t\t\t\t# group.\n\t\t\tappend re \\\\s*\\\\d\\\\d?\n\t\t    }\n\t\t    y {\t\t\t# Two-digit Gregorian year\n\t\t\tappend re \\\\s*(\\\\d\\\\d?)\n\t\t\tdict set fieldSet yearOfCentury [incr fieldCount]\n\t\t\tappend postcode \"dict set date yearOfCentury \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    Y {\t\t\t# 4-digit Gregorian year\n\t\t\tappend re \\\\s*(\\\\d\\\\d)(\\\\d\\\\d)\n\t\t\tdict set fieldSet century [incr fieldCount]\n\t\t\tdict set fieldSet yearOfCentury [incr fieldCount]\n\t\t\tappend postcode \\\n\t\t\t    \"dict set date century \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\" \\\n\t\t\t    \"dict set date yearOfCentury \\[\" \\\n\t\t\t    \"::scan \\$field\" [incr captureCount] \" %d\" \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    z - Z {\t\t\t# Time zone name\n\t\t\tappend re {(?:([-+]\\d\\d(?::?\\d\\d(?::?\\d\\d)?)?)|([[:alnum:]]{1,4}))}\n\t\t\tdict set fieldSet tzName [incr fieldCount]\n\t\t\tappend postcode \\\n\t\t\t    {if } \\{ { $field} [incr captureCount] \\\n\t\t\t    { ne \"\" } \\} { } \\{ \\n \\\n\t\t\t    {dict set date tzName $field} \\\n\t\t\t    $captureCount \\n \\\n\t\t\t    \\} { else } \\{ \\n \\\n\t\t\t    {dict set date tzName } \\[ \\\n\t\t\t    {ConvertLegacyTimeZone $field} \\\n\t\t\t    [incr captureCount] \\] \\n \\\n\t\t\t    \\} \\n \\\n\t\t    }\n\t\t    % {\t\t\t# Literal percent character\n\t\t\tappend re %\n\t\t    }\n\t\t    default {\n\t\t\tappend re %\n\t\t\tif { ! [string is alnum $c] } {\n\t\t\t    append re \\\\\n\t\t\t    }\n\t\t\tappend re $c\n\t\t    }\n\t\t}\n\t    }\n\t    %E {\n\t\tswitch -exact -- $c {\n\t\t    C {\t\t\t# Locale-dependent era\n\t\t\tset d {}\n\t\t\tforeach triple [mc LOCALE_ERAS] {\n\t\t\t    lassign $triple t symbol year\n\t\t\t    dict set d [string tolower $symbol] $year\n\t\t\t}\n\t\t\tlassign [UniquePrefixRegexp $d] regex lookup\n\t\t\tappend re (?: $regex )\n\t\t    }\n\t\t    E {\n\t\t\tset l {}\n\t\t\tdict set l [string tolower [mc BCE]] BCE\n\t\t\tdict set l [string tolower [mc CE]] CE\n\t\t\tdict set l b.c.e. BCE\n\t\t\tdict set l c.e. CE\n\t\t\tdict set l b.c. BCE\n\t\t\tdict set l a.d. CE\n\t\t\tlassign [UniquePrefixRegexp $l] regex lookup\n\t\t\tappend re ( $regex )\n\t\t\tdict set fieldSet era [incr fieldCount]\n\t\t\tappend postcode \"dict set date era \\[\"\\\n\t\t\t    \"dict get \" [list $lookup] \\\n\t\t\t    { } \\[ {string tolower $field} \\\n\t\t\t    [incr captureCount] \\] \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    y {\t\t\t# Locale-dependent year of the era\n\t\t\tlassign [LocaleNumeralMatcher $locale] regex lookup\n\t\t\tappend re $regex\n\t\t\tincr captureCount\n\t\t    }\n\t\t    default {\n\t\t\tappend re %E\n\t\t\tif { ! [string is alnum $c] } {\n\t\t\t    append re \\\\\n\t\t\t    }\n\t\t\tappend re $c\n\t\t    }\n\t\t}\n\t\tset state {}\n\t    }\n\t    %O {\n\t\tswitch -exact -- $c {\n\t\t    d - e {\n\t\t\tlassign [LocaleNumeralMatcher $locale] regex lookup\n\t\t\tappend re $regex\n\t\t\tdict set fieldSet dayOfMonth [incr fieldCount]\n\t\t\tappend postcode \"dict set date dayOfMonth \\[\" \\\n\t\t\t    \"dict get \" [list $lookup] \" \\$field\" \\\n\t\t\t    [incr captureCount] \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    H - k {\n\t\t\tlassign [LocaleNumeralMatcher $locale] regex lookup\n\t\t\tappend re $regex\n\t\t\tdict set fieldSet hour [incr fieldCount]\n\t\t\tappend postcode \"dict set date hour \\[\" \\\n\t\t\t    \"dict get \" [list $lookup] \" \\$field\" \\\n\t\t\t    [incr captureCount] \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    I - l {\n\t\t\tlassign [LocaleNumeralMatcher $locale] regex lookup\n\t\t\tappend re $regex\n\t\t\tdict set fieldSet hourAMPM [incr fieldCount]\n\t\t\tappend postcode \"dict set date hourAMPM \\[\" \\\n\t\t\t    \"dict get \" [list $lookup] \" \\$field\" \\\n\t\t\t    [incr captureCount] \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    m {\n\t\t\tlassign [LocaleNumeralMatcher $locale] regex lookup\n\t\t\tappend re $regex\n\t\t\tdict set fieldSet month [incr fieldCount]\n\t\t\tappend postcode \"dict set date month \\[\" \\\n\t\t\t    \"dict get \" [list $lookup] \" \\$field\" \\\n\t\t\t    [incr captureCount] \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    M {\n\t\t\tlassign [LocaleNumeralMatcher $locale] regex lookup\n\t\t\tappend re $regex\n\t\t\tdict set fieldSet minute [incr fieldCount]\n\t\t\tappend postcode \"dict set date minute \\[\" \\\n\t\t\t    \"dict get \" [list $lookup] \" \\$field\" \\\n\t\t\t    [incr captureCount] \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    S {\n\t\t\tlassign [LocaleNumeralMatcher $locale] regex lookup\n\t\t\tappend re $regex\n\t\t\tdict set fieldSet second [incr fieldCount]\n\t\t\tappend postcode \"dict set date second \\[\" \\\n\t\t\t    \"dict get \" [list $lookup] \" \\$field\" \\\n\t\t\t    [incr captureCount] \\\n\t\t\t    \"\\]\\n\"\n\t\t    }\n\t\t    u - w {\n\t\t\tlassign [LocaleNumeralMatcher $locale] regex lookup\n\t\t\tappend re $regex\n\t\t\tdict set fieldSet dayOfWeek [incr fieldCount]\n\t\t\tappend postcode \"set dow \\[dict get \" [list $lookup] \\\n\t\t\t    { $field} [incr captureCount] \\] \\n \\\n\t\t\t    {\n\t\t\t\tif { $dow == 0 } {\n\t\t\t\t    set dow 7\n\t\t\t\t} elseif { $dow > 7 } {\n\t\t\t\t    return -code error \\\n\t\t\t\t\t-errorcode [list CLOCK badDayOfWeek] \\\n\t\t\t\t\t\"day of week is greater than 7\"\n\t\t\t\t}\n\t\t\t\tdict set date dayOfWeek $dow\n\t\t\t    }\n\t\t    }\n\t\t    y {\n\t\t\tlassign [LocaleNumeralMatcher $locale] regex lookup\n\t\t\tappend re $regex\n\t\t\tdict set fieldSet yearOfCentury [incr fieldCount]\n\t\t\tappend postcode {dict set date yearOfCentury } \\[ \\\n\t\t\t    {dict get } [list $lookup] { $field} \\\n\t\t\t    [incr captureCount] \\] \\n\n\t\t    }\n\t\t    default {\n\t\t\tappend re %O\n\t\t\tif { ! [string is alnum $c] } {\n\t\t\t    append re \\\\\n\t\t\t    }\n\t\t\tappend re $c\n\t\t    }\n\t\t}\n\t\tset state {}\n\t    }\n\t}\n    }\n\n    # Clean up any unfinished format groups\n\n    append re $state \\\\s*\\$\n\n    # Build the procedure\n\n    set procBody {}\n    append procBody \"variable ::tcl::clock::TZData\" \\n\n    append procBody \"if \\{ !\\[ regexp -nocase [list $re] \\$string ->\"\n    for { set i 1 } { $i <= $captureCount } { incr i } {\n\tappend procBody \" \" field $i\n    }\n    append procBody \"\\] \\} \\{\" \\n\n    append procBody {\n\treturn -code error -errorcode [list CLOCK badInputString] \\\n\t    {input string does not match supplied format}\n    }\n    append procBody \\}\\n\n    append procBody \"set date \\[dict create\\]\" \\n\n    append procBody {dict set date tzName $timeZone} \\n\n    append procBody $postcode\n    append procBody [list set changeover [mc GREGORIAN_CHANGE_DATE]] \\n\n\n    # Set up the time zone before doing anything with a default base date\n    # that might need a timezone to interpret it.\n\n    if { ![dict exists $fieldSet seconds]\n\t    && ![dict exists $fieldSet starDate] } {\n\tif { [dict exists $fieldSet tzName] } {\n\t    append procBody {\n\t\tset timeZone [dict get $date tzName]\n\t    }\n\t}\n\tappend procBody {\n\t    ::tcl::clock::SetupTimeZone $timeZone\n\t}\n    }\n\n    # Add code that gets Julian Day Number from the fields.\n\n    append procBody [MakeParseCodeFromFields $fieldSet $DateParseActions]\n\n    # Get time of day\n\n    append procBody [MakeParseCodeFromFields $fieldSet $TimeParseActions]\n\n    # Assemble seconds from the Julian day and second of the day.\n    # Convert to local time unless epoch seconds or stardate are\n    # being processed - they're always absolute\n\n    if { ![dict exists $fieldSet seconds]\n         && ![dict exists $fieldSet starDate] } {\n\tappend procBody {\n\t    if { [dict get $date julianDay] > 5373484 } {\n\t\treturn -code error -errorcode [list CLOCK dateTooLarge] \\\n\t\t    \"requested date too large to represent\"\n\t    }\n\t    dict set date localSeconds [expr {\n\t\t-210866803200\n\t\t+ ( 86400 * wide([dict get $date julianDay]) )\n\t\t+ [dict get $date secondOfDay]\n\t    }]\n\t}\n\n\t# Finally, convert the date to local time\n\n\tappend procBody {\n\t    set date [::tcl::clock::ConvertLocalToUTC $date[set date {}] \\\n\t\t\t  $TZData($timeZone) $changeover]\n\t}\n    }\n\n    # Return result\n\n    append procBody {return [dict get $date seconds]} \\n\n\n    proc $procName { string baseTime timeZone } $procBody\n\n    # puts [list proc $procName [list string baseTime timeZone] $procBody]\n\n    return $procName\n}\n\n#----------------------------------------------------------------------\n#\n# LocaleNumeralMatcher --\n#\n#\tComposes a regexp that captures the numerals in the given locale, and\n#\ta dictionary to map them to conventional numerals.\n#\n# Parameters:\n#\tlocale - Name of the current locale\n#\n# Results:\n#\tReturns a two-element list comprising the regexp and the dictionary.\n#\n# Side effects:\n#\tCaches the result.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::LocaleNumeralMatcher {l} {\n    variable LocaleNumeralCache\n\n    if { ![dict exists $LocaleNumeralCache $l] } {\n\tset d {}\n\tset i 0\n\tset sep \\(\n\tforeach n [mc LOCALE_NUMERALS] {\n\t    dict set d $n $i\n\t    regsub -all {[^[:alnum:]]} $n \\\\\\\\& subex\n\t    append re $sep $subex\n\t    set sep |\n\t    incr i\n\t}\n\tappend re \\)\n\tdict set LocaleNumeralCache $l [list $re $d]\n    }\n    return [dict get $LocaleNumeralCache $l]\n}\n\n\n\n#----------------------------------------------------------------------\n#\n# UniquePrefixRegexp --\n#\n#\tComposes a regexp that performs unique-prefix matching.  The RE\n#\tmatches one of a supplied set of strings, or any unique prefix\n#\tthereof.\n#\n# Parameters:\n#\tdata - List of alternating match-strings and values.\n#\t       Match-strings with distinct values are considered\n#\t       distinct.\n#\n# Results:\n#\tReturns a two-element list.  The first is a regexp that matches any\n#\tunique prefix of any of the strings.  The second is a dictionary whose\n#\tkeys are match values from the regexp and whose values are the\n#\tcorresponding values from 'data'.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::UniquePrefixRegexp { data } {\n    # The 'successors' dictionary will contain, for each string that is a\n    # prefix of any key, all characters that may follow that prefix.  The\n    # 'prefixMapping' dictionary will have keys that are prefixes of keys and\n    # values that correspond to the keys.\n\n    set prefixMapping [dict create]\n    set successors [dict create {} {}]\n\n    # Walk the key-value pairs\n\n    foreach { key value } $data {\n\t# Construct all prefixes of the key;\n\n\tset prefix {}\n\tforeach char [split $key {}] {\n\t    set oldPrefix $prefix\n\t    dict set successors $oldPrefix $char {}\n\t    append prefix $char\n\n\t    # Put the prefixes in the 'prefixMapping' and 'successors'\n\t    # dictionaries\n\n\t    dict lappend prefixMapping $prefix $value\n\t    if { ![dict exists $successors $prefix] } {\n\t\tdict set successors $prefix {}\n\t    }\n\t}\n    }\n\n    # Identify those prefixes that designate unique values, and those that are\n    # the full keys\n\n    set uniquePrefixMapping {}\n    dict for { key valueList } $prefixMapping {\n\tif { [llength $valueList] == 1 } {\n\t    dict set uniquePrefixMapping $key [lindex $valueList 0]\n\t}\n    }\n    foreach { key value } $data {\n\tdict set uniquePrefixMapping $key $value\n    }\n\n    # Construct the re.\n\n    return [list \\\n\t\t[MakeUniquePrefixRegexp $successors $uniquePrefixMapping {}] \\\n\t\t$uniquePrefixMapping]\n}\n\n#----------------------------------------------------------------------\n#\n# MakeUniquePrefixRegexp --\n#\n#\tService procedure for 'UniquePrefixRegexp' that constructs a regular\n#\texpresison that matches the unique prefixes.\n#\n# Parameters:\n#\tsuccessors - Dictionary whose keys are all prefixes\n#\t\t     of keys passed to 'UniquePrefixRegexp' and whose\n#\t\t     values are dictionaries whose keys are the characters\n#\t\t     that may follow those prefixes.\n#\tuniquePrefixMapping - Dictionary whose keys are the unique\n#\t\t\t      prefixes and whose values are not examined.\n#\tprefixString - Current prefix being processed.\n#\n# Results:\n#\tReturns a constructed regular expression that matches the set of\n#\tunique prefixes beginning with the 'prefixString'.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::MakeUniquePrefixRegexp { successors\n\t\t\t\t\t  uniquePrefixMapping\n\t\t\t\t\t  prefixString } {\n\n    # Get the characters that may follow the current prefix string\n\n    set schars [lsort -ascii [dict keys [dict get $successors $prefixString]]]\n    if { [llength $schars] == 0 } {\n\treturn {}\n    }\n\n    # If there is more than one successor character, or if the current prefix\n    # is a unique prefix, surround the generated re with non-capturing\n    # parentheses.\n\n    set re {}\n    if {\n\t[dict exists $uniquePrefixMapping $prefixString]\n\t|| [llength $schars] > 1\n    } then {\n\tappend re \"(?:\"\n    }\n\n    # Generate a regexp that matches the successors.\n\n    set sep \"\"\n    foreach { c } $schars {\n\tset nextPrefix $prefixString$c\n\tregsub -all {[^[:alnum:]]} $c \\\\\\\\& rechar\n\tappend re $sep $rechar \\\n\t    [MakeUniquePrefixRegexp \\\n\t\t $successors $uniquePrefixMapping $nextPrefix]\n\tset sep |\n    }\n\n    # If the current prefix is a unique prefix, make all following text\n    # optional. Otherwise, if there is more than one successor character,\n    # close the non-capturing parentheses.\n\n    if { [dict exists $uniquePrefixMapping $prefixString] } {\n\tappend re \")?\"\n    } elseif { [llength $schars] > 1 } {\n\tappend re \")\"\n    }\n\n    return $re\n}\n\n#----------------------------------------------------------------------\n#\n# MakeParseCodeFromFields --\n#\n#\tComposes Tcl code to extract the Julian Day Number from a dictionary\n#\tcontaining date fields.\n#\n# Parameters:\n#\tdateFields -- Dictionary whose keys are fields of the date,\n#\t              and whose values are the rightmost positions\n#\t\t      at which those fields appear.\n#\tparseActions -- List of triples: field set, priority, and\n#\t\t\tcode to emit.  Smaller priorities are better, and\n#\t\t\tthe list must be in ascending order by priority\n#\n# Results:\n#\tReturns a burst of code that extracts the day number from the given\n#\tdate.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::MakeParseCodeFromFields { dateFields parseActions } {\n\n    set currPrio 999\n    set currFieldPos [list]\n    set currCodeBurst {\n\terror \"in ::tcl::clock::MakeParseCodeFromFields: can't happen\"\n    }\n\n    foreach { fieldSet prio parseAction } $parseActions {\n\t# If we've found an answer that's better than any that follow, quit\n\t# now.\n\n\tif { $prio > $currPrio } {\n\t    break\n\t}\n\n\t# Accumulate the field positions that are used in the current field\n\t# grouping.\n\n\tset fieldPos [list]\n\tset ok true\n\tforeach field $fieldSet {\n\t    if { ! [dict exists $dateFields $field] } {\n\t\tset ok 0\n\t\tbreak\n\t    }\n\t    lappend fieldPos [dict get $dateFields $field]\n\t}\n\n\t# Quit if we don't have a complete set of fields\n\tif { !$ok } {\n\t    continue\n\t}\n\n\t# Determine whether the current answer is better than the last.\n\n\tset fPos [lsort -integer -decreasing $fieldPos]\n\n\tif { $prio ==  $currPrio } {\n\t    foreach currPos $currFieldPos newPos $fPos {\n\t\tif {\n\t\t    ![string is integer $newPos]\n\t\t    || ![string is integer $currPos]\n\t\t    || $newPos > $currPos\n\t\t} then {\n\t\t    break\n\t\t}\n\t\tif { $newPos < $currPos } {\n\t\t    set ok 0\n\t\t    break\n\t\t}\n\t    }\n\t}\n\tif { !$ok } {\n\t    continue\n\t}\n\n\t# Remember the best possibility for extracting date information\n\n\tset currPrio $prio\n\tset currFieldPos $fPos\n\tset currCodeBurst $parseAction\n    }\n\n    return $currCodeBurst\n}\n\n#----------------------------------------------------------------------\n#\n# EnterLocale --\n#\n#\tSwitch [mclocale] to a given locale if necessary\n#\n# Parameters:\n#\tlocale -- Desired locale\n#\n# Results:\n#\tReturns the locale that was previously current.\n#\n# Side effects:\n#\tDoes [mclocale].  If necessary, loades the designated locale's files.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::EnterLocale { locale } {\n    if { $locale eq {system} } {\n\tif { $::tcl_platform(platform) ne {windows} } {\n\t    # On a non-windows platform, the 'system' locale is the same as\n\t    # the 'current' locale\n\n\t    set locale current\n\t} else {\n\t    # On a windows platform, the 'system' locale is adapted from the\n\t    # 'current' locale by applying the date and time formats from the\n\t    # Control Panel.  First, load the 'current' locale if it's not yet\n\t    # loaded\n\n\t    mcpackagelocale set [mclocale]\n\n\t    # Make a new locale string for the system locale, and get the\n\t    # Control Panel information\n\n\t    set locale [mclocale]_windows\n\t    if { ! [mcpackagelocale present $locale] } {\n\t\tLoadWindowsDateTimeFormats $locale\n\t    }\n\t}\n    }\n    if { $locale eq {current}} {\n\tset locale [mclocale]\n    }\n    # Eventually load the locale\n    mcpackagelocale set $locale\n}\n\n#----------------------------------------------------------------------\n#\n# LoadWindowsDateTimeFormats --\n#\n#\tLoad the date/time formats from the Control Panel in Windows and\n#\tconvert them so that they're usable by Tcl.\n#\n# Parameters:\n#\tlocale - Name of the locale in whose message catalog\n#\t         the converted formats are to be stored.\n#\n# Results:\n#\tNone.\n#\n# Side effects:\n#\tUpdates the given message catalog with the locale strings.\n#\n# Presumes that on entry, [mclocale] is set to the current locale, so that\n# default strings can be obtained if the Registry query fails.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::LoadWindowsDateTimeFormats { locale } {\n    # Bail out if we can't find the Registry\n\n    variable NoRegistry\n    if { [info exists NoRegistry] } return\n\n    if { ![catch {\n\tregistry get \"HKEY_CURRENT_USER\\\\Control Panel\\\\International\" \\\n\t    sShortDate\n    } string] } {\n\tset quote {}\n\tset datefmt {}\n\tforeach { unquoted quoted } [split $string '] {\n\t    append datefmt $quote [string map {\n\t\tdddd %A\n\t\tddd  %a\n\t\tdd   %d\n\t\td    %e\n\t\tMMMM %B\n\t\tMMM  %b\n\t\tMM   %m\n\t\tM    %N\n\t\tyyyy %Y\n\t\tyy   %y\n                y    %y\n                gg   {}\n\t    } $unquoted]\n\t    if { $quoted eq {} } {\n\t\tset quote '\n\t    } else {\n\t\tset quote $quoted\n\t    }\n\t}\n\t::msgcat::mcset $locale DATE_FORMAT $datefmt\n    }\n\n    if { ![catch {\n\tregistry get \"HKEY_CURRENT_USER\\\\Control Panel\\\\International\" \\\n\t    sLongDate\n    } string] } {\n\tset quote {}\n\tset ldatefmt {}\n\tforeach { unquoted quoted } [split $string '] {\n\t    append ldatefmt $quote [string map {\n\t\tdddd %A\n\t\tddd  %a\n\t\tdd   %d\n\t\td    %e\n\t\tMMMM %B\n\t\tMMM  %b\n\t\tMM   %m\n\t\tM    %N\n\t\tyyyy %Y\n\t\tyy   %y\n                y    %y\n                gg   {}\n\t    } $unquoted]\n\t    if { $quoted eq {} } {\n\t\tset quote '\n\t    } else {\n\t\tset quote $quoted\n\t    }\n\t}\n\t::msgcat::mcset $locale LOCALE_DATE_FORMAT $ldatefmt\n    }\n\n    if { ![catch {\n\tregistry get \"HKEY_CURRENT_USER\\\\Control Panel\\\\International\" \\\n\t    sTimeFormat\n    } string] } {\n\tset quote {}\n\tset timefmt {}\n\tforeach { unquoted quoted } [split $string '] {\n\t    append timefmt $quote [string map {\n\t\tHH    %H\n\t\tH     %k\n\t\thh    %I\n\t\th     %l\n\t\tmm    %M\n\t\tm     %M\n\t\tss    %S\n\t\ts     %S\n\t\ttt    %p\n\t\tt     %p\n\t    } $unquoted]\n\t    if { $quoted eq {} } {\n\t\tset quote '\n\t    } else {\n\t\tset quote $quoted\n\t    }\n\t}\n\t::msgcat::mcset $locale TIME_FORMAT $timefmt\n    }\n\n    catch {\n\t::msgcat::mcset $locale DATE_TIME_FORMAT \"$datefmt $timefmt\"\n    }\n    catch {\n\t::msgcat::mcset $locale LOCALE_DATE_TIME_FORMAT \"$ldatefmt $timefmt\"\n    }\n\n    return\n\n}\n\n#----------------------------------------------------------------------\n#\n# LocalizeFormat --\n#\n#\tMap away locale-dependent format groups in a clock format.\n#\n# Parameters:\n#\tlocale -- Current [mclocale] locale, supplied to avoid\n#\t\t  an extra call\n#\tformat -- Format supplied to [clock scan] or [clock format]\n#\n# Results:\n#\tReturns the string with locale-dependent composite format groups\n#\tsubstituted out.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::LocalizeFormat { locale format } {\n\n    # message catalog key to cache this format\n    set key FORMAT_$format\n\n    if { [::msgcat::mcexists -exactlocale -exactnamespace $key] } {\n\treturn [mc $key]\n    }\n    # Handle locale-dependent format groups by mapping them out of the format\n    # string.  Note that the order of the [string map] operations is\n    # significant because later formats can refer to later ones; for example\n    # %c can refer to %X, which in turn can refer to %T.\n\n    set list {\n\t%% %%\n\t%D %m/%d/%Y\n\t%+ {%a %b %e %H:%M:%S %Z %Y}\n    }\n    lappend list %EY [string map $list [mc LOCALE_YEAR_FORMAT]]\n    lappend list %T  [string map $list [mc TIME_FORMAT_24_SECS]]\n    lappend list %R  [string map $list [mc TIME_FORMAT_24]]\n    lappend list %r  [string map $list [mc TIME_FORMAT_12]]\n    lappend list %X  [string map $list [mc TIME_FORMAT]]\n    lappend list %EX [string map $list [mc LOCALE_TIME_FORMAT]]\n    lappend list %x  [string map $list [mc DATE_FORMAT]]\n    lappend list %Ex [string map $list [mc LOCALE_DATE_FORMAT]]\n    lappend list %c  [string map $list [mc DATE_TIME_FORMAT]]\n    lappend list %Ec [string map $list [mc LOCALE_DATE_TIME_FORMAT]]\n    set format [string map $list $format]\n\n    ::msgcat::mcset $locale $key $format\n    return $format\n}\n\n#----------------------------------------------------------------------\n#\n# FormatNumericTimeZone --\n#\n#\tFormats a time zone as +hhmmss\n#\n# Parameters:\n#\tz - Time zone in seconds east of Greenwich\n#\n# Results:\n#\tReturns the time zone formatted in a numeric form\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::FormatNumericTimeZone { z } {\n    if { $z < 0 } {\n\tset z [expr { - $z }]\n\tset retval -\n    } else {\n\tset retval +\n    }\n    append retval [::format %02d [expr { $z / 3600 }]]\n    set z [expr { $z % 3600 }]\n    append retval [::format %02d [expr { $z / 60 }]]\n    set z [expr { $z % 60 }]\n    if { $z != 0 } {\n\tappend retval [::format %02d $z]\n    }\n    return $retval\n}\n\n#----------------------------------------------------------------------\n#\n# FormatStarDate --\n#\n#\tFormats a date as a StarDate.\n#\n# Parameters:\n#\tdate - Dictionary containing 'year', 'dayOfYear', and\n#\t       'localSeconds' fields.\n#\n# Results:\n#\tReturns the given date formatted as a StarDate.\n#\n# Side effects:\n#\tNone.\n#\n# Jeff Hobbs put this in to support an atrocious pun about Tcl being\n# \"Enterprise ready.\"  Now we're stuck with it.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::FormatStarDate { date } {\n    variable Roddenberry\n\n    # Get day of year, zero based\n\n    set doy [expr { [dict get $date dayOfYear] - 1 }]\n\n    # Determine whether the year is a leap year\n\n    set lp [IsGregorianLeapYear $date]\n\n    # Convert day of year to a fractional year\n\n    if { $lp } {\n\tset fractYear [expr { 1000 * $doy / 366 }]\n    } else {\n\tset fractYear [expr { 1000 * $doy / 365 }]\n    }\n\n    # Put together the StarDate\n\n    return [::format \"Stardate %02d%03d.%1d\" \\\n\t\t[expr { [dict get $date year] - $Roddenberry }] \\\n\t\t$fractYear \\\n\t\t[expr { [dict get $date localSeconds] % 86400\n\t\t\t/ ( 86400 / 10 ) }]]\n}\n\n#----------------------------------------------------------------------\n#\n# ParseStarDate --\n#\n#\tParses a StarDate\n#\n# Parameters:\n#\tyear - Year from the Roddenberry epoch\n#\tfractYear - Fraction of a year specifiying the day of year.\n#\tfractDay - Fraction of a day\n#\n# Results:\n#\tReturns a count of seconds from the Posix epoch.\n#\n# Side effects:\n#\tNone.\n#\n# Jeff Hobbs put this in to support an atrocious pun about Tcl being\n# \"Enterprise ready.\"  Now we're stuck with it.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::ParseStarDate { year fractYear fractDay } {\n    variable Roddenberry\n\n    # Build a tentative date from year and fraction.\n\n    set date [dict create \\\n\t\t  gregorian 1 \\\n\t\t  era CE \\\n\t\t  year [expr { $year + $Roddenberry }] \\\n\t\t  dayOfYear [expr { $fractYear * 365 / 1000 + 1 }]]\n    set date [GetJulianDayFromGregorianEraYearDay $date[set date {}]]\n\n    # Determine whether the given year is a leap year\n\n    set lp [IsGregorianLeapYear $date]\n\n    # Reconvert the fractional year according to whether the given year is a\n    # leap year\n\n    if { $lp } {\n\tdict set date dayOfYear \\\n\t    [expr { $fractYear * 366 / 1000 + 1 }]\n    } else {\n\tdict set date dayOfYear \\\n\t    [expr { $fractYear * 365 / 1000 + 1 }]\n    }\n    dict unset date julianDay\n    dict unset date gregorian\n    set date [GetJulianDayFromGregorianEraYearDay $date[set date {}]]\n\n    return [expr {\n\t86400 * [dict get $date julianDay]\n\t- 210866803200\n\t+ ( 86400 / 10 ) * $fractDay\n    }]\n}\n\n#----------------------------------------------------------------------\n#\n# ScanWide --\n#\n#\tScans a wide integer from an input\n#\n# Parameters:\n#\tstr - String containing a decimal wide integer\n#\n# Results:\n#\tReturns the string as a pure wide integer.  Throws an error if the\n#\tstring is misformatted or out of range.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::ScanWide { str } {\n    set count [::scan $str {%ld %c} result junk]\n    if { $count != 1 } {\n\treturn -code error -errorcode [list CLOCK notAnInteger $str] \\\n\t    \"\\\"$str\\\" is not an integer\"\n    }\n    if { [incr result 0] != $str } {\n\treturn -code error -errorcode [list CLOCK integervalueTooLarge] \\\n\t    \"integer value too large to represent\"\n    }\n    return $result\n}\n\n#----------------------------------------------------------------------\n#\n# InterpretTwoDigitYear --\n#\n#\tGiven a date that contains only the year of the century, determines\n#\tthe target value of a two-digit year.\n#\n# Parameters:\n#\tdate - Dictionary containing fields of the date.\n#\tbaseTime - Base time relative to which the date is expressed.\n#\ttwoDigitField - Name of the field that stores the two-digit year.\n#\t\t\tDefault is 'yearOfCentury'\n#\tfourDigitField - Name of the field that will receive the four-digit\n#\t                 year.  Default is 'year'\n#\n# Results:\n#\tReturns the dictionary augmented with the four-digit year, stored in\n#\tthe given key.\n#\n# Side effects:\n#\tNone.\n#\n# The current rule for interpreting a two-digit year is that the year shall be\n# between 1937 and 2037, thus staying within the range of a 32-bit signed\n# value for time.  This rule may change to a sliding window in future\n# versions, so the 'baseTime' parameter (which is currently ignored) is\n# provided in the procedure signature.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::InterpretTwoDigitYear { date baseTime\n\t\t\t\t\t   { twoDigitField yearOfCentury }\n\t\t\t\t\t   { fourDigitField year } } {\n    set yr [dict get $date $twoDigitField]\n    if { $yr <= 37 } {\n\tdict set date $fourDigitField [expr { $yr + 2000 }]\n    } else {\n\tdict set date $fourDigitField [expr { $yr + 1900 }]\n    }\n    return $date\n}\n\n#----------------------------------------------------------------------\n#\n# AssignBaseYear --\n#\n#\tPlaces the number of the current year into a dictionary.\n#\n# Parameters:\n#\tdate - Dictionary value to update\n#\tbaseTime - Base time from which to extract the year, expressed\n#\t\t   in seconds from the Posix epoch\n#\ttimezone - the time zone in which the date is being scanned\n#\tchangeover - the Julian Day on which the Gregorian calendar\n#\t\t     was adopted in the target locale.\n#\n# Results:\n#\tReturns the dictionary with the current year assigned.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::AssignBaseYear { date baseTime timezone changeover } {\n    variable TZData\n\n    # Find the Julian Day Number corresponding to the base time, and\n    # find the Gregorian year corresponding to that Julian Day.\n\n    set date2 [GetDateFields $baseTime $TZData($timezone) $changeover]\n\n    # Store the converted year\n\n    dict set date era [dict get $date2 era]\n    dict set date year [dict get $date2 year]\n\n    return $date\n}\n\n#----------------------------------------------------------------------\n#\n# AssignBaseIso8601Year --\n#\n#\tDetermines the base year in the ISO8601 fiscal calendar.\n#\n# Parameters:\n#\tdate - Dictionary containing the fields of the date that\n#\t       is to be augmented with the base year.\n#\tbaseTime - Base time expressed in seconds from the Posix epoch.\n#\ttimeZone - Target time zone\n#\tchangeover - Julian Day of adoption of the Gregorian calendar in\n#\t\t     the target locale.\n#\n# Results:\n#\tReturns the given date with \"iso8601Year\" set to the\n#\tbase year.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::AssignBaseIso8601Year {date baseTime timeZone changeover} {\n    variable TZData\n\n    # Find the Julian Day Number corresponding to the base time\n\n    set date2 [GetDateFields $baseTime $TZData($timeZone) $changeover]\n\n    # Calculate the ISO8601 date and transfer the year\n\n    dict set date era CE\n    dict set date iso8601Year [dict get $date2 iso8601Year]\n    return $date\n}\n\n#----------------------------------------------------------------------\n#\n# AssignBaseMonth --\n#\n#\tPlaces the number of the current year and month into a\n#\tdictionary.\n#\n# Parameters:\n#\tdate - Dictionary value to update\n#\tbaseTime - Time from which the year and month are to be\n#\t           obtained, expressed in seconds from the Posix epoch.\n#\ttimezone - Name of the desired time zone\n#\tchangeover - Julian Day on which the Gregorian calendar was adopted.\n#\n# Results:\n#\tReturns the dictionary with the base year and month assigned.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::AssignBaseMonth {date baseTime timezone changeover} {\n    variable TZData\n\n    # Find the year and month corresponding to the base time\n\n    set date2 [GetDateFields $baseTime $TZData($timezone) $changeover]\n    dict set date era [dict get $date2 era]\n    dict set date year [dict get $date2 year]\n    dict set date month [dict get $date2 month]\n    return $date\n}\n\n#----------------------------------------------------------------------\n#\n# AssignBaseWeek --\n#\n#\tDetermines the base year and week in the ISO8601 fiscal calendar.\n#\n# Parameters:\n#\tdate - Dictionary containing the fields of the date that\n#\t       is to be augmented with the base year and week.\n#\tbaseTime - Base time expressed in seconds from the Posix epoch.\n#\tchangeover - Julian Day on which the Gregorian calendar was adopted\n#\t\t     in the target locale.\n#\n# Results:\n#\tReturns the given date with \"iso8601Year\" set to the\n#\tbase year and \"iso8601Week\" to the week number.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::AssignBaseWeek {date baseTime timeZone changeover} {\n    variable TZData\n\n    # Find the Julian Day Number corresponding to the base time\n\n    set date2 [GetDateFields $baseTime $TZData($timeZone) $changeover]\n\n    # Calculate the ISO8601 date and transfer the year\n\n    dict set date era CE\n    dict set date iso8601Year [dict get $date2 iso8601Year]\n    dict set date iso8601Week [dict get $date2 iso8601Week]\n    return $date\n}\n\n#----------------------------------------------------------------------\n#\n# AssignBaseJulianDay --\n#\n#\tDetermines the base day for a time-of-day conversion.\n#\n# Parameters:\n#\tdate - Dictionary that is to get the base day\n#\tbaseTime - Base time expressed in seconds from the Posix epoch\n#\tchangeover - Julian day on which the Gregorian calendar was\n#\t\t     adpoted in the target locale.\n#\n# Results:\n#\tReturns the given dictionary augmented with a 'julianDay' field\n#\tthat contains the base day.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::AssignBaseJulianDay { date baseTime timeZone changeover } {\n    variable TZData\n\n    # Find the Julian Day Number corresponding to the base time\n\n    set date2 [GetDateFields $baseTime $TZData($timeZone) $changeover]\n    dict set date julianDay [dict get $date2 julianDay]\n\n    return $date\n}\n\n#----------------------------------------------------------------------\n#\n# InterpretHMSP --\n#\n#\tInterprets a time in the form \"hh:mm:ss am\".\n#\n# Parameters:\n#\tdate -- Dictionary containing \"hourAMPM\", \"minute\", \"second\"\n#\t        and \"amPmIndicator\" fields.\n#\n# Results:\n#\tReturns the number of seconds from local midnight.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::InterpretHMSP { date } {\n    set hr [dict get $date hourAMPM]\n    if { $hr == 12 } {\n\tset hr 0\n    }\n    if { [dict get $date amPmIndicator] } {\n\tincr hr 12\n    }\n    dict set date hour $hr\n    return [InterpretHMS $date[set date {}]]\n}\n\n#----------------------------------------------------------------------\n#\n# InterpretHMS --\n#\n#\tInterprets a 24-hour time \"hh:mm:ss\"\n#\n# Parameters:\n#\tdate -- Dictionary containing the \"hour\", \"minute\" and \"second\"\n#\t        fields.\n#\n# Results:\n#\tReturns the given dictionary augmented with a \"secondOfDay\"\n#\tfield containing the number of seconds from local midnight.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::InterpretHMS { date } {\n    return [expr {\n\t( [dict get $date hour] * 60\n\t  + [dict get $date minute] ) * 60\n\t+ [dict get $date second]\n    }]\n}\n\n#----------------------------------------------------------------------\n#\n# GetSystemTimeZone --\n#\n#\tDetermines the system time zone, which is the default for the\n#\t'clock' command if no other zone is supplied.\n#\n# Parameters:\n#\tNone.\n#\n# Results:\n#\tReturns the system time zone.\n#\n# Side effects:\n#\tStores the sustem time zone in the 'CachedSystemTimeZone'\n#\tvariable, since determining it may be an expensive process.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::GetSystemTimeZone {} {\n    variable CachedSystemTimeZone\n    variable TimeZoneBad\n\n    if {[set result [getenv TCL_TZ]] ne {}} {\n\tset timezone $result\n    } elseif {[set result [getenv TZ]] ne {}} {\n\tset timezone $result\n    } else {\n        # Cache the time zone only if it was detected by one of the\n        # expensive methods.\n        if { [info exists CachedSystemTimeZone] } {\n            set timezone $CachedSystemTimeZone\n        } elseif { $::tcl_platform(platform) eq {windows} } {\n            set timezone [GuessWindowsTimeZone]\n        } elseif { [file exists /etc/localtime]\n                   && ![catch {ReadZoneinfoFile \\\n                                   Tcl/Localtime /etc/localtime}] } {\n            set timezone :Tcl/Localtime\n        } else {\n            set timezone :localtime\n        }\n\tset CachedSystemTimeZone $timezone\n    }\n    if { ![dict exists $TimeZoneBad $timezone] } {\n\tdict set TimeZoneBad $timezone [catch {SetupTimeZone $timezone}]\n    }\n    if { [dict get $TimeZoneBad $timezone] } {\n\treturn :localtime\n    } else {\n\treturn $timezone\n    }\n}\n\n#----------------------------------------------------------------------\n#\n# ConvertLegacyTimeZone --\n#\n#\tGiven an alphanumeric time zone identifier and the system time zone,\n#\tconvert the alphanumeric identifier to an unambiguous time zone.\n#\n# Parameters:\n#\ttzname - Name of the time zone to convert\n#\n# Results:\n#\tReturns a time zone name corresponding to tzname, but in an\n#\tunambiguous form, generally +hhmm.\n#\n# This procedure is implemented primarily to allow the parsing of RFC822\n# date/time strings.  Processing a time zone name on input is not recommended\n# practice, because there is considerable room for ambiguity; for instance, is\n# BST Brazilian Standard Time, or British Summer Time?\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::ConvertLegacyTimeZone { tzname } {\n    variable LegacyTimeZone\n\n    set tzname [string tolower $tzname]\n    if { ![dict exists $LegacyTimeZone $tzname] } {\n\treturn -code error -errorcode [list CLOCK badTZName $tzname] \\\n\t    \"time zone \\\"$tzname\\\" not found\"\n    }\n    return [dict get $LegacyTimeZone $tzname]\n}\n\n#----------------------------------------------------------------------\n#\n# SetupTimeZone --\n#\n#\tGiven the name or specification of a time zone, sets up its in-memory\n#\tdata.\n#\n# Parameters:\n#\ttzname - Name of a time zone\n#\n# Results:\n#\tUnless the time zone is ':localtime', sets the TZData array to contain\n#\tthe lookup table for local<->UTC conversion.  Returns an error if the\n#\ttime zone cannot be parsed.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::SetupTimeZone { timezone } {\n    variable TZData\n\n    if {! [info exists TZData($timezone)] } {\n\tvariable MINWIDE\n\tif { $timezone eq {:localtime} } {\n\t    # Nothing to do, we'll convert using the localtime function\n\n\t} elseif {\n\t    [regexp {^([-+])(\\d\\d)(?::?(\\d\\d)(?::?(\\d\\d))?)?} $timezone \\\n\t\t    -> s hh mm ss]\n\t} then {\n\t    # Make a fixed offset\n\n\t    ::scan $hh %d hh\n\t    if { $mm eq {} } {\n\t\tset mm 0\n\t    } else {\n\t\t::scan $mm %d mm\n\t    }\n\t    if { $ss eq {} } {\n\t\tset ss 0\n\t    } else {\n\t\t::scan $ss %d ss\n\t    }\n\t    set offset [expr { ( $hh * 60 + $mm ) * 60 + $ss }]\n\t    if { $s eq {-} } {\n\t\tset offset [expr { - $offset }]\n\t    }\n\t    set TZData($timezone) [list [list $MINWIDE $offset -1 $timezone]]\n\n\t} elseif { [string index $timezone 0] eq {:} } {\n\t    # Convert using a time zone file\n\n\t    if {\n\t\t[catch {\n\t\t    LoadTimeZoneFile [string range $timezone 1 end]\n\t\t}] && [catch {\n\t\t    LoadZoneinfoFile [string range $timezone 1 end]\n\t\t}]\n\t    } then {\n\t\treturn -code error \\\n\t\t    -errorcode [list CLOCK badTimeZone $timezone] \\\n\t\t    \"time zone \\\"$timezone\\\" not found\"\n\t    }\n\t} elseif { ![catch {ParsePosixTimeZone $timezone} tzfields] } {\n\t    # This looks like a POSIX time zone - try to process it\n\n\t    if { [catch {ProcessPosixTimeZone $tzfields} data opts] } {\n\t\tif { [lindex [dict get $opts -errorcode] 0] eq {CLOCK} } {\n\t\t    dict unset opts -errorinfo\n\t\t}\n\t\treturn -options $opts $data\n\t    } else {\n\t\tset TZData($timezone) $data\n\t    }\n\n\t} else {\n\t    # We couldn't parse this as a POSIX time zone.  Try again with a\n\t    # time zone file - this time without a colon\n\n\t    if { [catch { LoadTimeZoneFile $timezone }]\n\t\t && [catch { LoadZoneinfoFile $timezone } - opts] } {\n\t\tdict unset opts -errorinfo\n\t\treturn -options $opts \"time zone $timezone not found\"\n\t    }\n\t    set TZData($timezone) $TZData(:$timezone)\n\t}\n    }\n\n    return\n}\n\n#----------------------------------------------------------------------\n#\n# GuessWindowsTimeZone --\n#\n#\tDetermines the system time zone on windows.\n#\n# Parameters:\n#\tNone.\n#\n# Results:\n#\tReturns a time zone specifier that corresponds to the system time zone\n#\tinformation found in the Registry.\n#\n# Bugs:\n#\tFixed dates for DST change are unimplemented at present, because no\n#\ttime zone information supplied with Windows actually uses them!\n#\n# On a Windows system where neither $env(TCL_TZ) nor $env(TZ) is specified,\n# GuessWindowsTimeZone looks in the Registry for the system time zone\n# information.  It then attempts to find an entry in WinZoneInfo for a time\n# zone that uses the same rules.  If it finds one, it returns it; otherwise,\n# it constructs a Posix-style time zone string and returns that.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::GuessWindowsTimeZone {} {\n    variable WinZoneInfo\n    variable NoRegistry\n    variable TimeZoneBad\n\n    if { [info exists NoRegistry] } {\n\treturn :localtime\n    }\n\n    # Dredge time zone information out of the registry\n\n    if { [catch {\n\tset rpath HKEY_LOCAL_MACHINE\\\\System\\\\CurrentControlSet\\\\Control\\\\TimeZoneInformation\n\tset data [list \\\n\t\t      [expr { -60\n\t\t\t      * [registry get $rpath Bias] }] \\\n\t\t      [expr { -60\n\t\t\t\t  * [registry get $rpath StandardBias] }] \\\n\t\t      [expr { -60 \\\n\t\t\t\t  * [registry get $rpath DaylightBias] }]]\n\tset stdtzi [registry get $rpath StandardStart]\n\tforeach ind {0 2 14 4 6 8 10 12} {\n\t    binary scan $stdtzi @${ind}s val\n\t    lappend data $val\n\t}\n\tset daytzi [registry get $rpath DaylightStart]\n\tforeach ind {0 2 14 4 6 8 10 12} {\n\t    binary scan $daytzi @${ind}s val\n\t    lappend data $val\n\t}\n    }] } {\n\t# Missing values in the Registry - bail out\n\n\treturn :localtime\n    }\n\n    # Make up a Posix time zone specifier if we can't find one.  Check here\n    # that the tzdata file exists, in case we're running in an environment\n    # (e.g. starpack) where tzdata is incomplete.  (Bug 1237907)\n\n    if { [dict exists $WinZoneInfo $data] } {\n\tset tzname [dict get $WinZoneInfo $data]\n\tif { ! [dict exists $TimeZoneBad $tzname] } {\n\t    dict set TimeZoneBad $tzname [catch {SetupTimeZone $tzname}]\n\t}\n    } else {\n\tset tzname {}\n    }\n    if { $tzname eq {} || [dict get $TimeZoneBad $tzname] } {\n\tlassign $data \\\n\t    bias stdBias dstBias \\\n\t    stdYear stdMonth stdDayOfWeek stdDayOfMonth \\\n\t    stdHour stdMinute stdSecond stdMillisec \\\n\t    dstYear dstMonth dstDayOfWeek dstDayOfMonth \\\n\t    dstHour dstMinute dstSecond dstMillisec\n\tset stdDelta [expr { $bias + $stdBias }]\n\tset dstDelta [expr { $bias + $dstBias }]\n\tif { $stdDelta <= 0 } {\n\t    set stdSignum +\n\t    set stdDelta [expr { - $stdDelta }]\n\t    set dispStdSignum -\n\t} else {\n\t    set stdSignum -\n\t    set dispStdSignum +\n\t}\n\tset hh [::format %02d [expr { $stdDelta / 3600 }]]\n\tset mm [::format %02d [expr { ($stdDelta / 60 ) % 60 }]]\n\tset ss [::format %02d [expr { $stdDelta % 60 }]]\n\tset tzname {}\n\tappend tzname < $dispStdSignum $hh $mm > $stdSignum $hh : $mm : $ss\n\tif { $stdMonth >= 0 } {\n\t    if { $dstDelta <= 0 } {\n\t\tset dstSignum +\n\t\tset dstDelta [expr { - $dstDelta }]\n\t\tset dispDstSignum -\n\t    } else {\n\t\tset dstSignum -\n\t\tset dispDstSignum +\n\t    }\n\t    set hh [::format %02d [expr { $dstDelta / 3600 }]]\n\t    set mm [::format %02d [expr { ($dstDelta / 60 ) % 60 }]]\n\t    set ss [::format %02d [expr { $dstDelta % 60 }]]\n\t    append tzname < $dispDstSignum $hh $mm > $dstSignum $hh : $mm : $ss\n\t    if { $dstYear == 0 } {\n\t\tappend tzname ,M $dstMonth . $dstDayOfMonth . $dstDayOfWeek\n\t    } else {\n\t\t# I have not been able to find any locale on which Windows\n\t\t# converts time zone on a fixed day of the year, hence don't\n\t\t# know how to interpret the fields.  If someone can inform me,\n\t\t# I'd be glad to code it up.  For right now, we bail out in\n\t\t# such a case.\n\t\treturn :localtime\n\t    }\n\t    append tzname / [::format %02d $dstHour] \\\n\t\t: [::format %02d $dstMinute] \\\n\t\t: [::format %02d $dstSecond]\n\t    if { $stdYear == 0 } {\n\t\tappend tzname ,M $stdMonth . $stdDayOfMonth . $stdDayOfWeek\n\t    } else {\n\t\t# I have not been able to find any locale on which Windows\n\t\t# converts time zone on a fixed day of the year, hence don't\n\t\t# know how to interpret the fields.  If someone can inform me,\n\t\t# I'd be glad to code it up.  For right now, we bail out in\n\t\t# such a case.\n\t\treturn :localtime\n\t    }\n\t    append tzname / [::format %02d $stdHour] \\\n\t\t: [::format %02d $stdMinute] \\\n\t\t: [::format %02d $stdSecond]\n\t}\n\tdict set WinZoneInfo $data $tzname\n    }\n\n    return [dict get $WinZoneInfo $data]\n}\n\n#----------------------------------------------------------------------\n#\n# LoadTimeZoneFile --\n#\n#\tLoad the data file that specifies the conversion between a\n#\tgiven time zone and Greenwich.\n#\n# Parameters:\n#\tfileName -- Name of the file to load\n#\n# Results:\n#\tNone.\n#\n# Side effects:\n#\tTZData(:fileName) contains the time zone data\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::LoadTimeZoneFile { fileName } {\n    variable DataDir\n    variable TZData\n\n    if { [info exists TZData($fileName)] } {\n\treturn\n    }\n\n    # Since an unsafe interp uses the [clock] command in the parent, this code\n    # is security sensitive.  Make sure that the path name cannot escape the\n    # given directory.\n\n    if { ![regexp {^[[.-.][:alpha:]_]+(?:/[[.-.][:alpha:]_]+)*$} $fileName] } {\n\treturn -code error \\\n\t    -errorcode [list CLOCK badTimeZone $:fileName] \\\n\t    \"time zone \\\":$fileName\\\" not valid\"\n    }\n    try {\n\tsource -encoding utf-8 [file join $DataDir $fileName]\n    } on error {} {\n\treturn -code error \\\n\t    -errorcode [list CLOCK badTimeZone :$fileName] \\\n\t    \"time zone \\\":$fileName\\\" not found\"\n    }\n    return\n}\n\n#----------------------------------------------------------------------\n#\n# LoadZoneinfoFile --\n#\n#\tLoads a binary time zone information file in Olson format.\n#\n# Parameters:\n#\tfileName - Relative path name of the file to load.\n#\n# Results:\n#\tReturns an empty result normally; returns an error if no Olson file\n#\twas found or the file was malformed in some way.\n#\n# Side effects:\n#\tTZData(:fileName) contains the time zone data\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::LoadZoneinfoFile { fileName } {\n    variable ZoneinfoPaths\n\n    # Since an unsafe interp uses the [clock] command in the parent, this code\n    # is security sensitive.  Make sure that the path name cannot escape the\n    # given directory.\n\n    if { ![regexp {^[[.-.][:alpha:]_]+(?:/[[.-.][:alpha:]_]+)*$} $fileName] } {\n\treturn -code error \\\n\t    -errorcode [list CLOCK badTimeZone $:fileName] \\\n\t    \"time zone \\\":$fileName\\\" not valid\"\n    }\n    foreach d $ZoneinfoPaths {\n\tset fname [file join $d $fileName]\n\tif { [file readable $fname] && [file isfile $fname] } {\n\t    break\n\t}\n\tunset fname\n    }\n    ReadZoneinfoFile $fileName $fname\n}\n\n#----------------------------------------------------------------------\n#\n# ReadZoneinfoFile --\n#\n#\tLoads a binary time zone information file in Olson format.\n#\n# Parameters:\n#\tfileName - Name of the time zone (relative path name of the\n#\t\t   file).\n#\tfname - Absolute path name of the file.\n#\n# Results:\n#\tReturns an empty result normally; returns an error if no Olson file\n#\twas found or the file was malformed in some way.\n#\n# Side effects:\n#\tTZData(:fileName) contains the time zone data\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::ReadZoneinfoFile {fileName fname} {\n    variable MINWIDE\n    variable TZData\n    if { ![file exists $fname] } {\n\treturn -code error \"$fileName not found\"\n    }\n\n    if { [file size $fname] > 262144 } {\n\treturn -code error \"$fileName too big\"\n    }\n\n    # Suck in all the data from the file\n\n    set f [open $fname r]\n    fconfigure $f -translation binary\n    set d [read $f]\n    close $f\n\n    # The file begins with a magic number, sixteen reserved bytes, and then\n    # six 4-byte integers giving counts of fileds in the file.\n\n    binary scan $d a4a1x15IIIIII \\\n\tmagic version nIsGMT nIsStd nLeap nTime nType nChar\n    set seek 44\n    set ilen 4\n    set iformat I\n    if { $magic != {TZif} } {\n\treturn -code error \"$fileName not a time zone information file\"\n    }\n    if { $nType > 255 } {\n\treturn -code error \"$fileName contains too many time types\"\n    }\n    # Accept only Posix-style zoneinfo.  Sorry, 'leaps' bigots.\n    if { $nLeap != 0 } {\n\treturn -code error \"$fileName contains leap seconds\"\n    }\n\n    # In a version 2 file, we use the second part of the file, which contains\n    # 64-bit transition times.\n\n    if {$version eq \"2\"} {\n\tset seek [expr {\n\t    44\n\t    + 5 * $nTime\n\t    + 6 * $nType\n\t    + 4 * $nLeap\n\t    + $nIsStd\n\t    + $nIsGMT\n\t    + $nChar\n\t}]\n\tbinary scan $d @${seek}a4a1x15IIIIII \\\n\t    magic version nIsGMT nIsStd nLeap nTime nType nChar\n\tif {$magic ne {TZif}} {\n\t    return -code error \"seek address $seek miscomputed, magic = $magic\"\n\t}\n\tset iformat W\n\tset ilen 8\n\tincr seek 44\n    }\n\n    # Next come ${nTime} transition times, followed by ${nTime} time type\n    # codes.  The type codes are unsigned 1-byte quantities.  We insert an\n    # arbitrary start time in front of the transitions.\n\n    binary scan $d @${seek}${iformat}${nTime}c${nTime} times tempCodes\n    incr seek [expr { ($ilen + 1) * $nTime }]\n    set times [linsert $times 0 $MINWIDE]\n    set codes {}\n    foreach c $tempCodes {\n\tlappend codes [expr { $c & 0xFF }]\n    }\n    set codes [linsert $codes 0 0]\n\n    # Next come ${nType} time type descriptions, each of which has an offset\n    # (seconds east of GMT), a DST indicator, and an index into the\n    # abbreviation text.\n\n    for { set i 0 } { $i < $nType } { incr i } {\n\tbinary scan $d @${seek}Icc gmtOff isDst abbrInd\n\tlappend types [list $gmtOff $isDst $abbrInd]\n\tincr seek 6\n    }\n\n    # Next come $nChar characters of time zone name abbreviations, which are\n    # null-terminated.\n    # We build them up into a dictionary indexed by character index, because\n    # that's what's in the indices above.\n\n    binary scan $d @${seek}a${nChar} abbrs\n    incr seek ${nChar}\n    set abbrList [split $abbrs \\0]\n    set i 0\n    set abbrevs {}\n    foreach a $abbrList {\n\tfor {set j 0} {$j <= [string length $a]} {incr j} {\n\t    dict set abbrevs $i [string range $a $j end]\n\t    incr i\n\t}\n    }\n\n    # Package up a list of tuples, each of which contains transition time,\n    # seconds east of Greenwich, DST flag and time zone abbreviation.\n\n    set r {}\n    set lastTime $MINWIDE\n    foreach t $times c $codes {\n\tif { $t < $lastTime } {\n\t    return -code error \"$fileName has times out of order\"\n\t}\n\tset lastTime $t\n\tlassign [lindex $types $c] gmtoff isDst abbrInd\n\tset abbrev [dict get $abbrevs $abbrInd]\n\tlappend r [list $t $gmtoff $isDst $abbrev]\n    }\n\n    # In a version 2 file, there is also a POSIX-style time zone description\n    # at the very end of the file.  To get to it, skip over nLeap leap second\n    # values (8 bytes each),\n    # nIsStd standard/DST indicators and nIsGMT UTC/local indicators.\n\n    if {$version eq {2}} {\n\tset seek [expr {$seek + 8 * $nLeap + $nIsStd + $nIsGMT + 1}]\n\tset last [string first \\n $d $seek]\n\tset posix [string range $d $seek [expr {$last-1}]]\n\tif {[llength $posix] > 0} {\n\t    set posixFields [ParsePosixTimeZone $posix]\n\t    foreach tuple [ProcessPosixTimeZone $posixFields] {\n\t\tlassign $tuple t gmtoff isDst abbrev\n\t\tif {$t > $lastTime} {\n\t\t    lappend r $tuple\n\t\t}\n\t    }\n\t}\n    }\n\n    set TZData(:$fileName) $r\n\n    return\n}\n\n#----------------------------------------------------------------------\n#\n# ParsePosixTimeZone --\n#\n#\tParses the TZ environment variable in Posix form\n#\n# Parameters:\n#\ttz\tTime zone specifier to be interpreted\n#\n# Results:\n#\tReturns a dictionary whose values contain the various pieces of the\n#\ttime zone specification.\n#\n# Side effects:\n#\tNone.\n#\n# Errors:\n#\tThrows an error if the syntax of the time zone is incorrect.\n#\n# The following keys are present in the dictionary:\n#\tstdName - Name of the time zone when Daylight Saving Time\n#\t\t  is not in effect.\n#\tstdSignum - Sign (+, -, or empty) of the offset from Greenwich\n#\t\t    to the given (non-DST) time zone.  + and the empty\n#\t\t    string denote zones west of Greenwich, - denotes east\n#\t\t    of Greenwich; this is contrary to the ISO convention\n#\t\t    but follows Posix.\n#\tstdHours - Hours part of the offset from Greenwich to the given\n#\t\t   (non-DST) time zone.\n#\tstdMinutes - Minutes part of the offset from Greenwich to the\n#\t\t     given (non-DST) time zone. Empty denotes zero.\n#\tstdSeconds - Seconds part of the offset from Greenwich to the\n#\t\t     given (non-DST) time zone. Empty denotes zero.\n#\tdstName - Name of the time zone when DST is in effect, or the\n#\t\t  empty string if the time zone does not observe Daylight\n#\t\t  Saving Time.\n#\tdstSignum, dstHours, dstMinutes, dstSeconds -\n#\t\tFields corresponding to stdSignum, stdHours, stdMinutes,\n#\t\tstdSeconds for the Daylight Saving Time version of the\n#\t\ttime zone.  If dstHours is empty, it is presumed to be 1.\n#\tstartDayOfYear - The ordinal number of the day of the year on which\n#\t\t\t Daylight Saving Time begins.  If this field is\n#\t\t\t empty, then DST begins on a given month-week-day,\n#\t\t\t as below.\n#\tstartJ - The letter J, or an empty string.  If a J is present in\n#\t\t this field, then startDayOfYear does not count February 29\n#\t\t even in leap years.\n#\tstartMonth - The number of the month in which Daylight Saving Time\n#\t\t     begins, supplied if startDayOfYear is empty.  If both\n#\t\t     startDayOfYear and startMonth are empty, then US rules\n#\t\t     are presumed.\n#\tstartWeekOfMonth - The number of the week in the month in which\n#\t\t\t   Daylight Saving Time begins, in the range 1-5.\n#\t\t\t   5 denotes the last week of the month even in a\n#\t\t\t   4-week month.\n#\tstartDayOfWeek - The number of the day of the week (Sunday=0,\n#\t\t\t Saturday=6) on which Daylight Saving Time begins.\n#\tstartHours - The hours part of the time of day at which Daylight\n#\t\t     Saving Time begins. An empty string is presumed to be 2.\n#\tstartMinutes - The minutes part of the time of day at which DST begins.\n#\t\t       An empty string is presumed zero.\n#\tstartSeconds - The seconds part of the time of day at which DST begins.\n#\t\t       An empty string is presumed zero.\n#\tendDayOfYear, endJ, endMonth, endWeekOfMonth, endDayOfWeek,\n#\tendHours, endMinutes, endSeconds -\n#\t\tSpecify the end of DST in the same way that the start* fields\n#\t\tspecify the beginning of DST.\n#\n# This procedure serves only to break the time specifier into fields.  No\n# attempt is made to canonicalize the fields or supply default values.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::ParsePosixTimeZone { tz } {\n    if {[regexp -expanded -nocase -- {\n\t^\n\t# 1 - Standard time zone name\n\t([[:alpha:]]+ | <[-+[:alnum:]]+>)\n\t# 2 - Standard time zone offset, signum\n\t([-+]?)\n\t# 3 - Standard time zone offset, hours\n\t([[:digit:]]{1,2})\n\t(?:\n\t    # 4 - Standard time zone offset, minutes\n\t    : ([[:digit:]]{1,2})\n\t    (?:\n\t        # 5 - Standard time zone offset, seconds\n\t\t: ([[:digit:]]{1,2} )\n\t    )?\n\t)?\n\t(?:\n\t    # 6 - DST time zone name\n\t    ([[:alpha:]]+ | <[-+[:alnum:]]+>)\n\t    (?:\n\t        (?:\n\t\t    # 7 - DST time zone offset, signum\n\t\t    ([-+]?)\n\t\t    # 8 - DST time zone offset, hours\n\t\t    ([[:digit:]]{1,2})\n\t\t    (?:\n\t\t\t# 9 - DST time zone offset, minutes\n\t\t\t: ([[:digit:]]{1,2})\n\t\t\t(?:\n\t\t            # 10 - DST time zone offset, seconds\n\t\t\t    : ([[:digit:]]{1,2})\n\t\t\t)?\n\t\t    )?\n\t\t)?\n\t        (?:\n\t\t    ,\n\t\t    (?:\n\t\t\t# 11 - Optional J in n and Jn form 12 - Day of year\n\t\t        ( J ? )\t( [[:digit:]]+ )\n                        | M\n\t\t\t# 13 - Month number 14 - Week of month 15 - Day of week\n\t\t\t( [[:digit:]] + )\n\t\t\t[.] ( [[:digit:]] + )\n\t\t\t[.] ( [[:digit:]] + )\n\t\t    )\n\t\t    (?:\n\t\t\t# 16 - Start time of DST - hours\n\t\t\t/ ( [[:digit:]]{1,2} )\n\t\t        (?:\n\t\t\t    # 17 - Start time of DST - minutes\n\t\t\t    : ( [[:digit:]]{1,2} )\n\t\t\t    (?:\n\t\t\t\t# 18 - Start time of DST - seconds\n\t\t\t\t: ( [[:digit:]]{1,2} )\n\t\t\t    )?\n\t\t\t)?\n\t\t    )?\n\t\t    ,\n\t\t    (?:\n\t\t\t# 19 - Optional J in n and Jn form 20 - Day of year\n\t\t        ( J ? )\t( [[:digit:]]+ )\n                        | M\n\t\t\t# 21 - Month number 22 - Week of month 23 - Day of week\n\t\t\t( [[:digit:]] + )\n\t\t\t[.] ( [[:digit:]] + )\n\t\t\t[.] ( [[:digit:]] + )\n\t\t    )\n\t\t    (?:\n\t\t\t# 24 - End time of DST - hours\n\t\t\t/ ( [[:digit:]]{1,2} )\n\t\t        (?:\n\t\t\t    # 25 - End time of DST - minutes\n\t\t\t    : ( [[:digit:]]{1,2} )\n\t\t\t    (?:\n\t\t\t\t# 26 - End time of DST - seconds\n\t\t\t\t: ( [[:digit:]]{1,2} )\n\t\t\t    )?\n\t\t\t)?\n\t\t    )?\n                )?\n\t    )?\n        )?\n\t$\n    } $tz -> x(stdName) x(stdSignum) x(stdHours) x(stdMinutes) x(stdSeconds) \\\n\t     x(dstName) x(dstSignum) x(dstHours) x(dstMinutes) x(dstSeconds) \\\n\t     x(startJ) x(startDayOfYear) \\\n\t     x(startMonth) x(startWeekOfMonth) x(startDayOfWeek) \\\n\t     x(startHours) x(startMinutes) x(startSeconds) \\\n\t     x(endJ) x(endDayOfYear) \\\n\t     x(endMonth) x(endWeekOfMonth) x(endDayOfWeek) \\\n\t     x(endHours) x(endMinutes) x(endSeconds)] } {\n\t# it's a good timezone\n\n\treturn [array get x]\n    }\n\n    return -code error\\\n\t-errorcode [list CLOCK badTimeZone $tz] \\\n\t\"unable to parse time zone specification \\\"$tz\\\"\"\n}\n\n#----------------------------------------------------------------------\n#\n# ProcessPosixTimeZone --\n#\n#\tHandle a Posix time zone after it's been broken out into fields.\n#\n# Parameters:\n#\tz - Dictionary returned from 'ParsePosixTimeZone'\n#\n# Results:\n#\tReturns time zone information for the 'TZData' array.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::ProcessPosixTimeZone { z } {\n    variable MINWIDE\n    variable TZData\n\n    # Determine the standard time zone name and seconds east of Greenwich\n\n    set stdName [dict get $z stdName]\n    if { [string index $stdName 0] eq {<} } {\n\tset stdName [string range $stdName 1 end-1]\n    }\n    if { [dict get $z stdSignum] eq {-} } {\n\tset stdSignum +1\n    } else {\n\tset stdSignum -1\n    }\n    set stdHours [lindex [::scan [dict get $z stdHours] %d] 0]\n    if { [dict get $z stdMinutes] ne {} } {\n\tset stdMinutes [lindex [::scan [dict get $z stdMinutes] %d] 0]\n    } else {\n\tset stdMinutes 0\n    }\n    if { [dict get $z stdSeconds] ne {} } {\n\tset stdSeconds [lindex [::scan [dict get $z stdSeconds] %d] 0]\n    } else {\n\tset stdSeconds 0\n    }\n    set stdOffset [expr {\n\t(($stdHours * 60 + $stdMinutes) * 60 + $stdSeconds) * $stdSignum\n    }]\n    set data [list [list $MINWIDE $stdOffset 0 $stdName]]\n\n    # If there's no daylight zone, we're done\n\n    set dstName [dict get $z dstName]\n    if { $dstName eq {} } {\n\treturn $data\n    }\n    if { [string index $dstName 0] eq {<} } {\n\tset dstName [string range $dstName 1 end-1]\n    }\n\n    # Determine the daylight name\n\n    if { [dict get $z dstSignum] eq {-} } {\n\tset dstSignum +1\n    } else {\n\tset dstSignum -1\n    }\n    if { [dict get $z dstHours] eq {} } {\n\tset dstOffset [expr { 3600 + $stdOffset }]\n    } else {\n\tset dstHours [lindex [::scan [dict get $z dstHours] %d] 0]\n\tif { [dict get $z dstMinutes] ne {} } {\n\t    set dstMinutes [lindex [::scan [dict get $z dstMinutes] %d] 0]\n\t} else {\n\t    set dstMinutes 0\n\t}\n\tif { [dict get $z dstSeconds] ne {} } {\n\t    set dstSeconds [lindex [::scan [dict get $z dstSeconds] %d] 0]\n\t} else {\n\t    set dstSeconds 0\n\t}\n\tset dstOffset [expr {\n\t    (($dstHours*60 + $dstMinutes) * 60 + $dstSeconds) * $dstSignum\n\t}]\n    }\n\n    # Fill in defaults for European or US DST rules\n    # US start time is the second Sunday in March\n    # EU start time is the last Sunday in March\n    # US end time is the first Sunday in November.\n    # EU end time is the last Sunday in October\n\n    if {\n\t[dict get $z startDayOfYear] eq {}\n\t&& [dict get $z startMonth] eq {}\n    } then {\n\tif {($stdSignum * $stdHours>=0) && ($stdSignum * $stdHours<=12)} {\n\t    # EU\n\t    dict set z startWeekOfMonth 5\n\t    if {$stdHours>2} {\n\t\tdict set z startHours 2\n\t    } else {\n\t\tdict set z startHours [expr {$stdHours+1}]\n\t    }\n\t} else {\n\t    # US\n\t    dict set z startWeekOfMonth 2\n\t    dict set z startHours 2\n\t}\n\tdict set z startMonth 3\n\tdict set z startDayOfWeek 0\n\tdict set z startMinutes 0\n\tdict set z startSeconds 0\n    }\n    if {\n\t[dict get $z endDayOfYear] eq {}\n\t&& [dict get $z endMonth] eq {}\n    } then {\n\tif {($stdSignum * $stdHours>=0) && ($stdSignum * $stdHours<=12)} {\n\t    # EU\n\t    dict set z endMonth 10\n\t    dict set z endWeekOfMonth 5\n\t    if {$stdHours>2} {\n\t\tdict set z endHours 3\n\t    } else {\n\t\tdict set z endHours [expr {$stdHours+2}]\n\t    }\n\t} else {\n\t    # US\n\t    dict set z endMonth 11\n\t    dict set z endWeekOfMonth 1\n\t    dict set z endHours 2\n\t}\n\tdict set z endDayOfWeek 0\n\tdict set z endMinutes 0\n\tdict set z endSeconds 0\n    }\n\n    # Put DST in effect in all years from 1916 to 2099.\n\n    for { set y 1916 } { $y < 2100 } { incr y } {\n\tset startTime [DeterminePosixDSTTime $z start $y]\n\tincr startTime [expr { - wide($stdOffset) }]\n\tset endTime [DeterminePosixDSTTime $z end $y]\n\tincr endTime [expr { - wide($dstOffset) }]\n\tif { $startTime < $endTime } {\n\t    lappend data \\\n\t\t[list $startTime $dstOffset 1 $dstName] \\\n\t\t[list $endTime $stdOffset 0 $stdName]\n\t} else {\n\t    lappend data \\\n\t\t[list $endTime $stdOffset 0 $stdName] \\\n\t\t[list $startTime $dstOffset 1 $dstName]\n\t}\n    }\n\n    return $data\n}\n\n#----------------------------------------------------------------------\n#\n# DeterminePosixDSTTime --\n#\n#\tDetermines the time that Daylight Saving Time starts or ends from a\n#\tPosix time zone specification.\n#\n# Parameters:\n#\tz - Time zone data returned from ParsePosixTimeZone.\n#\t    Missing fields are expected to be filled in with\n#\t    default values.\n#\tbound - The word 'start' or 'end'\n#\ty - The year for which the transition time is to be determined.\n#\n# Results:\n#\tReturns the transition time as a count of seconds from the epoch.  The\n#\ttime is relative to the wall clock, not UTC.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::DeterminePosixDSTTime { z bound y } {\n\n    variable FEB_28\n\n    # Determine the start or end day of DST\n\n    set date [dict create era CE year $y]\n    set doy [dict get $z ${bound}DayOfYear]\n    if { $doy ne {} } {\n\n\t# Time was specified as a day of the year\n\n\tif { [dict get $z ${bound}J] ne {}\n\t     && [IsGregorianLeapYear $y]\n\t     && ( $doy > $FEB_28 ) } {\n\t    incr doy\n\t}\n\tdict set date dayOfYear $doy\n\tset date [GetJulianDayFromEraYearDay $date[set date {}] 2361222]\n    } else {\n\t# Time was specified as a day of the week within a month\n\n\tdict set date month [dict get $z ${bound}Month]\n\tdict set date dayOfWeek [dict get $z ${bound}DayOfWeek]\n\tset dowim [dict get $z ${bound}WeekOfMonth]\n\tif { $dowim >= 5 } {\n\t    set dowim -1\n\t}\n\tdict set date dayOfWeekInMonth $dowim\n\tset date [GetJulianDayFromEraYearMonthWeekDay $date[set date {}] 2361222]\n\n    }\n\n    set jd [dict get $date julianDay]\n    set seconds [expr {\n\twide($jd) * wide(86400) - wide(210866803200)\n    }]\n\n    set h [dict get $z ${bound}Hours]\n    if { $h eq {} } {\n\tset h 2\n    } else {\n\tset h [lindex [::scan $h %d] 0]\n    }\n    set m [dict get $z ${bound}Minutes]\n    if { $m eq {} } {\n\tset m 0\n    } else {\n\tset m [lindex [::scan $m %d] 0]\n    }\n    set s [dict get $z ${bound}Seconds]\n    if { $s eq {} } {\n\tset s 0\n    } else {\n\tset s [lindex [::scan $s %d] 0]\n    }\n    set tod [expr { ( $h * 60 + $m ) * 60 + $s }]\n    return [expr { $seconds + $tod }]\n}\n\n#----------------------------------------------------------------------\n#\n# GetLocaleEra --\n#\n#\tGiven local time expressed in seconds from the Posix epoch,\n#\tdetermine localized era and year within the era.\n#\n# Parameters:\n#\tdate - Dictionary that must contain the keys, 'localSeconds',\n#\t       whose value is expressed as the appropriate local time;\n#\t       and 'year', whose value is the Gregorian year.\n#\tetable - Value of the LOCALE_ERAS key in the message catalogue\n#\t         for the target locale.\n#\n# Results:\n#\tReturns the dictionary, augmented with the keys, 'localeEra' and\n#\t'localeYear'.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::GetLocaleEra { date etable } {\n    set index [BSearch $etable [dict get $date localSeconds]]\n    if { $index < 0} {\n\tdict set date localeEra \\\n\t    [::format %02d [expr { [dict get $date year] / 100 }]]\n\tdict set date localeYear [expr {\n\t    [dict get $date year] % 100\n\t}]\n    } else {\n\tdict set date localeEra [lindex $etable $index 1]\n\tdict set date localeYear [expr {\n\t    [dict get $date year] - [lindex $etable $index 2]\n\t}]\n    }\n    return $date\n}\n\n#----------------------------------------------------------------------\n#\n# GetJulianDayFromEraYearDay --\n#\n#\tGiven a year, month and day on the Gregorian calendar, determines\n#\tthe Julian Day Number beginning at noon on that date.\n#\n# Parameters:\n#\tdate -- A dictionary in which the 'era', 'year', and\n#\t\t'dayOfYear' slots are populated. The calendar in use\n#\t\tis determined by the date itself relative to:\n#       changeover -- Julian day on which the Gregorian calendar was\n#\t\tadopted in the current locale.\n#\n# Results:\n#\tReturns the given dictionary augmented with a 'julianDay' key whose\n#\tvalue is the desired Julian Day Number, and a 'gregorian' key that\n#\tspecifies whether the calendar is Gregorian (1) or Julian (0).\n#\n# Side effects:\n#\tNone.\n#\n# Bugs:\n#\tThis code needs to be moved to the C layer.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::GetJulianDayFromEraYearDay {date changeover} {\n    # Get absolute year number from the civil year\n\n    switch -exact -- [dict get $date era] {\n\tBCE {\n\t    set year [expr { 1 - [dict get $date year] }]\n\t}\n\tCE {\n\t    set year [dict get $date year]\n\t}\n    }\n    set ym1 [expr { $year - 1 }]\n\n    # Try the Gregorian calendar first.\n\n    dict set date gregorian 1\n    set jd [expr {\n\t1721425\n\t+ [dict get $date dayOfYear]\n\t+ ( 365 * $ym1 )\n\t+ ( $ym1 / 4 )\n\t- ( $ym1 / 100 )\n\t+ ( $ym1 / 400 )\n    }]\n\n    # If the date is before the Gregorian change, use the Julian calendar.\n\n    if { $jd < $changeover } {\n\tdict set date gregorian 0\n\tset jd [expr {\n\t    1721423\n\t    + [dict get $date dayOfYear]\n\t    + ( 365 * $ym1 )\n\t    + ( $ym1 / 4 )\n\t}]\n    }\n\n    dict set date julianDay $jd\n    return $date\n}\n\n#----------------------------------------------------------------------\n#\n# GetJulianDayFromEraYearMonthWeekDay --\n#\n#\tDetermines the Julian Day number corresponding to the nth given\n#\tday-of-the-week in a given month.\n#\n# Parameters:\n#\tdate - Dictionary containing the keys, 'era', 'year', 'month'\n#\t       'weekOfMonth', 'dayOfWeek', and 'dayOfWeekInMonth'.\n#\tchangeover - Julian Day of adoption of the Gregorian calendar\n#\n# Results:\n#\tReturns the given dictionary, augmented with a 'julianDay' key.\n#\n# Side effects:\n#\tNone.\n#\n# Bugs:\n#\tThis code needs to be moved to the C layer.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::GetJulianDayFromEraYearMonthWeekDay {date changeover} {\n    # Come up with a reference day; either the zeroeth day of the given month\n    # (dayOfWeekInMonth >= 0) or the seventh day of the following month\n    # (dayOfWeekInMonth < 0)\n\n    set date2 $date\n    set week [dict get $date dayOfWeekInMonth]\n    if { $week >= 0 } {\n\tdict set date2 dayOfMonth 0\n    } else {\n\tdict incr date2 month\n\tdict set date2 dayOfMonth 7\n    }\n    set date2 [GetJulianDayFromEraYearMonthDay $date2[set date2 {}] \\\n\t\t   $changeover]\n    set wd0 [WeekdayOnOrBefore [dict get $date dayOfWeek] \\\n\t\t [dict get $date2 julianDay]]\n    dict set date julianDay [expr { $wd0 + 7 * $week }]\n    return $date\n}\n\n#----------------------------------------------------------------------\n#\n# IsGregorianLeapYear --\n#\n#\tDetermines whether a given date represents a leap year in the\n#\tGregorian calendar.\n#\n# Parameters:\n#\tdate -- The date to test.  The fields, 'era', 'year' and 'gregorian'\n#\t        must be set.\n#\n# Results:\n#\tReturns 1 if the year is a leap year, 0 otherwise.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::IsGregorianLeapYear { date } {\n    switch -exact -- [dict get $date era] {\n\tBCE {\n\t    set year [expr { 1 - [dict get $date year]}]\n\t}\n\tCE {\n\t    set year [dict get $date year]\n\t}\n    }\n    if { $year % 4 != 0 } {\n\treturn 0\n    } elseif { ![dict get $date gregorian] } {\n\treturn 1\n    } elseif { $year % 400 == 0 } {\n\treturn 1\n    } elseif { $year % 100 == 0 } {\n\treturn 0\n    } else {\n\treturn 1\n    }\n}\n\n#----------------------------------------------------------------------\n#\n# WeekdayOnOrBefore --\n#\n#\tDetermine the nearest day of week (given by the 'weekday' parameter,\n#\tSunday==0) on or before a given Julian Day.\n#\n# Parameters:\n#\tweekday -- Day of the week\n#\tj -- Julian Day number\n#\n# Results:\n#\tReturns the Julian Day Number of the desired date.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::WeekdayOnOrBefore { weekday j } {\n    set k [expr { ( $weekday + 6 )  % 7 }]\n    return [expr { $j - ( $j - $k ) % 7 }]\n}\n\n#----------------------------------------------------------------------\n#\n# BSearch --\n#\n#\tService procedure that does binary search in several places inside the\n#\t'clock' command.\n#\n# Parameters:\n#\tlist - List of lists, sorted in ascending order by the\n#\t       first elements\n#\tkey - Value to search for\n#\n# Results:\n#\tReturns the index of the greatest element in $list that is less than\n#\tor equal to $key.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::BSearch { list key } {\n    if {[llength $list] == 0} {\n\treturn -1\n    }\n    if { $key < [lindex $list 0 0] } {\n\treturn -1\n    }\n\n    set l 0\n    set u [expr { [llength $list] - 1 }]\n\n    while { $l < $u } {\n\t# At this point, we know that\n\t#   $k >= [lindex $list $l 0]\n\t#   Either $u == [llength $list] or else $k < [lindex $list $u+1 0]\n\t# We find the midpoint of the interval {l,u} rounded UP, compare\n\t# against it, and set l or u to maintain the invariant.  Note that the\n\t# interval shrinks at each step, guaranteeing convergence.\n\n\tset m [expr { ( $l + $u + 1 ) / 2 }]\n\tif { $key >= [lindex $list $m 0] } {\n\t    set l $m\n\t} else {\n\t    set u [expr { $m - 1 }]\n\t}\n    }\n\n    return $l\n}\n\n#----------------------------------------------------------------------\n#\n# clock add --\n#\n#\tAdds an offset to a given time.\n#\n# Syntax:\n#\tclock add clockval ?count unit?... ?-option value?\n#\n# Parameters:\n#\tclockval -- Starting time value\n#\tcount -- Amount of a unit of time to add\n#\tunit -- Unit of time to add, must be one of:\n#\t\t\tyears year months month weeks week\n#\t\t\tdays day hours hour minutes minute\n#\t\t\tseconds second\n#\n# Options:\n#\t-gmt BOOLEAN\n#\t\t(Deprecated) Flag synonymous with '-timezone :GMT'\n#\t-timezone ZONE\n#\t\tName of the time zone in which calculations are to be done.\n#\t-locale NAME\n#\t\tName of the locale in which calculations are to be done.\n#\t\tUsed to determine the Gregorian change date.\n#\n# Results:\n#\tReturns the given time adjusted by the given offset(s) in\n#\torder.\n#\n# Notes:\n#\tIt is possible that adding a number of months or years will adjust the\n#\tday of the month as well.  For instance, the time at one month after\n#\t31 January is either 28 or 29 February, because February has fewer\n#\tthan 31 days.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::add { clockval args } {\n    if { [llength $args] % 2 != 0 } {\n\tset cmdName \"clock add\"\n\treturn -code error \\\n\t    -errorcode [list CLOCK wrongNumArgs] \\\n\t    \"wrong \\# args: should be\\\n             \\\"$cmdName clockval ?number units?...\\\n             ?-gmt boolean? ?-locale LOCALE? ?-timezone ZONE?\\\"\"\n    }\n    if { [catch { expr {wide($clockval)} } result] } {\n\treturn -code error $result\n    }\n\n    set offsets {}\n    set gmt 0\n    set locale c\n    set timezone [GetSystemTimeZone]\n\n    foreach { a b } $args {\n\tif { [string is integer -strict $a] } {\n\t    lappend offsets $a $b\n\t} else {\n\t    switch -exact -- $a {\n\t\t-g - -gm - -gmt {\n\t\t    set gmt $b\n\t\t}\n\t\t-l - -lo - -loc - -loca - -local - -locale {\n\t\t    set locale [string tolower $b]\n\t\t}\n\t\t-t - -ti - -tim - -time - -timez - -timezo - -timezon -\n\t\t-timezone {\n\t\t    set timezone $b\n\t\t}\n\t\tdefault {\n\t\t    throw [list CLOCK badOption $a] \\\n\t\t\t\"bad option \\\"$a\\\",\\\n                         must be -gmt, -locale or -timezone\"\n\t\t}\n\t    }\n\t}\n    }\n\n    # Check options for validity\n\n    if { [info exists saw(-gmt)] && [info exists saw(-timezone)] } {\n\treturn -code error \\\n\t    -errorcode [list CLOCK gmtWithTimezone] \\\n\t    \"cannot use -gmt and -timezone in same call\"\n    }\n    if { [catch { expr { wide($clockval) } } result] } {\n\treturn -code error \"expected integer but got \\\"$clockval\\\"\"\n    }\n    if { ![string is boolean -strict $gmt] } {\n\treturn -code error \"expected boolean value but got \\\"$gmt\\\"\"\n    } elseif { $gmt } {\n\tset timezone :GMT\n    }\n\n    EnterLocale $locale\n\n    set changeover [mc GREGORIAN_CHANGE_DATE]\n\n    if {[catch {SetupTimeZone $timezone} retval opts]} {\n\tdict unset opts -errorinfo\n\treturn -options $opts $retval\n    }\n\n    try {\n\tforeach { quantity unit } $offsets {\n\t    switch -exact -- $unit {\n\t\tyears - year {\n\t\t    set clockval [AddMonths [expr { 12 * $quantity }] \\\n\t\t\t    $clockval $timezone $changeover]\n\t\t}\n\t\tmonths - month {\n\t\t    set clockval [AddMonths $quantity $clockval $timezone \\\n\t\t\t    $changeover]\n\t\t}\n\n\t\tweeks - week {\n\t\t    set clockval [AddDays [expr { 7 * $quantity }] \\\n\t\t\t    $clockval $timezone $changeover]\n\t\t}\n\t\tdays - day {\n\t\t    set clockval [AddDays $quantity $clockval $timezone \\\n\t\t\t    $changeover]\n\t\t}\n\n\t\thours - hour {\n\t\t    set clockval [expr { 3600 * $quantity + $clockval }]\n\t\t}\n\t\tminutes - minute {\n\t\t    set clockval [expr { 60 * $quantity + $clockval }]\n\t\t}\n\t\tseconds - second {\n\t\t    set clockval [expr { $quantity + $clockval }]\n\t\t}\n\n\t\tdefault {\n\t\t    throw [list CLOCK badUnit $unit] \\\n\t\t\t\"unknown unit \\\"$unit\\\", must be \\\n                        years, months, weeks, days, hours, minutes or seconds\"\n\t\t}\n\t    }\n\t}\n\treturn $clockval\n    } trap CLOCK {result opts} {\n\t# Conceal the innards of [clock] when it's an expected error\n\tdict unset opts -errorinfo\n\treturn -options $opts $result\n    }\n}\n\n#----------------------------------------------------------------------\n#\n# AddMonths --\n#\n#\tAdd a given number of months to a given clock value in a given\n#\ttime zone.\n#\n# Parameters:\n#\tmonths - Number of months to add (may be negative)\n#\tclockval - Seconds since the epoch before the operation\n#\ttimezone - Time zone in which the operation is to be performed\n#\n# Results:\n#\tReturns the new clock value as a number of seconds since\n#\tthe epoch.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::AddMonths { months clockval timezone changeover } {\n    variable DaysInRomanMonthInCommonYear\n    variable DaysInRomanMonthInLeapYear\n    variable TZData\n\n    # Convert the time to year, month, day, and fraction of day.\n\n    set date [GetDateFields $clockval $TZData($timezone) $changeover]\n    dict set date secondOfDay [expr {\n\t[dict get $date localSeconds] % 86400\n    }]\n    dict set date tzName $timezone\n\n    # Add the requisite number of months\n\n    set m [dict get $date month]\n    incr m $months\n    incr m -1\n    set delta [expr { $m / 12 }]\n    set mm [expr { $m % 12 }]\n    dict set date month [expr { $mm + 1 }]\n    dict incr date year $delta\n\n    # If the date doesn't exist in the current month, repair it\n\n    if { [IsGregorianLeapYear $date] } {\n\tset hath [lindex $DaysInRomanMonthInLeapYear $mm]\n    } else {\n\tset hath [lindex $DaysInRomanMonthInCommonYear $mm]\n    }\n    if { [dict get $date dayOfMonth] > $hath } {\n\tdict set date dayOfMonth $hath\n    }\n\n    # Reconvert to a number of seconds\n\n    set date [GetJulianDayFromEraYearMonthDay \\\n\t\t  $date[set date {}]\\\n\t\t  $changeover]\n    dict set date localSeconds [expr {\n\t-210866803200\n\t+ ( 86400 * wide([dict get $date julianDay]) )\n\t+ [dict get $date secondOfDay]\n    }]\n    set date [ConvertLocalToUTC $date[set date {}] $TZData($timezone) \\\n\t\t $changeover]\n\n    return [dict get $date seconds]\n\n}\n\n#----------------------------------------------------------------------\n#\n# AddDays --\n#\n#\tAdd a given number of days to a given clock value in a given time\n#\tzone.\n#\n# Parameters:\n#\tdays - Number of days to add (may be negative)\n#\tclockval - Seconds since the epoch before the operation\n#\ttimezone - Time zone in which the operation is to be performed\n#\tchangeover - Julian Day on which the Gregorian calendar was adopted\n#\t\t     in the target locale.\n#\n# Results:\n#\tReturns the new clock value as a number of seconds since the epoch.\n#\n# Side effects:\n#\tNone.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::AddDays { days clockval timezone changeover } {\n    variable TZData\n\n    # Convert the time to Julian Day\n\n    set date [GetDateFields $clockval $TZData($timezone) $changeover]\n    dict set date secondOfDay [expr {\n\t[dict get $date localSeconds] % 86400\n    }]\n    dict set date tzName $timezone\n\n    # Add the requisite number of days\n\n    dict incr date julianDay $days\n\n    # Reconvert to a number of seconds\n\n    dict set date localSeconds [expr {\n\t-210866803200\n\t+ ( 86400 * wide([dict get $date julianDay]) )\n\t+ [dict get $date secondOfDay]\n    }]\n    set date [ConvertLocalToUTC $date[set date {}] $TZData($timezone) \\\n\t\t  $changeover]\n\n    return [dict get $date seconds]\n\n}\n\n#----------------------------------------------------------------------\n#\n# ChangeCurrentLocale --\n#\n#        The global locale was changed within msgcat.\n#        Clears the buffered parse functions of the current locale.\n#\n# Parameters:\n#        loclist (ignored)\n#\n# Results:\n#        None.\n#\n# Side effects:\n#        Buffered parse functions are cleared.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::ChangeCurrentLocale {args} {\n    variable FormatProc\n    variable LocaleNumeralCache\n    variable CachedSystemTimeZone\n    variable TimeZoneBad\n\n    foreach p [info procs [namespace current]::scanproc'*'current] {\n        rename $p {}\n    }\n    foreach p [info procs [namespace current]::formatproc'*'current] {\n        rename $p {}\n    }\n\n    catch {array unset FormatProc *'current}\n    set LocaleNumeralCache {}\n}\n\n#----------------------------------------------------------------------\n#\n# ClearCaches --\n#\n#\tClears all caches to reclaim the memory used in [clock]\n#\n# Parameters:\n#\tNone.\n#\n# Results:\n#\tNone.\n#\n# Side effects:\n#\tCaches are cleared.\n#\n#----------------------------------------------------------------------\n\nproc ::tcl::clock::ClearCaches {} {\n    variable FormatProc\n    variable LocaleNumeralCache\n    variable CachedSystemTimeZone\n    variable TimeZoneBad\n\n    foreach p [info procs [namespace current]::scanproc'*] {\n\trename $p {}\n    }\n    foreach p [info procs [namespace current]::formatproc'*] {\n\trename $p {}\n    }\n\n    catch {unset FormatProc}\n    set LocaleNumeralCache {}\n    catch {unset CachedSystemTimeZone}\n    set TimeZoneBad {}\n    InitTZData\n}\n",
		"/dde/":                                    "",
		"/dde/pkgIndex.tcl":                        "if {[info sharedlibextension] != \".dll\"} return\nif {[package vsatisfies [package provide Tcl] 9.0-]} {\n    package ifneeded dde 1.4.4 \\\n\t    [list load [file join $dir tcl9dde14.dll] Dde]\n} elseif {![package vsatisfies [package provide Tcl] 8.7]\n\t&& [::tcl::pkgconfig get debug]} {\n    package ifneeded dde 1.4.4 \\\n\t    [list load [file join $dir tcldde14g.dll] Dde]\n} else {\n    package ifneeded dde 1.4.4 \\\n\t    [list load [file join $dir tcldde14.dll] Dde]\n}\n",
		"/encoding/":                               "",
		"/encoding/ascii.enc":                      "# Encoding file: ascii, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n",
		"/encoding/big5.enc":                       "# Encoding file: big5, multi-byte\nM\n003F 0 89\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3000FF0C30013002FF0E2022FF1BFF1AFF1FFF01FE3020262025FE50FF64FE52\n00B7FE54FE55FE56FE57FF5C2013FE312014FE33FFFDFE34FE4FFF08FF09FE35\nFE36FF5BFF5DFE37FE3830143015FE39FE3A30103011FE3BFE3C300A300BFE3D\nFE3E30083009FE3FFE40300C300DFE41FE42300E300FFE43FE44FE59FE5A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FE5BFE5CFE5DFE5E20182019201C201D301D301E20352032FF03FF06FF0A\n203B00A7300325CB25CF25B325B225CE2606260525C725C625A125A025BD25BC\n32A32105203EFFFDFF3FFFFDFE49FE4AFE4DFE4EFE4BFE4CFE5FFE60FE61FF0B\nFF0D00D700F700B1221AFF1CFF1EFF1D226622672260221E22522261FE62FE63\nFE64FE65FE66223C2229222A22A52220221F22BF33D233D1222B222E22352234\n26402642264126092191219321902192219621972199219822252223FFFD0000\nA2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nFFFDFF0FFF3CFF0400A5301200A200A3FF05FF2021032109FE69FE6AFE6B33D5\n339C339D339E33CE33A1338E338F33C400B05159515B515E515D5161516355E7\n74E97CCE25812582258325842585258625872588258F258E258D258C258B258A\n2589253C2534252C2524251C2594250025022595250C251025142518256D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000256E2570256F2550255E256A256125E225E325E525E4257125722573FF10\nFF11FF12FF13FF14FF15FF16FF17FF18FF192160216121622163216421652166\n216721682169302130223023302430253026302730283029FFFD5344FFFDFF21\nFF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2FFF30FF31\nFF32FF33FF34FF35FF36FF37FF38FF39FF3AFF41FF42FF43FF44FF45FF46FF47\nFF48FF49FF4AFF4BFF4CFF4DFF4EFF4FFF50FF51FF52FF53FF54FF55FF560000\nA3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nFF57FF58FF59FF5A039103920393039403950396039703980399039A039B039C\n039D039E039F03A003A103A303A403A503A603A703A803A903B103B203B303B4\n03B503B603B703B803B903BA03BB03BC03BD03BE03BF03C003C103C303C403C5\n03C603C703C803C931053106310731083109310A310B310C310D310E310F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00003110311131123113311431153116311731183119311A311B311C311D311E\n311F312031213122312331243125312631273128312902D902C902CA02C702CB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4E004E594E014E034E434E5D4E864E8C4EBA513F5165516B51E052005201529B\n53155341535C53C84E094E0B4E084E0A4E2B4E3851E14E454E484E5F4E5E4E8E\n4EA15140520352FA534353C953E3571F58EB5915592759735B505B515B535BF8\n5C0F5C225C385C715DDD5DE55DF15DF25DF35DFE5E725EFE5F0B5F13624D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E114E104E0D4E2D4E304E394E4B5C394E884E914E954E924E944EA24EC1\n4EC04EC34EC64EC74ECD4ECA4ECB4EC4514351415167516D516E516C519751F6\n52065207520852FB52FE52FF53165339534853475345535E538453CB53CA53CD\n58EC5929592B592A592D5B545C115C245C3A5C6F5DF45E7B5EFF5F145F155FC3\n62086236624B624E652F6587659765A465B965E566F0670867286B206B626B79\n6BCB6BD46BDB6C0F6C34706B722A7236723B72477259725B72AC738B4E190000\nA5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4E164E154E144E184E3B4E4D4E4F4E4E4EE54ED84ED44ED54ED64ED74EE34EE4\n4ED94EDE514551445189518A51AC51F951FA51F8520A52A0529F530553065317\n531D4EDF534A534953615360536F536E53BB53EF53E453F353EC53EE53E953E8\n53FC53F853F553EB53E653EA53F253F153F053E553ED53FB56DB56DA59160000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000592E5931597459765B555B835C3C5DE85DE75DE65E025E035E735E7C5F01\n5F185F175FC5620A625362546252625165A565E6672E672C672A672B672D6B63\n6BCD6C116C106C386C416C406C3E72AF7384738974DC74E67518751F75287529\n7530753175327533758B767D76AE76BF76EE77DB77E277F3793A79BE7A747ACB\n4E1E4E1F4E524E534E694E994EA44EA64EA54EFF4F094F194F0A4F154F0D4F10\n4F114F0F4EF24EF64EFB4EF04EF34EFD4F014F0B514951475146514851680000\nA6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5171518D51B0521752115212520E521652A3530853215320537053715409540F\n540C540A54105401540B54045411540D54085403540E5406541256E056DE56DD\n573357305728572D572C572F57295919591A59375938598459785983597D5979\n598259815B575B585B875B885B855B895BFA5C165C795DDE5E065E765E740000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005F0F5F1B5FD95FD6620E620C620D62106263625B6258653665E965E865EC\n65ED66F266F36709673D6734673167356B216B646B7B6C166C5D6C576C596C5F\n6C606C506C556C616C5B6C4D6C4E7070725F725D767E7AF97C737CF87F367F8A\n7FBD80018003800C80128033807F8089808B808C81E381EA81F381FC820C821B\n821F826E8272827E866B8840884C8863897F96214E324EA84F4D4F4F4F474F57\n4F5E4F344F5B4F554F304F504F514F3D4F3A4F384F434F544F3C4F464F630000\nA7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4F5C4F604F2F4F4E4F364F594F5D4F484F5A514C514B514D517551B651B75225\n52245229522A522852AB52A952AA52AC532353735375541D542D541E543E5426\n544E542754465443543354485442541B5429544A5439543B5438542E54355436\n5420543C54405431542B541F542C56EA56F056E456EB574A57515740574D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005747574E573E5750574F573B58EF593E599D599259A8599E59A359995996\n598D59A45993598A59A55B5D5B5C5B5A5B5B5B8C5B8B5B8F5C2C5C405C415C3F\n5C3E5C905C915C945C8C5DEB5E0C5E8F5E875E8A5EF75F045F1F5F645F625F77\n5F795FD85FCC5FD75FCD5FF15FEB5FF85FEA6212621162846297629662806276\n6289626D628A627C627E627962736292626F6298626E62956293629162866539\n653B653865F166F4675F674E674F67506751675C6756675E6749674667600000\nA8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n675367576B656BCF6C426C5E6C996C816C886C896C856C9B6C6A6C7A6C906C70\n6C8C6C686C966C926C7D6C836C726C7E6C746C866C766C8D6C946C986C827076\n707C707D707872627261726072C472C27396752C752B75377538768276EF77E3\n79C179C079BF7A767CFB7F5580968093809D8098809B809A80B2826F82920000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000828B828D898B89D28A008C378C468C558C9D8D648D708DB38EAB8ECA8F9B\n8FB08FC28FC68FC58FC45DE1909190A290AA90A690A3914991C691CC9632962E\n9631962A962C4E264E564E734E8B4E9B4E9E4EAB4EAC4F6F4F9D4F8D4F734F7F\n4F6C4F9B4F8B4F864F834F704F754F884F694F7B4F964F7E4F8F4F914F7A5154\n51525155516951775176517851BD51FD523B52385237523A5230522E52365241\n52BE52BB5352535453535351536653775378537953D653D453D7547354750000\nA9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5496547854955480547B5477548454925486547C549054715476548C549A5462\n5468548B547D548E56FA57835777576A5769576157665764577C591C59495947\n59485944595459BE59BB59D459B959AE59D159C659D059CD59CB59D359CA59AF\n59B359D259C55B5F5B645B635B975B9A5B985B9C5B995B9B5C1A5C485C450000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005C465CB75CA15CB85CA95CAB5CB15CB35E185E1A5E165E155E1B5E115E78\n5E9A5E975E9C5E955E965EF65F265F275F295F805F815F7F5F7C5FDD5FE05FFD\n5FF55FFF600F6014602F60356016602A6015602160276029602B601B62166215\n623F623E6240627F62C962CC62C462BF62C262B962D262DB62AB62D362D462CB\n62C862A862BD62BC62D062D962C762CD62B562DA62B162D862D662D762C662AC\n62CE653E65A765BC65FA66146613660C66066602660E6600660F6615660A0000\nAA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6607670D670B676D678B67956771679C677367776787679D6797676F6770677F\n6789677E67906775679A6793677C676A67726B236B666B676B7F6C136C1B6CE3\n6CE86CF36CB16CCC6CE56CB36CBD6CBE6CBC6CE26CAB6CD56CD36CB86CC46CB9\n6CC16CAE6CD76CC56CF16CBF6CBB6CE16CDB6CCA6CAC6CEF6CDC6CD66CE00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007095708E7092708A7099722C722D723872487267726972C072CE72D972D7\n72D073A973A8739F73AB73A5753D759D7599759A768476C276F276F477E577FD\n793E7940794179C979C87A7A7A797AFA7CFE7F547F8C7F8B800580BA80A580A2\n80B180A180AB80A980B480AA80AF81E581FE820D82B3829D829982AD82BD829F\n82B982B182AC82A582AF82B882A382B082BE82B7864E8671521D88688ECB8FCE\n8FD48FD190B590B890B190B691C791D195779580961C9640963F963B96440000\nAB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n964296B996E89752975E4E9F4EAD4EAE4FE14FB54FAF4FBF4FE04FD14FCF4FDD\n4FC34FB64FD84FDF4FCA4FD74FAE4FD04FC44FC24FDA4FCE4FDE4FB751575192\n519151A0524E5243524A524D524C524B524752C752C952C352C1530D5357537B\n539A53DB54AC54C054A854CE54C954B854A654B354C754C254BD54AA54C10000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000054C454C854AF54AB54B154BB54A954A754BF56FF5782578B57A057A357A2\n57CE57AE579359555951594F594E595059DC59D859FF59E359E85A0359E559EA\n59DA59E65A0159FB5B695BA35BA65BA45BA25BA55C015C4E5C4F5C4D5C4B5CD9\n5CD25DF75E1D5E255E1F5E7D5EA05EA65EFA5F085F2D5F655F885F855F8A5F8B\n5F875F8C5F896012601D60206025600E6028604D60706068606260466043606C\n606B606A6064624162DC6316630962FC62ED630162EE62FD630762F162F70000\nAC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n62EF62EC62FE62F463116302653F654565AB65BD65E26625662D66206627662F\n661F66286631662466F767FF67D367F167D467D067EC67B667AF67F567E967EF\n67C467D167B467DA67E567B867CF67DE67F367B067D967E267DD67D26B6A6B83\n6B866BB56BD26BD76C1F6CC96D0B6D326D2A6D416D256D0C6D316D1E6D170000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D3B6D3D6D3E6D366D1B6CF56D396D276D386D296D2E6D356D0E6D2B70AB\n70BA70B370AC70AF70AD70B870AE70A472307272726F727472E972E072E173B7\n73CA73BB73B273CD73C073B3751A752D754F754C754E754B75AB75A475A575A2\n75A3767876867687768876C876C676C376C5770176F976F87709770B76FE76FC\n770777DC78027814780C780D794679497948794779B979BA79D179D279CB7A7F\n7A817AFF7AFD7C7D7D027D057D007D097D077D047D067F387F8E7FBF80040000\nAD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8010800D8011803680D680E580DA80C380C480CC80E180DB80CE80DE80E480DD\n81F4822282E78303830582E382DB82E6830482E58302830982D282D782F18301\n82DC82D482D182DE82D382DF82EF830686508679867B867A884D886B898189D4\n8A088A028A038C9E8CA08D748D738DB48ECD8ECC8FF08FE68FE28FEA8FE50000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008FED8FEB8FE48FE890CA90CE90C190C3914B914A91CD95829650964B964C\n964D9762976997CB97ED97F3980198A898DB98DF999699994E584EB3500C500D\n50234FEF502650254FF8502950165006503C501F501A501250114FFA50005014\n50284FF15021500B501950184FF34FEE502D502A4FFE502B5009517C51A451A5\n51A251CD51CC51C651CB5256525C5254525B525D532A537F539F539D53DF54E8\n55105501553754FC54E554F2550654FA551454E954ED54E1550954EE54EA0000\nAE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n54E65527550754FD550F5703570457C257D457CB57C35809590F59575958595A\n5A115A185A1C5A1F5A1B5A1359EC5A205A235A295A255A0C5A095B6B5C585BB0\n5BB35BB65BB45BAE5BB55BB95BB85C045C515C555C505CED5CFD5CFB5CEA5CE8\n5CF05CF65D015CF45DEE5E2D5E2B5EAB5EAD5EA75F315F925F915F9060590000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006063606560506055606D6069606F6084609F609A608D6094608C60856096\n624762F3630862FF634E633E632F635563426346634F6349633A6350633D632A\n632B6328634D634C65486549659965C165C566426649664F66436652664C6645\n664166F867146715671768216838684868466853683968426854682968B36817\n684C6851683D67F468506840683C6843682A68456813681868416B8A6B896BB7\n6C236C276C286C266C246CF06D6A6D956D886D876D666D786D776D596D930000\nAF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6D6C6D896D6E6D5A6D746D696D8C6D8A6D796D856D656D9470CA70D870E470D9\n70C870CF7239727972FC72F972FD72F872F7738673ED740973EE73E073EA73DE\n7554755D755C755A755975BE75C575C775B275B375BD75BC75B975C275B8768B\n76B076CA76CD76CE7729771F7720772877E9783078277838781D783478370000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007825782D7820781F7832795579507960795F7956795E795D7957795A79E4\n79E379E779DF79E679E979D87A847A887AD97B067B117C897D217D177D0B7D0A\n7D207D227D147D107D157D1A7D1C7D0D7D197D1B7F3A7F5F7F947FC57FC18006\n8018801580198017803D803F80F1810280F0810580ED80F4810680F880F38108\n80FD810A80FC80EF81ED81EC82008210822A822B8228822C82BB832B83528354\n834A83388350834983358334834F833283398336831783408331832883430000\nB0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8654868A86AA869386A486A9868C86A3869C8870887788818882887D88798A18\n8A108A0E8A0C8A158A0A8A178A138A168A0F8A118C488C7A8C798CA18CA28D77\n8EAC8ED28ED48ECF8FB1900190068FF790008FFA8FF490038FFD90058FF89095\n90E190DD90E29152914D914C91D891DD91D791DC91D995839662966396610000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000965B965D96649658965E96BB98E299AC9AA89AD89B259B329B3C4E7E507A\n507D505C50475043504C505A504950655076504E5055507550745077504F500F\n506F506D515C519551F0526A526F52D252D952D852D55310530F5319533F5340\n533E53C366FC5546556A55665544555E55615543554A55315556554F5555552F\n55645538552E555C552C55635533554155575708570B570957DF5805580A5806\n57E057E457FA5802583557F757F9592059625A365A415A495A665A6A5A400000\nB1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5A3C5A625A5A5A465A4A5B705BC75BC55BC45BC25BBF5BC65C095C085C075C60\n5C5C5C5D5D075D065D0E5D1B5D165D225D115D295D145D195D245D275D175DE2\n5E385E365E335E375EB75EB85EB65EB55EBE5F355F375F575F6C5F695F6B5F97\n5F995F9E5F985FA15FA05F9C607F60A3608960A060A860CB60B460E660BD0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000060C560BB60B560DC60BC60D860D560C660DF60B860DA60C7621A621B6248\n63A063A76372639663A263A563776367639863AA637163A963896383639B636B\n63A863846388639963A163AC6392638F6380637B63696368637A655D65566551\n65596557555F654F655865556554659C659B65AC65CF65CB65CC65CE665D665A\n666466686666665E66F952D7671B688168AF68A2689368B5687F687668B168A7\n689768B0688368C468AD688668856894689D68A8689F68A168826B326BBA0000\nB2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6BEB6BEC6C2B6D8E6DBC6DF36DD96DB26DE16DCC6DE46DFB6DFA6E056DC76DCB\n6DAF6DD16DAE6DDE6DF96DB86DF76DF56DC56DD26E1A6DB56DDA6DEB6DD86DEA\n6DF16DEE6DE86DC66DC46DAA6DEC6DBF6DE670F97109710A70FD70EF723D727D\n7281731C731B73167313731973877405740A7403740673FE740D74E074F60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000074F7751C75227565756675627570758F75D475D575B575CA75CD768E76D4\n76D276DB7737773E773C77367738773A786B7843784E79657968796D79FB7A92\n7A957B207B287B1B7B2C7B267B197B1E7B2E7C927C977C957D467D437D717D2E\n7D397D3C7D407D307D337D447D2F7D427D327D317F3D7F9E7F9A7FCC7FCE7FD2\n801C804A8046812F81168123812B81298130812482028235823782368239838E\n839E8398837883A2839683BD83AB8392838A8393838983A08377837B837C0000\nB3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n838683A786555F6A86C786C086B686C486B586C686CB86B186AF86C98853889E\n888888AB88928896888D888B8993898F8A2A8A1D8A238A258A318A2D8A1F8A1B\n8A228C498C5A8CA98CAC8CAB8CA88CAA8CA78D678D668DBE8DBA8EDB8EDF9019\n900D901A90179023901F901D90109015901E9020900F90229016901B90140000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000090E890ED90FD915791CE91F591E691E391E791ED91E99589966A96759673\n96789670967496769677966C96C096EA96E97AE07ADF980298039B5A9CE59E75\n9E7F9EA59EBB50A2508D508550995091508050965098509A670051F152725274\n5275526952DE52DD52DB535A53A5557B558055A7557C558A559D55985582559C\n55AA55945587558B558355B355AE559F553E55B2559A55BB55AC55B1557E5589\n55AB5599570D582F582A58345824583058315821581D582058F958FA59600000\nB4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5A775A9A5A7F5A925A9B5AA75B735B715BD25BCC5BD35BD05C0A5C0B5C315D4C\n5D505D345D475DFD5E455E3D5E405E435E7E5ECA5EC15EC25EC45F3C5F6D5FA9\n5FAA5FA860D160E160B260B660E0611C612360FA611560F060FB60F4616860F1\n610E60F6610961006112621F624963A3638C63CF63C063E963C963C663CD0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000063D263E363D063E163D663ED63EE637663F463EA63DB645263DA63F9655E\n6566656265636591659065AF666E667066746676666F6691667A667E667766FE\n66FF671F671D68FA68D568E068D868D7690568DF68F568EE68E768F968D268F2\n68E368CB68CD690D6912690E68C968DA696E68FB6B3E6B3A6B3D6B986B966BBC\n6BEF6C2E6C2F6C2C6E2F6E386E546E216E326E676E4A6E206E256E236E1B6E5B\n6E586E246E566E6E6E2D6E266E6F6E346E4D6E3A6E2C6E436E1D6E3E6ECB0000\nB5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6E896E196E4E6E636E446E726E696E5F7119711A7126713071217136716E711C\n724C728472807336732573347329743A742A743374227425743574367434742F\n741B7426742875257526756B756A75E275DB75E375D975D875DE75E0767B767C\n7696769376B476DC774F77ED785D786C786F7A0D7A087A0B7A057A007A980000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007A977A967AE57AE37B497B567B467B507B527B547B4D7B4B7B4F7B517C9F\n7CA57D5E7D507D687D557D2B7D6E7D727D617D667D627D707D7355847FD47FD5\n800B8052808581558154814B8151814E81398146813E814C815381748212821C\n83E9840383F8840D83E083C5840B83C183EF83F183F48457840A83F0840C83CC\n83FD83F283CA8438840E840483DC840783D483DF865B86DF86D986ED86D486DB\n86E486D086DE885788C188C288B1898389968A3B8A608A558A5E8A3C8A410000\nB6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8A548A5B8A508A468A348A3A8A368A568C618C828CAF8CBC8CB38CBD8CC18CBB\n8CC08CB48CB78CB68CBF8CB88D8A8D858D818DCE8DDD8DCB8DDA8DD18DCC8DDB\n8DC68EFB8EF88EFC8F9C902E90359031903890329036910290F5910990FE9163\n916591CF9214921592239209921E920D9210920792119594958F958B95910000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000095939592958E968A968E968B967D96859686968D9672968496C196C596C4\n96C696C796EF96F297CC98059806980898E798EA98EF98E998F298ED99AE99AD\n9EC39ECD9ED14E8250AD50B550B250B350C550BE50AC50B750BB50AF50C7527F\n5277527D52DF52E652E452E252E3532F55DF55E855D355E655CE55DC55C755D1\n55E355E455EF55DA55E155C555C655E555C957125713585E585158585857585A\n5854586B584C586D584A58625852584B59675AC15AC95ACC5ABE5ABD5ABC0000\nB7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5AB35AC25AB25D695D6F5E4C5E795EC95EC85F125F595FAC5FAE611A610F6148\n611F60F3611B60F961016108614E614C6144614D613E61346127610D61066137\n622162226413643E641E642A642D643D642C640F641C6414640D643664166417\n6406656C659F65B06697668966876688669666846698668D67036994696D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000695A697769606954697569306982694A6968696B695E695369796986695D\n6963695B6B476B726BC06BBF6BD36BFD6EA26EAF6ED36EB66EC26E906E9D6EC7\n6EC56EA56E986EBC6EBA6EAB6ED16E966E9C6EC46ED46EAA6EA76EB4714E7159\n7169716471497167715C716C7166714C7165715E714671687156723A72527337\n7345733F733E746F745A7455745F745E7441743F7459745B745C757675787600\n75F0760175F275F175FA75FF75F475F376DE76DF775B776B7766775E77630000\nB8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7779776A776C775C77657768776277EE788E78B078977898788C7889787C7891\n7893787F797A797F7981842C79BD7A1C7A1A7A207A147A1F7A1E7A9F7AA07B77\n7BC07B607B6E7B677CB17CB37CB57D937D797D917D817D8F7D5B7F6E7F697F6A\n7F727FA97FA87FA480568058808680848171817081788165816E8173816B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008179817A81668205824784828477843D843184758466846B8449846C845B\n843C8435846184638469846D8446865E865C865F86F9871387088707870086FE\n86FB870287038706870A885988DF88D488D988DC88D888DD88E188CA88D588D2\n899C89E38A6B8A728A738A668A698A708A878A7C8A638AA08A718A858A6D8A62\n8A6E8A6C8A798A7B8A3E8A688C628C8A8C898CCA8CC78CC88CC48CB28CC38CC2\n8CC58DE18DDF8DE88DEF8DF38DFA8DEA8DE48DE68EB28F038F098EFE8F0A0000\nB9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8F9F8FB2904B904A905390429054903C905590509047904F904E904D9051903E\n904191129117916C916A916991C9923792579238923D9240923E925B924B9264\n925192349249924D92459239923F925A959896989694969596CD96CB96C996CA\n96F796FB96F996F6975697749776981098119813980A9812980C98FC98F40000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000098FD98FE99B399B199B49AE19CE99E829F0E9F139F2050E750EE50E550D6\n50ED50DA50D550CF50D150F150CE50E9516251F352835282533153AD55FE5600\n561B561755FD561456065609560D560E55F75616561F5608561055F657185716\n5875587E58835893588A58795885587D58FD592559225924596A59695AE15AE6\n5AE95AD75AD65AD85AE35B755BDE5BE75BE15BE55BE65BE85BE25BE45BDF5C0D\n5C625D845D875E5B5E635E555E575E545ED35ED65F0A5F465F705FB961470000\nBA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n613F614B617761626163615F615A61586175622A64876458645464A46478645F\n647A645164676434646D647B657265A165D765D666A266A8669D699C69A86995\n69C169AE69D369CB699B69B769BB69AB69B469D069CD69AD69CC69A669C369A3\n6B496B4C6C336F336F146EFE6F136EF46F296F3E6F206F2C6F0F6F026F220000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006EFF6EEF6F066F316F386F326F236F156F2B6F2F6F886F2A6EEC6F016EF2\n6ECC6EF771947199717D718A71847192723E729272967344735074647463746A\n7470746D750475917627760D760B7609761376E176E37784777D777F776178C1\n789F78A778B378A978A3798E798F798D7A2E7A317AAA7AA97AED7AEF7BA17B95\n7B8B7B757B977B9D7B947B8F7BB87B877B847CB97CBD7CBE7DBB7DB07D9C7DBD\n7DBE7DA07DCA7DB47DB27DB17DBA7DA27DBF7DB57DB87DAD7DD27DC77DAC0000\nBB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7F707FE07FE17FDF805E805A808781508180818F8188818A817F818281E781FA\n82078214821E824B84C984BF84C684C48499849E84B2849C84CB84B884C084D3\n849084BC84D184CA873F871C873B872287258734871887558737872988F38902\n88F488F988F888FD88E8891A88EF8AA68A8C8A9E8AA38A8D8AA18A938AA40000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008AAA8AA58AA88A988A918A9A8AA78C6A8C8D8C8C8CD38CD18CD28D6B8D99\n8D958DFC8F148F128F158F138FA390609058905C90639059905E9062905D905B\n91199118911E917591789177917492789280928592989296927B9293929C92A8\n927C929195A195A895A995A395A595A49699969C969B96CC96D29700977C9785\n97F69817981898AF98B199039905990C990999C19AAF9AB09AE69B419B429CF4\n9CF69CF39EBC9F3B9F4A5104510050FB50F550F9510251085109510551DC0000\nBC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n528752885289528D528A52F053B2562E563B56395632563F563456295653564E\n565756745636562F56305880589F589E58B3589C58AE58A958A6596D5B095AFB\n5B0B5AF55B0C5B085BEE5BEC5BE95BEB5C645C655D9D5D945E625E5F5E615EE2\n5EDA5EDF5EDD5EE35EE05F485F715FB75FB561766167616E615D615561820000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000617C6170616B617E61A7619061AB618E61AC619A61A4619461AE622E6469\n646F6479649E64B26488649064B064A56493649564A9649264AE64AD64AB649A\n64AC649964A264B365756577657866AE66AB66B466B16A236A1F69E86A016A1E\n6A1969FD6A216A136A0A69F36A026A0569ED6A116B506B4E6BA46BC56BC66F3F\n6F7C6F846F516F666F546F866F6D6F5B6F786F6E6F8E6F7A6F706F646F976F58\n6ED56F6F6F606F5F719F71AC71B171A87256729B734E73577469748B74830000\nBD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n747E7480757F76207629761F7624762676217622769A76BA76E4778E7787778C\n7791778B78CB78C578BA78CA78BE78D578BC78D07A3F7A3C7A407A3D7A377A3B\n7AAF7AAE7BAD7BB17BC47BB47BC67BC77BC17BA07BCC7CCA7DE07DF47DEF7DFB\n7DD87DEC7DDD7DE87DE37DDA7DDE7DE97D9E7DD97DF27DF97F757F777FAF0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007FE98026819B819C819D81A0819A81988517853D851A84EE852C852D8513\n851185238521851484EC852584FF850687828774877687608766877887688759\n8757874C8753885B885D89108907891289138915890A8ABC8AD28AC78AC48A95\n8ACB8AF88AB28AC98AC28ABF8AB08AD68ACD8AB68AB98ADB8C4C8C4E8C6C8CE0\n8CDE8CE68CE48CEC8CED8CE28CE38CDC8CEA8CE18D6D8D9F8DA38E2B8E108E1D\n8E228E0F8E298E1F8E218E1E8EBA8F1D8F1B8F1F8F298F268F2A8F1C8F1E0000\nBE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8F259069906E9068906D90779130912D9127913191879189918B918392C592BB\n92B792EA92AC92E492C192B392BC92D292C792F092B295AD95B1970497069707\n97099760978D978B978F9821982B981C98B3990A99139912991899DD99D099DF\n99DB99D199D599D299D99AB79AEE9AEF9B279B459B449B779B6F9D069D090000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009D039EA99EBE9ECE58A89F5251125118511451105115518051AA51DD5291\n529352F35659566B5679566956645678566A566856655671566F566C56625676\n58C158BE58C758C5596E5B1D5B345B785BF05C0E5F4A61B2619161A9618A61CD\n61B661BE61CA61C8623064C564C164CB64BB64BC64DA64C464C764C264CD64BF\n64D264D464BE657466C666C966B966C466C766B86A3D6A386A3A6A596A6B6A58\n6A396A446A626A616A4B6A476A356A5F6A486B596B776C056FC26FB16FA10000\nBF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6FC36FA46FC16FA76FB36FC06FB96FB66FA66FA06FB471BE71C971D071D271C8\n71D571B971CE71D971DC71C371C47368749C74A37498749F749E74E2750C750D\n76347638763A76E776E577A0779E779F77A578E878DA78EC78E779A67A4D7A4E\n7A467A4C7A4B7ABA7BD97C117BC97BE47BDB7BE17BE97BE67CD57CD67E0A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007E117E087E1B7E237E1E7E1D7E097E107F797FB27FF07FF17FEE802881B3\n81A981A881FB820882588259854A855985488568856985438549856D856A855E\n8783879F879E87A2878D8861892A89328925892B892189AA89A68AE68AFA8AEB\n8AF18B008ADC8AE78AEE8AFE8B018B028AF78AED8AF38AF68AFC8C6B8C6D8C93\n8CF48E448E318E348E428E398E358F3B8F2F8F388F338FA88FA6907590749078\n9072907C907A913491929320933692F89333932F932292FC932B9304931A0000\nC0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9310932693219315932E931995BB96A796A896AA96D5970E97119716970D9713\n970F975B975C9766979898309838983B9837982D9839982499109928991E991B\n9921991A99ED99E299F19AB89ABC9AFB9AED9B289B919D159D239D269D289D12\n9D1B9ED89ED49F8D9F9C512A511F5121513252F5568E56805690568556870000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000568F58D558D358D158CE5B305B2A5B245B7A5C375C685DBC5DBA5DBD5DB8\n5E6B5F4C5FBD61C961C261C761E661CB6232623464CE64CA64D864E064F064E6\n64EC64F164E264ED6582658366D966D66A806A946A846AA26A9C6ADB6AA36A7E\n6A976A906AA06B5C6BAE6BDA6C086FD86FF16FDF6FE06FDB6FE46FEB6FEF6F80\n6FEC6FE16FE96FD56FEE6FF071E771DF71EE71E671E571ED71EC71F471E07235\n72467370737274A974B074A674A876467642764C76EA77B377AA77B077AC0000\nC1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n77A777AD77EF78F778FA78F478EF790179A779AA7A577ABF7C077C0D7BFE7BF7\n7C0C7BE07CE07CDC7CDE7CE27CDF7CD97CDD7E2E7E3E7E467E377E327E437E2B\n7E3D7E317E457E417E347E397E487E357E3F7E2F7F447FF37FFC807180728070\n806F807381C681C381BA81C281C081BF81BD81C981BE81E88209827185AA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008584857E859C8591859485AF859B858785A8858A866787C087D187B387D2\n87C687AB87BB87BA87C887CB893B893689448938893D89AC8B0E8B178B198B1B\n8B0A8B208B1D8B048B108C418C3F8C738CFA8CFD8CFC8CF88CFB8DA88E498E4B\n8E488E4A8F448F3E8F428F458F3F907F907D9084908190829080913991A3919E\n919C934D938293289375934A9365934B9318937E936C935B9370935A935495CA\n95CB95CC95C895C696B196B896D6971C971E97A097D3984698B699359A010000\nC2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n99FF9BAE9BAB9BAA9BAD9D3B9D3F9E8B9ECF9EDE9EDC9EDD9EDB9F3E9F4B53E2\n569556AE58D958D85B385F5D61E3623364F464F264FE650664FA64FB64F765B7\n66DC67266AB36AAC6AC36ABB6AB86AC26AAE6AAF6B5F6B786BAF7009700B6FFE\n70066FFA7011700F71FB71FC71FE71F87377737574A774BF7515765676580000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000765277BD77BF77BB77BC790E79AE7A617A627A607AC47AC57C2B7C277C2A\n7C1E7C237C217CE77E547E557E5E7E5A7E617E527E597F487FF97FFB80778076\n81CD81CF820A85CF85A985CD85D085C985B085BA85B985A687EF87EC87F287E0\n898689B289F48B288B398B2C8B2B8C508D058E598E638E668E648E5F8E558EC0\n8F498F4D90879083908891AB91AC91D09394938A939693A293B393AE93AC93B0\n9398939A939795D495D695D095D596E296DC96D996DB96DE972497A397A60000\nC3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n97AD97F9984D984F984C984E985398BA993E993F993D992E99A59A0E9AC19B03\n9B069B4F9B4E9B4D9BCA9BC99BFD9BC89BC09D519D5D9D609EE09F159F2C5133\n56A558DE58DF58E25BF59F905EEC61F261F761F661F56500650F66E066DD6AE5\n6ADD6ADA6AD3701B701F7028701A701D701570187206720D725872A273780000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000737A74BD74CA74E375877586765F766177C7791979B17A6B7A697C3E7C3F\n7C387C3D7C377C407E6B7E6D7E797E697E6A7F857E737FB67FB97FB881D885E9\n85DD85EA85D585E485E585F787FB8805880D87F987FE8960895F8956895E8B41\n8B5C8B588B498B5A8B4E8B4F8B468B598D088D0A8E7C8E728E878E768E6C8E7A\n8E748F548F4E8FAD908A908B91B191AE93E193D193DF93C393C893DC93DD93D6\n93E293CD93D893E493D793E895DC96B496E3972A9727976197DC97FB985E0000\nC4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9858985B98BC994599499A169A199B0D9BE89BE79BD69BDB9D899D619D729D6A\n9D6C9E929E979E939EB452F856A856B756B656B456BC58E45B405B435B7D5BF6\n5DC961F861FA65186514651966E667276AEC703E703070327210737B74CF7662\n76657926792A792C792B7AC77AF67C4C7C437C4D7CEF7CF08FAE7E7D7E7C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007E827F4C800081DA826685FB85F9861185FA8606860B8607860A88148815\n896489BA89F88B708B6C8B668B6F8B5F8B6B8D0F8D0D8E898E818E858E8291B4\n91CB9418940393FD95E1973098C49952995199A89A2B9A309A379A359C139C0D\n9E799EB59EE89F2F9F5F9F639F615137513856C156C056C259145C6C5DCD61FC\n61FE651D651C659566E96AFB6B046AFA6BB2704C721B72A774D674D4766977D3\n7C507E8F7E8C7FBC8617862D861A882388228821881F896A896C89BD8B740000\nC5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8B778B7D8D138E8A8E8D8E8B8F5F8FAF91BA942E94339435943A94389432942B\n95E297389739973297FF9867986599579A459A439A409A3E9ACF9B549B519C2D\n9C259DAF9DB49DC29DB89E9D9EEF9F199F5C9F669F67513C513B56C856CA56C9\n5B7F5DD45DD25F4E61FF65246B0A6B6170517058738074E4758A766E766C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000079B37C607C5F807E807D81DF8972896F89FC8B808D168D178E918E938F61\n9148944494519452973D973E97C397C1986B99559A559A4D9AD29B1A9C499C31\n9C3E9C3B9DD39DD79F349F6C9F6A9F9456CC5DD662006523652B652A66EC6B10\n74DA7ACA7C647C637C657E937E967E9481E28638863F88318B8A9090908F9463\n946094649768986F995C9A5A9A5B9A579AD39AD49AD19C549C579C569DE59E9F\n9EF456D158E9652C705E7671767277D77F507F888836883988628B938B920000\nC6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8B9682778D1B91C0946A97429748974497C698709A5F9B229B589C5F9DF99DFA\n9E7C9E7D9F079F779F725EF36B1670637C6C7C6E883B89C08EA191C194729470\n9871995E9AD69B239ECC706477DA8B9A947797C99A629A657E9C8B9C8EAA91C5\n947D947E947C9C779C789EF78C54947F9E1A72289A6A9B319E1B9E1E7C720000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030FE309D309E3005304130423043304430453046304730483049304A304B\n304C304D304E304F3050305130523053305430553056305730583059305A305B\n305C305D305E305F3060306130623063306430653066306730683069306A306B\n306C306D306E306F3070307130723073307430753076307730783079307A307B\n307C307D307E307F3080308130823083308430853086308730883089308A308B\n308C308D308E308F309030913092309330A130A230A330A430A530A630A70000\nC7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n30A830A930AA30AB30AC30AD30AE30AF30B030B130B230B330B430B530B630B7\n30B830B930BA30BB30BC30BD30BE30BF30C030C130C230C330C430C530C630C7\n30C830C930CA30CB30CC30CD30CE30CF30D030D130D230D330D430D530D630D7\n30D830D930DA30DB30DC30DD30DE30DF30E030E130E230E330E430E530E60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030E730E830E930EA30EB30EC30ED30EE30EF30F030F130F230F330F430F5\n30F60414041504010416041704180419041A041B041C04230424042504260427\n04280429042A042B042C042D042E042F04300431043204330434043504510436\n043704380439043A043B043C043D043E043F0440044104420443044404450446\n044704480449044A044B044C044D044E044F2460246124622463246424652466\n246724682469247424752476247724782479247A247B247C247D000000000000\nC9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4E424E5C51F5531A53824E074E0C4E474E8D56D7FA0C5C6E5F734E0F51874E0E\n4E2E4E934EC24EC94EC8519852FC536C53B957205903592C5C105DFF65E16BB3\n6BCC6C14723F4E314E3C4EE84EDC4EE94EE14EDD4EDA520C531C534C57225723\n5917592F5B815B845C125C3B5C745C735E045E805E825FC9620962506C150000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006C366C436C3F6C3B72AE72B0738A79B8808A961E4F0E4F184F2C4EF54F14\n4EF14F004EF74F084F1D4F024F054F224F134F044EF44F1251B1521352095210\n52A65322531F534D538A540756E156DF572E572A5734593C5980597C5985597B\n597E5977597F5B565C155C255C7C5C7A5C7B5C7E5DDF5E755E845F025F1A5F74\n5FD55FD45FCF625C625E626462616266626262596260625A626565EF65EE673E\n67396738673B673A673F673C67336C186C466C526C5C6C4F6C4A6C546C4B0000\nCA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6C4C7071725E72B472B5738E752A767F7A757F518278827C8280827D827F864D\n897E909990979098909B909496229624962096234F564F3B4F624F494F534F64\n4F3E4F674F524F5F4F414F584F2D4F334F3F4F61518F51B9521C521E522152AD\n52AE530953635372538E538F54305437542A545454455419541C542554180000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000543D544F544154285424544756EE56E756E557415745574C5749574B5752\n5906594059A6599859A05997598E59A25990598F59A759A15B8E5B925C285C2A\n5C8D5C8F5C885C8B5C895C925C8A5C865C935C955DE05E0A5E0E5E8B5E895E8C\n5E885E8D5F055F1D5F785F765FD25FD15FD05FED5FE85FEE5FF35FE15FE45FE3\n5FFA5FEF5FF75FFB60005FF4623A6283628C628E628F629462876271627B627A\n6270628162886277627D62726274653765F065F465F365F265F5674567470000\nCB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n67596755674C6748675D674D675A674B6BD06C196C1A6C786C676C6B6C846C8B\n6C8F6C716C6F6C696C9A6C6D6C876C956C9C6C666C736C656C7B6C8E7074707A\n726372BF72BD72C372C672C172BA72C573957397739373947392753A75397594\n75957681793D80348095809980908092809C8290828F8285828E829182930000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000828A828382848C788FC98FBF909F90A190A5909E90A790A096309628962F\n962D4E334F984F7C4F854F7D4F804F874F764F744F894F844F774F4C4F974F6A\n4F9A4F794F814F784F904F9C4F944F9E4F924F824F954F6B4F6E519E51BC51BE\n5235523252335246523152BC530A530B533C539253945487547F548154915482\n5488546B547A547E5465546C54745466548D546F546154605498546354675464\n56F756F9576F5772576D576B57715770577657805775577B5773577457620000\nCC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5768577D590C594559B559BA59CF59CE59B259CC59C159B659BC59C359D659B1\n59BD59C059C859B459C75B625B655B935B955C445C475CAE5CA45CA05CB55CAF\n5CA85CAC5C9F5CA35CAD5CA25CAA5CA75C9D5CA55CB65CB05CA65E175E145E19\n5F285F225F235F245F545F825F7E5F7D5FDE5FE5602D602660196032600B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006034600A60176033601A601E602C6022600D6010602E60136011600C6009\n601C6214623D62AD62B462D162BE62AA62B662CA62AE62B362AF62BB62A962B0\n62B8653D65A865BB660965FC66046612660865FB6603660B660D660565FD6611\n661066F6670A6785676C678E67926776677B6798678667846774678D678C677A\n679F679167996783677D67816778677967946B256B806B7E6BDE6C1D6C936CEC\n6CEB6CEE6CD96CB66CD46CAD6CE76CB76CD06CC26CBA6CC36CC66CED6CF20000\nCD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6CD26CDD6CB46C8A6C9D6C806CDE6CC06D306CCD6CC76CB06CF96CCF6CE96CD1\n709470987085709370867084709170967082709A7083726A72D672CB72D872C9\n72DC72D272D472DA72CC72D173A473A173AD73A673A273A073AC739D74DD74E8\n753F7540753E758C759876AF76F376F176F076F577F877FC77F977FB77FA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000077F77942793F79C57A787A7B7AFB7C757CFD8035808F80AE80A380B880B5\n80AD822082A082C082AB829A8298829B82B582A782AE82BC829E82BA82B482A8\n82A182A982C282A482C382B682A28670866F866D866E8C568FD28FCB8FD38FCD\n8FD68FD58FD790B290B490AF90B390B09639963D963C963A96434FCD4FC54FD3\n4FB24FC94FCB4FC14FD44FDC4FD94FBB4FB34FDB4FC74FD64FBA4FC04FB94FEC\n5244524952C052C2533D537C539753965399539854BA54A154AD54A554CF0000\nCE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n54C3830D54B754AE54D654B654C554C654A0547054BC54A254BE547254DE54B0\n57B5579E579F57A4578C5797579D579B57945798578F579957A5579A579558F4\n590D595359E159DE59EE5A0059F159DD59FA59FD59FC59F659E459F259F759DB\n59E959F359F559E059FE59F459ED5BA85C4C5CD05CD85CCC5CD75CCB5CDB0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005CDE5CDA5CC95CC75CCA5CD65CD35CD45CCF5CC85CC65CCE5CDF5CF85DF9\n5E215E225E235E205E245EB05EA45EA25E9B5EA35EA55F075F2E5F565F866037\n603960546072605E6045605360476049605B604C60406042605F602460446058\n6066606E6242624362CF630D630B62F5630E630362EB62F9630F630C62F862F6\n63006313631462FA631562FB62F06541654365AA65BF6636662166326635661C\n662666226633662B663A661D66346639662E670F671067C167F267C867BA0000\nCF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n67DC67BB67F867D867C067B767C567EB67E467DF67B567CD67B367F767F667EE\n67E367C267B967CE67E767F067B267FC67C667ED67CC67AE67E667DB67FA67C9\n67CA67C367EA67CB6B286B826B846BB66BD66BD86BE06C206C216D286D346D2D\n6D1F6D3C6D3F6D126D0A6CDA6D336D046D196D3A6D1A6D116D006D1D6D420000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D016D186D376D036D0F6D406D076D206D2C6D086D226D096D1070B7709F\n70BE70B170B070A170B470B570A972417249724A726C72707273726E72CA72E4\n72E872EB72DF72EA72E672E3738573CC73C273C873C573B973B673B573B473EB\n73BF73C773BE73C373C673B873CB74EC74EE752E7547754875A775AA767976C4\n7708770377047705770A76F776FB76FA77E777E878067811781278057810780F\n780E780978037813794A794C794B7945794479D579CD79CF79D679CE7A800000\nD0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7A7E7AD17B007B017C7A7C787C797C7F7C807C817D037D087D017F587F917F8D\n7FBE8007800E800F8014803780D880C780E080D180C880C280D080C580E380D9\n80DC80CA80D580C980CF80D780E680CD81FF8221829482D982FE82F9830782E8\n830082D5833A82EB82D682F482EC82E182F282F5830C82FB82F682F082EA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000082E482E082FA82F382ED86778674867C86738841884E8867886A886989D3\n8A048A078D728FE38FE18FEE8FE090F190BD90BF90D590C590BE90C790CB90C8\n91D491D39654964F96519653964A964E501E50055007501350225030501B4FF5\n4FF450335037502C4FF64FF75017501C502050275035502F5031500E515A5194\n519351CA51C451C551C851CE5261525A5252525E525F5255526252CD530E539E\n552654E25517551254E754F354E4551A54FF5504550854EB5511550554F10000\nD1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n550A54FB54F754F854E0550E5503550B5701570257CC583257D557D257BA57C6\n57BD57BC57B857B657BF57C757D057B957C1590E594A5A195A165A2D5A2E5A15\n5A0F5A175A0A5A1E5A335B6C5BA75BAD5BAC5C035C565C545CEC5CFF5CEE5CF1\n5CF75D005CF95E295E285EA85EAE5EAA5EAC5F335F305F67605D605A60670000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000604160A26088608060926081609D60836095609B60976087609C608E6219\n624662F263106356632C634463456336634363E46339634B634A633C63296341\n6334635863546359632D63476333635A63516338635763406348654A654665C6\n65C365C465C2664A665F6647665167126713681F681A684968326833683B684B\n684F68166831681C6835682B682D682F684E68446834681D6812681468266828\n682E684D683A682568206B2C6B2F6B2D6B316B346B6D80826B886BE66BE40000\nD2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6BE86BE36BE26BE76C256D7A6D636D646D766D0D6D616D926D586D626D6D6D6F\n6D916D8D6DEF6D7F6D866D5E6D676D606D976D706D7C6D5F6D826D986D2F6D68\n6D8B6D7E6D806D846D166D836D7B6D7D6D756D9070DC70D370D170DD70CB7F39\n70E270D770D270DE70E070D470CD70C570C670C770DA70CE70E1724272780000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000072777276730072FA72F472FE72F672F372FB730173D373D973E573D673BC\n73E773E373E973DC73D273DB73D473DD73DA73D773D873E874DE74DF74F474F5\n7521755B755F75B075C175BB75C475C075BF75B675BA768A76C9771D771B7710\n771377127723771177157719771A772277277823782C78227835782F7828782E\n782B782178297833782A78317954795B794F795C79537952795179EB79EC79E0\n79EE79ED79EA79DC79DE79DD7A867A897A857A8B7A8C7A8A7A877AD87B100000\nD3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7B047B137B057B0F7B087B0A7B0E7B097B127C847C917C8A7C8C7C887C8D7C85\n7D1E7D1D7D117D0E7D187D167D137D1F7D127D0F7D0C7F5C7F617F5E7F607F5D\n7F5B7F967F927FC37FC27FC08016803E803980FA80F280F980F5810180FB8100\n8201822F82258333832D83448319835183258356833F83418326831C83220000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008342834E831B832A8308833C834D8316832483208337832F832983478345\n834C8353831E832C834B832783488653865286A286A88696868D8691869E8687\n86978686868B869A868586A5869986A186A786958698868E869D869086948843\n8844886D88758876887288808871887F886F8883887E8874887C8A128C478C57\n8C7B8CA48CA38D768D788DB58DB78DB68ED18ED38FFE8FF590028FFF8FFB9004\n8FFC8FF690D690E090D990DA90E390DF90E590D890DB90D790DC90E491500000\nD4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n914E914F91D591E291DA965C965F96BC98E39ADF9B2F4E7F5070506A5061505E\n50605053504B505D50725048504D5041505B504A506250155045505F5069506B\n5063506450465040506E50735057505151D0526B526D526C526E52D652D3532D\n539C55755576553C554D55505534552A55515562553655355530555255450000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000550C55325565554E55395548552D553B5540554B570A570757FB581457E2\n57F657DC57F4580057ED57FD580857F8580B57F357CF580757EE57E357F257E5\n57EC57E1580E57FC581057E75801580C57F157E957F0580D5804595C5A605A58\n5A555A675A5E5A385A355A6D5A505A5F5A655A6C5A535A645A575A435A5D5A52\n5A445A5B5A485A8E5A3E5A4D5A395A4C5A705A695A475A515A565A425A5C5B72\n5B6E5BC15BC05C595D1E5D0B5D1D5D1A5D205D0C5D285D0D5D265D255D0F0000\nD5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5D305D125D235D1F5D2E5E3E5E345EB15EB45EB95EB25EB35F365F385F9B5F96\n5F9F608A6090608660BE60B060BA60D360D460CF60E460D960DD60C860B160DB\n60B760CA60BF60C360CD60C063326365638A6382637D63BD639E63AD639D6397\n63AB638E636F63876390636E63AF6375639C636D63AE637C63A4633B639F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006378638563816391638D6370655365CD66656661665B6659665C66626718\n687968876890689C686D686E68AE68AB6956686F68A368AC68A96875687468B2\n688F68776892687C686B687268AA68806871687E689B6896688B68A0688968A4\n6878687B6891688C688A687D6B366B336B376B386B916B8F6B8D6B8E6B8C6C2A\n6DC06DAB6DB46DB36E746DAC6DE96DE26DB76DF66DD46E006DC86DE06DDF6DD6\n6DBE6DE56DDC6DDD6DDB6DF46DCA6DBD6DED6DF06DBA6DD56DC26DCF6DC90000\nD6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6DD06DF26DD36DFD6DD76DCD6DE36DBB70FA710D70F7711770F4710C70F07104\n70F3711070FC70FF71067113710070F870F6710B7102710E727E727B727C727F\n731D7317730773117318730A730872FF730F731E738873F673F873F574047401\n73FD7407740073FA73FC73FF740C740B73F474087564756375CE75D275CF0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000075CB75CC75D175D0768F768976D37739772F772D7731773277347733773D\n7725773B7735784878527849784D784A784C782678457850796479677969796A\n7963796B796179BB79FA79F879F679F77A8F7A947A907B357B477B347B257B30\n7B227B247B337B187B2A7B1D7B317B2B7B2D7B2F7B327B387B1A7B237C947C98\n7C967CA37D357D3D7D387D367D3A7D457D2C7D297D417D477D3E7D3F7D4A7D3B\n7D287F637F957F9C7F9D7F9B7FCA7FCB7FCD7FD07FD17FC77FCF7FC9801F0000\nD7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n801E801B804780438048811881258119811B812D811F812C811E812181158127\n811D8122821182388233823A823482328274839083A383A8838D837A837383A4\n8374838F8381839583998375839483A9837D8383838C839D839B83AA838B837E\n83A583AF8388839783B0837F83A6838783AE8376839A8659865686BF86B70000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000086C286C186C586BA86B086C886B986B386B886CC86B486BB86BC86C386BD\n86BE88528889889588A888A288AA889A889188A1889F889888A78899889B8897\n88A488AC888C8893888E898289D689D989D58A308A278A2C8A1E8C398C3B8C5C\n8C5D8C7D8CA58D7D8D7B8D798DBC8DC28DB98DBF8DC18ED88EDE8EDD8EDC8ED7\n8EE08EE19024900B9011901C900C902190EF90EA90F090F490F290F390D490EB\n90EC90E991569158915A9153915591EC91F491F191F391F891E491F991EA0000\nD8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n91EB91F791E891EE957A95869588967C966D966B9671966F96BF976A980498E5\n9997509B50955094509E508B50A35083508C508E509D5068509C509250825087\n515F51D45312531153A453A7559155A855A555AD5577564555A255935588558F\n55B5558155A3559255A4557D558C55A6557F559555A1558E570C582958370000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005819581E58275823582857F558485825581C581B5833583F5836582E5839\n5838582D582C583B59615AAF5A945A9F5A7A5AA25A9E5A785AA65A7C5AA55AAC\n5A955AAE5A375A845A8A5A975A835A8B5AA95A7B5A7D5A8C5A9C5A8F5A935A9D\n5BEA5BCD5BCB5BD45BD15BCA5BCE5C0C5C305D375D435D6B5D415D4B5D3F5D35\n5D515D4E5D555D335D3A5D525D3D5D315D595D425D395D495D385D3C5D325D36\n5D405D455E445E415F585FA65FA55FAB60C960B960CC60E260CE60C461140000\nD9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n60F2610A6116610560F5611360F860FC60FE60C161036118611D611060FF6104\n610B624A639463B163B063CE63E563E863EF63C3649D63F363CA63E063F663D5\n63F263F5646163DF63BE63DD63DC63C463D863D363C263C763CC63CB63C863F0\n63D763D965326567656A6564655C65686565658C659D659E65AE65D065D20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000667C666C667B668066716679666A66726701690C68D3690468DC692A68EC\n68EA68F1690F68D668F768EB68E468F66913691068F368E1690768CC69086970\n68B4691168EF68C6691468F868D068FD68FC68E8690B690A691768CE68C868DD\n68DE68E668F468D1690668D468E96915692568C76B396B3B6B3F6B3C6B946B97\n6B996B956BBD6BF06BF26BF36C306DFC6E466E476E1F6E496E886E3C6E3D6E45\n6E626E2B6E3F6E416E5D6E736E1C6E336E4B6E406E516E3B6E036E2E6E5E0000\nDA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6E686E5C6E616E316E286E606E716E6B6E396E226E306E536E656E276E786E64\n6E776E556E796E526E666E356E366E5A7120711E712F70FB712E713171237125\n71227132711F7128713A711B724B725A7288728972867285728B7312730B7330\n73227331733373277332732D732673237335730C742E742C7430742B74160000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000741A7421742D743174247423741D74297420743274FB752F756F756C75E7\n75DA75E175E675DD75DF75E475D77695769276DA774677477744774D7745774A\n774E774B774C77DE77EC786078647865785C786D7871786A786E787078697868\n785E786279747973797279707A027A0A7A037A0C7A047A997AE67AE47B4A7B3B\n7B447B487B4C7B4E7B407B587B457CA27C9E7CA87CA17D587D6F7D637D537D56\n7D677D6A7D4F7D6D7D5C7D6B7D527D547D697D517D5F7D4E7F3E7F3F7F650000\nDB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7F667FA27FA07FA17FD78051804F805080FE80D48143814A8152814F8147813D\n814D813A81E681EE81F781F881F98204823C823D823F8275833B83CF83F98423\n83C083E8841283E783E483FC83F6841083C683C883EB83E383BF840183DD83E5\n83D883FF83E183CB83CE83D683F583C98409840F83DE8411840683C283F30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000083D583FA83C783D183EA841383C383EC83EE83C483FB83D783E2841B83DB\n83FE86D886E286E686D386E386DA86EA86DD86EB86DC86EC86E986D786E886D1\n88488856885588BA88D788B988B888C088BE88B688BC88B788BD88B2890188C9\n89958998899789DD89DA89DB8A4E8A4D8A398A598A408A578A588A448A458A52\n8A488A518A4A8A4C8A4F8C5F8C818C808CBA8CBE8CB08CB98CB58D848D808D89\n8DD88DD38DCD8DC78DD68DDC8DCF8DD58DD98DC88DD78DC58EEF8EF78EFA0000\nDC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8EF98EE68EEE8EE58EF58EE78EE88EF68EEB8EF18EEC8EF48EE9902D9034902F\n9106912C910490FF90FC910890F990FB9101910091079105910391619164915F\n916291609201920A92259203921A9226920F920C9200921291FF91FD92069204\n92279202921C92249219921792059216957B958D958C95909687967E96880000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000096899683968096C296C896C396F196F0976C9770976E980798A998EB9CE6\n9EF94E834E844EB650BD50BF50C650AE50C450CA50B450C850C250B050C150BA\n50B150CB50C950B650B851D7527A5278527B527C55C355DB55CC55D055CB55CA\n55DD55C055D455C455E955BF55D2558D55CF55D555E255D655C855F255CD55D9\n55C25714585358685864584F584D5849586F5855584E585D58595865585B583D\n5863587158FC5AC75AC45ACB5ABA5AB85AB15AB55AB05ABF5AC85ABB5AC60000\nDD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5AB75AC05ACA5AB45AB65ACD5AB95A905BD65BD85BD95C1F5C335D715D635D4A\n5D655D725D6C5D5E5D685D675D625DF05E4F5E4E5E4A5E4D5E4B5EC55ECC5EC6\n5ECB5EC75F405FAF5FAD60F76149614A612B614561366132612E6146612F614F\n612961406220916862236225622463C563F163EB641064126409642064240000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000064336443641F641564186439643764226423640C64266430642864416435\n642F640A641A644064256427640B63E7641B642E6421640E656F659265D36686\n668C66956690668B668A66996694667867206966695F6938694E69626971693F\n6945696A6939694269576959697A694869496935696C6933693D696568F06978\n693469696940696F69446976695869416974694C693B694B6937695C694F6951\n69326952692F697B693C6B466B456B436B426B486B416B9BFA0D6BFB6BFC0000\nDE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6BF96BF76BF86E9B6ED66EC86E8F6EC06E9F6E936E946EA06EB16EB96EC66ED2\n6EBD6EC16E9E6EC96EB76EB06ECD6EA66ECF6EB26EBE6EC36EDC6ED86E996E92\n6E8E6E8D6EA46EA16EBF6EB36ED06ECA6E976EAE6EA371477154715271637160\n7141715D716271727178716A7161714271587143714B7170715F715071530000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007144714D715A724F728D728C72917290728E733C7342733B733A7340734A\n73497444744A744B7452745174577440744F7450744E74427446744D745474E1\n74FF74FE74FD751D75797577698375EF760F760375F775FE75FC75F975F87610\n75FB75F675ED75F575FD769976B576DD7755775F776077527756775A77697767\n77547759776D77E07887789A7894788F788478957885788678A1788378797899\n78807896787B797C7982797D79797A117A187A197A127A177A157A227A130000\nDF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7A1B7A107AA37AA27A9E7AEB7B667B647B6D7B747B697B727B657B737B717B70\n7B617B787B767B637CB27CB47CAF7D887D867D807D8D7D7F7D857D7A7D8E7D7B\n7D837D7C7D8C7D947D847D7D7D927F6D7F6B7F677F687F6C7FA67FA57FA77FDB\n7FDC8021816481608177815C8169815B816281726721815E81768167816F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000081448161821D8249824482408242824584F1843F845684768479848F848D\n846584518440848684678430844D847D845A845984748473845D8507845E8437\n843A8434847A8443847884328445842983D9844B842F8442842D845F84708439\n844E844C8452846F84C5848E843B8447843684338468847E8444842B84608454\n846E8450870B870486F7870C86FA86D686F5874D86F8870E8709870186F6870D\n870588D688CB88CD88CE88DE88DB88DA88CC88D08985899B89DF89E589E40000\nE0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n89E189E089E289DC89E68A768A868A7F8A618A3F8A778A828A848A758A838A81\n8A748A7A8C3C8C4B8C4A8C658C648C668C868C848C858CCC8D688D698D918D8C\n8D8E8D8F8D8D8D938D948D908D928DF08DE08DEC8DF18DEE8DD08DE98DE38DE2\n8DE78DF28DEB8DF48F068EFF8F018F008F058F078F088F028F0B9052903F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000090449049903D9110910D910F911191169114910B910E916E916F92489252\n9230923A926692339265925E9283922E924A9246926D926C924F92609267926F\n92369261927092319254926392509272924E9253924C92569232959F959C959E\n959B969296939691969796CE96FA96FD96F896F59773977797789772980F980D\n980E98AC98F698F999AF99B299B099B59AAD9AAB9B5B9CEA9CED9CE79E809EFD\n50E650D450D750E850F350DB50EA50DD50E450D350EC50F050EF50E350E00000\nE1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n51D85280528152E952EB533053AC56275615560C561255FC560F561C56015613\n560255FA561D560455FF55F95889587C5890589858865881587F5874588B587A\n58875891588E587658825888587B5894588F58FE596B5ADC5AEE5AE55AD55AEA\n5ADA5AED5AEB5AF35AE25AE05ADB5AEC5ADE5ADD5AD95AE85ADF5B775BE00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005BE35C635D825D805D7D5D865D7A5D815D775D8A5D895D885D7E5D7C5D8D\n5D795D7F5E585E595E535ED85ED15ED75ECE5EDC5ED55ED95ED25ED45F445F43\n5F6F5FB6612C61286141615E61716173615261536172616C618061746154617A\n615B6165613B616A6161615662296227622B642B644D645B645D647464766472\n6473647D6475646664A6644E6482645E645C644B645364606450647F643F646C\n646B645964656477657365A066A166A0669F67056704672269B169B669C90000\nE2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n69A069CE699669B069AC69BC69916999698E69A7698D69A969BE69AF69BF69C4\n69BD69A469D469B969CA699A69CF69B3699369AA69A1699E69D96997699069C2\n69B569A569C66B4A6B4D6B4B6B9E6B9F6BA06BC36BC46BFE6ECE6EF56EF16F03\n6F256EF86F376EFB6F2E6F096F4E6F196F1A6F276F186F3B6F126EED6F0A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006F366F736EF96EEE6F2D6F406F306F3C6F356EEB6F076F0E6F436F056EFD\n6EF66F396F1C6EFC6F3A6F1F6F0D6F1E6F086F21718771907189718071857182\n718F717B718671817197724472537297729572937343734D7351734C74627473\n7471747574727467746E750075027503757D759076167608760C76157611760A\n761476B87781777C77857782776E7780776F777E778378B278AA78B478AD78A8\n787E78AB789E78A578A078AC78A278A47998798A798B79967995799479930000\nE3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n79977988799279907A2B7A4A7A307A2F7A287A267AA87AAB7AAC7AEE7B887B9C\n7B8A7B917B907B967B8D7B8C7B9B7B8E7B857B9852847B997BA47B827CBB7CBF\n7CBC7CBA7DA77DB77DC27DA37DAA7DC17DC07DC57D9D7DCE7DC47DC67DCB7DCC\n7DAF7DB97D967DBC7D9F7DA67DAE7DA97DA17DC97F737FE27FE37FE57FDE0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008024805D805C8189818681838187818D818C818B8215849784A484A1849F\n84BA84CE84C284AC84AE84AB84B984B484C184CD84AA849A84B184D0849D84A7\n84BB84A2849484C784CC849B84A984AF84A884D6849884B684CF84A084D784D4\n84D284DB84B084918661873387238728876B8740872E871E87218719871B8743\n872C8741873E874687208732872A872D873C8712873A87318735874287268727\n87388724871A8730871188F788E788F188F288FA88FE88EE88FC88F688FB0000\nE4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n88F088EC88EB899D89A1899F899E89E989EB89E88AAB8A998A8B8A928A8F8A96\n8C3D8C688C698CD58CCF8CD78D968E098E028DFF8E0D8DFD8E0A8E038E078E06\n8E058DFE8E008E048F108F118F0E8F0D9123911C91209122911F911D911A9124\n9121911B917A91729179917392A592A49276929B927A92A0929492AA928D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000092A6929A92AB92799297927F92A392EE928E9282929592A2927D928892A1\n928A9286928C929992A7927E928792A9929D928B922D969E96A196FF9758977D\n977A977E978397809782977B97849781977F97CE97CD981698AD98AE99029900\n9907999D999C99C399B999BB99BA99C299BD99C79AB19AE39AE79B3E9B3F9B60\n9B619B5F9CF19CF29CF59EA750FF5103513050F85106510750F650FE510B510C\n50FD510A528B528C52F152EF56485642564C56355641564A5649564656580000\nE5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n565A56405633563D562C563E5638562A563A571A58AB589D58B158A058A358AF\n58AC58A558A158FF5AFF5AF45AFD5AF75AF65B035AF85B025AF95B015B075B05\n5B0F5C675D995D975D9F5D925DA25D935D955DA05D9C5DA15D9A5D9E5E695E5D\n5E605E5C7DF35EDB5EDE5EE15F495FB2618B6183617961B161B061A261890000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000619B619361AF61AD619F619261AA61A1618D616661B3622D646E64706496\n64A064856497649C648F648B648A648C64A3649F646864B164986576657A6579\n657B65B265B366B566B066A966B266B766AA66AF6A006A066A1769E569F86A15\n69F169E46A2069FF69EC69E26A1B6A1D69FE6A2769F269EE6A1469F769E76A40\n6A0869E669FB6A0D69FC69EB6A096A046A186A256A0F69F66A266A0769F46A16\n6B516BA56BA36BA26BA66C016C006BFF6C026F416F266F7E6F876FC66F920000\nE6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6F8D6F896F8C6F626F4F6F856F5A6F966F766F6C6F826F556F726F526F506F57\n6F946F936F5D6F006F616F6B6F7D6F676F906F536F8B6F696F7F6F956F636F77\n6F6A6F7B71B271AF719B71B071A0719A71A971B5719D71A5719E71A471A171AA\n719C71A771B37298729A73587352735E735F7360735D735B7361735A73590000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000736274877489748A74867481747D74857488747C747975087507757E7625\n761E7619761D761C7623761A7628761B769C769D769E769B778D778F77897788\n78CD78BB78CF78CC78D178CE78D478C878C378C478C9799A79A179A0799C79A2\n799B6B767A397AB27AB47AB37BB77BCB7BBE7BAC7BCE7BAF7BB97BCA7BB57CC5\n7CC87CCC7CCB7DF77DDB7DEA7DE77DD77DE17E037DFA7DE67DF67DF17DF07DEE\n7DDF7F767FAC7FB07FAD7FED7FEB7FEA7FEC7FE67FE88064806781A3819F0000\nE7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n819E819581A2819981978216824F825382528250824E82518524853B850F8500\n8529850E8509850D851F850A8527851C84FB852B84FA8508850C84F4852A84F2\n851584F784EB84F384FC851284EA84E9851684FE8528851D852E850284FD851E\n84F68531852684E784E884F084EF84F9851885208530850B8519852F86620000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000875687638764877787E1877387588754875B87528761875A8751875E876D\n876A8750874E875F875D876F876C877A876E875C8765874F877B877587628767\n8769885A8905890C8914890B891789188919890689168911890E890989A289A4\n89A389ED89F089EC8ACF8AC68AB88AD38AD18AD48AD58ABB8AD78ABE8AC08AC5\n8AD88AC38ABA8ABD8AD98C3E8C4D8C8F8CE58CDF8CD98CE88CDA8CDD8CE78DA0\n8D9C8DA18D9B8E208E238E258E248E2E8E158E1B8E168E118E198E268E270000\nE8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8E148E128E188E138E1C8E178E1A8F2C8F248F188F1A8F208F238F168F179073\n9070906F9067906B912F912B9129912A91329126912E91859186918A91819182\n9184918092D092C392C492C092D992B692CF92F192DF92D892E992D792DD92CC\n92EF92C292E892CA92C892CE92E692CD92D592C992E092DE92E792D192D30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000092B592E192C692B4957C95AC95AB95AE95B096A496A296D3970597089702\n975A978A978E978897D097CF981E981D9826982998289820981B982798B29908\n98FA9911991499169917991599DC99CD99CF99D399D499CE99C999D699D899CB\n99D799CC9AB39AEC9AEB9AF39AF29AF19B469B439B679B749B719B669B769B75\n9B709B689B649B6C9CFC9CFA9CFD9CFF9CF79D079D009CF99CFB9D089D059D04\n9E839ED39F0F9F10511C51135117511A511151DE533453E156705660566E0000\nE9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n567356665663566D5672565E5677571C571B58C858BD58C958BF58BA58C258BC\n58C65B175B195B1B5B215B145B135B105B165B285B1A5B205B1E5BEF5DAC5DB1\n5DA95DA75DB55DB05DAE5DAA5DA85DB25DAD5DAF5DB45E675E685E665E6F5EE9\n5EE75EE65EE85EE55F4B5FBC619D61A8619661C561B461C661C161CC61BA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000061BF61B8618C64D764D664D064CF64C964BD648964C364DB64F364D96533\n657F657C65A266C866BE66C066CA66CB66CF66BD66BB66BA66CC67236A346A66\n6A496A676A326A686A3E6A5D6A6D6A766A5B6A516A286A5A6A3B6A3F6A416A6A\n6A646A506A4F6A546A6F6A696A606A3C6A5E6A566A556A4D6A4E6A466B556B54\n6B566BA76BAA6BAB6BC86BC76C046C036C066FAD6FCB6FA36FC76FBC6FCE6FC8\n6F5E6FC46FBD6F9E6FCA6FA870046FA56FAE6FBA6FAC6FAA6FCF6FBF6FB80000\nEA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6FA26FC96FAB6FCD6FAF6FB26FB071C571C271BF71B871D671C071C171CB71D4\n71CA71C771CF71BD71D871BC71C671DA71DB729D729E736973667367736C7365\n736B736A747F749A74A074947492749574A1750B7580762F762D7631763D7633\n763C76357632763076BB76E6779A779D77A1779C779B77A277A3779577990000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000779778DD78E978E578EA78DE78E378DB78E178E278ED78DF78E079A47A44\n7A487A477AB67AB87AB57AB17AB77BDE7BE37BE77BDD7BD57BE57BDA7BE87BF9\n7BD47BEA7BE27BDC7BEB7BD87BDF7CD27CD47CD77CD07CD17E127E217E177E0C\n7E1F7E207E137E0E7E1C7E157E1A7E227E0B7E0F7E167E0D7E147E257E247F43\n7F7B7F7C7F7A7FB17FEF802A8029806C81B181A681AE81B981B581AB81B081AC\n81B481B281B781A781F282558256825785568545856B854D8553856185580000\nEB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n854085468564854185628544855185478563853E855B8571854E856E85758555\n85678560858C8566855D85548565856C866386658664879B878F879787938792\n87888781879687988779878787A3878587908791879D87848794879C879A8789\n891E89268930892D892E89278931892289298923892F892C891F89F18AE00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008AE28AF28AF48AF58ADD8B148AE48ADF8AF08AC88ADE8AE18AE88AFF8AEF\n8AFB8C918C928C908CF58CEE8CF18CF08CF38D6C8D6E8DA58DA78E338E3E8E38\n8E408E458E368E3C8E3D8E418E308E3F8EBD8F368F2E8F358F328F398F378F34\n90769079907B908690FA913391359136919391909191918D918F9327931E9308\n931F9306930F937A9338933C931B9323931293019346932D930E930D92CB931D\n92FA9325931392F992F793349302932492FF932993399335932A9314930C0000\nEC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n930B92FE9309930092FB931695BC95CD95BE95B995BA95B695BF95B595BD96A9\n96D4970B9712971097999797979497F097F89835982F98329924991F99279929\n999E99EE99EC99E599E499F099E399EA99E999E79AB99ABF9AB49ABB9AF69AFA\n9AF99AF79B339B809B859B879B7C9B7E9B7B9B829B939B929B909B7A9B950000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009B7D9B889D259D179D209D1E9D149D299D1D9D189D229D109D199D1F9E88\n9E869E879EAE9EAD9ED59ED69EFA9F129F3D51265125512251245120512952F4\n5693568C568D568656845683567E5682567F568158D658D458CF58D25B2D5B25\n5B325B235B2C5B275B265B2F5B2E5B7B5BF15BF25DB75E6C5E6A5FBE5FBB61C3\n61B561BC61E761E061E561E461E861DE64EF64E964E364EB64E464E865816580\n65B665DA66D26A8D6A966A816AA56A896A9F6A9B6AA16A9E6A876A936A8E0000\nED\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A956A836AA86AA46A916A7F6AA66A9A6A856A8C6A926B5B6BAD6C096FCC6FA9\n6FF46FD46FE36FDC6FED6FE76FE66FDE6FF26FDD6FE26FE871E171F171E871F2\n71E471F071E27373736E736F749774B274AB749074AA74AD74B174A574AF7510\n75117512750F7584764376487649764776A476E977B577AB77B277B777B60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000077B477B177A877F078F378FD790278FB78FC78F2790578F978FE790479AB\n79A87A5C7A5B7A567A587A547A5A7ABE7AC07AC17C057C0F7BF27C007BFF7BFB\n7C0E7BF47C0B7BF37C027C097C037C017BF87BFD7C067BF07BF17C107C0A7CE8\n7E2D7E3C7E427E3398487E387E2A7E497E407E477E297E4C7E307E3B7E367E44\n7E3A7F457F7F7F7E7F7D7FF47FF2802C81BB81C481CC81CA81C581C781BC81E9\n825B825A825C85838580858F85A7859585A0858B85A3857B85A4859A859E0000\nEE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8577857C858985A1857A85788557858E85968586858D8599859D858185A28582\n858885858579857685988590859F866887BE87AA87AD87C587B087AC87B987B5\n87BC87AE87C987C387C287CC87B787AF87C487CA87B487B687BF87B887BD87DE\n87B289358933893C893E894189528937894289AD89AF89AE89F289F38B1E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008B188B168B118B058B0B8B228B0F8B128B158B078B0D8B088B068B1C8B13\n8B1A8C4F8C708C728C718C6F8C958C948CF98D6F8E4E8E4D8E538E508E4C8E47\n8F438F409085907E9138919A91A2919B9199919F91A1919D91A093A1938393AF\n936493569347937C9358935C93769349935093519360936D938F934C936A9379\n935793559352934F93719377937B9361935E936393679380934E935995C795C0\n95C995C395C595B796AE96B096AC9720971F9718971D9719979A97A1979C0000\nEF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n979E979D97D597D497F198419844984A9849984598439925992B992C992A9933\n9932992F992D99319930999899A399A19A0299FA99F499F799F999F899F699FB\n99FD99FE99FC9A039ABE9AFE9AFD9B019AFC9B489B9A9BA89B9E9B9B9BA69BA1\n9BA59BA49B869BA29BA09BAF9D339D419D679D369D2E9D2F9D319D389D300000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009D459D429D439D3E9D379D409D3D7FF59D2D9E8A9E899E8D9EB09EC89EDA\n9EFB9EFF9F249F239F229F549FA05131512D512E5698569C5697569A569D5699\n59705B3C5C695C6A5DC05E6D5E6E61D861DF61ED61EE61F161EA61F061EB61D6\n61E964FF650464FD64F86501650364FC659465DB66DA66DB66D86AC56AB96ABD\n6AE16AC66ABA6AB66AB76AC76AB46AAD6B5E6BC96C0B7007700C700D70017005\n7014700E6FFF70006FFB70266FFC6FF7700A720171FF71F9720371FD73760000\nF0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n74B874C074B574C174BE74B674BB74C275147513765C76647659765076537657\n765A76A676BD76EC77C277BA78FF790C79137914790979107912791179AD79AC\n7A5F7C1C7C297C197C207C1F7C2D7C1D7C267C287C227C257C307E5C7E507E56\n7E637E587E627E5F7E517E607E577E537FB57FB37FF77FF8807581D181D20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000081D0825F825E85B485C685C085C385C285B385B585BD85C785C485BF85CB\n85CE85C885C585B185B685D2862485B885B785BE866987E787E687E287DB87EB\n87EA87E587DF87F387E487D487DC87D387ED87D887E387A487D787D9880187F4\n87E887DD8953894B894F894C89468950895189498B2A8B278B238B338B308B35\n8B478B2F8B3C8B3E8B318B258B378B268B368B2E8B248B3B8B3D8B3A8C428C75\n8C998C988C978CFE8D048D028D008E5C8E628E608E578E568E5E8E658E670000\nF1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8E5B8E5A8E618E5D8E698E548F468F478F488F4B9128913A913B913E91A891A5\n91A791AF91AA93B5938C939293B7939B939D938993A7938E93AA939E93A69395\n93889399939F938D93B1939193B293A493A893B493A393A595D295D395D196B3\n96D796DA5DC296DF96D896DD97239722972597AC97AE97A897AB97A497AA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000097A297A597D797D997D697D897FA98509851985298B89941993C993A9A0F\n9A0B9A099A0D9A049A119A0A9A059A079A069AC09ADC9B089B049B059B299B35\n9B4A9B4C9B4B9BC79BC69BC39BBF9BC19BB59BB89BD39BB69BC49BB99BBD9D5C\n9D539D4F9D4A9D5B9D4B9D599D569D4C9D579D529D549D5F9D589D5A9E8E9E8C\n9EDF9F019F009F169F259F2B9F2A9F299F289F4C9F5551345135529652F753B4\n56AB56AD56A656A756AA56AC58DA58DD58DB59125B3D5B3E5B3F5DC35E700000\nF2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5FBF61FB65076510650D6509650C650E658465DE65DD66DE6AE76AE06ACC6AD1\n6AD96ACB6ADF6ADC6AD06AEB6ACF6ACD6ADE6B606BB06C0C7019702770207016\n702B702170227023702970177024701C702A720C720A72077202720572A572A6\n72A472A372A174CB74C574B774C37516766077C977CA77C477F1791D791B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007921791C7917791E79B07A677A687C337C3C7C397C2C7C3B7CEC7CEA7E76\n7E757E787E707E777E6F7E7A7E727E747E687F4B7F4A7F837F867FB77FFD7FFE\n807881D781D582648261826385EB85F185ED85D985E185E885DA85D785EC85F2\n85F885D885DF85E385DC85D185F085E685EF85DE85E2880087FA880387F687F7\n8809880C880B880687FC880887FF880A88028962895A895B89578961895C8958\n895D8959898889B789B689F68B508B488B4A8B408B538B568B548B4B8B550000\nF3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8B518B428B528B578C438C778C768C9A8D068D078D098DAC8DAA8DAD8DAB8E6D\n8E788E738E6A8E6F8E7B8EC28F528F518F4F8F508F538FB49140913F91B091AD\n93DE93C793CF93C293DA93D093F993EC93CC93D993A993E693CA93D493EE93E3\n93D593C493CE93C093D293E7957D95DA95DB96E19729972B972C972897260000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000097B397B797B697DD97DE97DF985C9859985D985798BF98BD98BB98BE9948\n9947994399A699A79A1A9A159A259A1D9A249A1B9A229A209A279A239A1E9A1C\n9A149AC29B0B9B0A9B0E9B0C9B379BEA9BEB9BE09BDE9BE49BE69BE29BF09BD4\n9BD79BEC9BDC9BD99BE59BD59BE19BDA9D779D819D8A9D849D889D719D809D78\n9D869D8B9D8C9D7D9D6B9D749D759D709D699D859D739D7B9D829D6F9D799D7F\n9D879D689E949E919EC09EFC9F2D9F409F419F4D9F569F579F58533756B20000\nF4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n56B556B358E35B455DC65DC75EEE5EEF5FC05FC161F9651765166515651365DF\n66E866E366E46AF36AF06AEA6AE86AF96AF16AEE6AEF703C7035702F70377034\n703170427038703F703A70397040703B703370417213721472A8737D737C74BA\n76AB76AA76BE76ED77CC77CE77CF77CD77F27925792379277928792479290000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000079B27A6E7A6C7A6D7AF77C497C487C4A7C477C457CEE7E7B7E7E7E817E80\n7FBA7FFF807981DB81D9820B82688269862285FF860185FE861B860085F68604\n86098605860C85FD8819881088118817881388168963896689B989F78B608B6A\n8B5D8B688B638B658B678B6D8DAE8E868E888E848F598F568F578F558F588F5A\n908D9143914191B791B591B291B3940B941393FB9420940F941493FE94159410\n94289419940D93F5940093F79407940E9416941293FA940993F8940A93FF0000\nF5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n93FC940C93F69411940695DE95E095DF972E972F97B997BB97FD97FE98609862\n9863985F98C198C29950994E9959994C994B99539A329A349A319A2C9A2A9A36\n9A299A2E9A389A2D9AC79ACA9AC69B109B129B119C0B9C089BF79C059C129BF8\n9C409C079C0E9C069C179C149C099D9F9D999DA49D9D9D929D989D909D9B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009DA09D949D9C9DAA9D979DA19D9A9DA29DA89D9E9DA39DBF9DA99D969DA6\n9DA79E999E9B9E9A9EE59EE49EE79EE69F309F2E9F5B9F609F5E9F5D9F599F91\n513A51395298529756C356BD56BE5B485B475DCB5DCF5EF161FD651B6B026AFC\n6B036AF86B0070437044704A7048704970457046721D721A7219737E7517766A\n77D0792D7931792F7C547C537CF27E8A7E877E887E8B7E867E8D7F4D7FBB8030\n81DD8618862A8626861F8623861C86198627862E862186208629861E86250000\nF6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8829881D881B88208824881C882B884A896D8969896E896B89FA8B798B788B45\n8B7A8B7B8D108D148DAF8E8E8E8C8F5E8F5B8F5D91469144914591B9943F943B\n94369429943D943C94309439942A9437942C9440943195E595E495E39735973A\n97BF97E1986498C998C698C0995899569A399A3D9A469A449A429A419A3A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009A3F9ACD9B159B179B189B169B3A9B529C2B9C1D9C1C9C2C9C239C289C29\n9C249C219DB79DB69DBC9DC19DC79DCA9DCF9DBE9DC59DC39DBB9DB59DCE9DB9\n9DBA9DAC9DC89DB19DAD9DCC9DB39DCD9DB29E7A9E9C9EEB9EEE9EED9F1B9F18\n9F1A9F319F4E9F659F649F924EB956C656C556CB59715B4B5B4C5DD55DD15EF2\n65216520652665226B0B6B086B096C0D7055705670577052721E721F72A9737F\n74D874D574D974D7766D76AD793579B47A707A717C577C5C7C597C5B7C5A0000\nF7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7CF47CF17E917F4F7F8781DE826B863486358633862C86328636882C88288826\n882A8825897189BF89BE89FB8B7E8B848B828B868B858B7F8D158E958E948E9A\n8E928E908E968E978F608F629147944C9450944A944B944F9447944594489449\n9446973F97E3986A986998CB9954995B9A4E9A539A549A4C9A4F9A489A4A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009A499A529A509AD09B199B2B9B3B9B569B559C469C489C3F9C449C399C33\n9C419C3C9C379C349C329C3D9C369DDB9DD29DDE9DDA9DCB9DD09DDC9DD19DDF\n9DE99DD99DD89DD69DF59DD59DDD9EB69EF09F359F339F329F429F6B9F959FA2\n513D529958E858E759725B4D5DD8882F5F4F62016203620465296525659666EB\n6B116B126B0F6BCA705B705A7222738273817383767077D47C677C667E95826C\n863A86408639863C8631863B863E88308832882E883389768974897389FE0000\nF8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8B8C8B8E8B8B8B888C458D198E988F648F6391BC94629455945D9457945E97C4\n97C598009A569A599B1E9B1F9B209C529C589C509C4A9C4D9C4B9C559C599C4C\n9C4E9DFB9DF79DEF9DE39DEB9DF89DE49DF69DE19DEE9DE69DF29DF09DE29DEC\n9DF49DF39DE89DED9EC29ED09EF29EF39F069F1C9F389F379F369F439F4F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009F719F709F6E9F6F56D356CD5B4E5C6D652D66ED66EE6B13705F7061705D\n7060722374DB74E577D5793879B779B67C6A7E977F89826D8643883888378835\n884B8B948B958E9E8E9F8EA08E9D91BE91BD91C2946B9468946996E597469743\n974797C797E59A5E9AD59B599C639C679C669C629C5E9C609E029DFE9E079E03\n9E069E059E009E019E099DFF9DFD9E049EA09F1E9F469F749F759F7656D4652E\n65B86B186B196B176B1A7062722672AA77D877D979397C697C6B7CF67E9A0000\nF9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7E987E9B7E9981E081E18646864786488979897A897C897B89FF8B988B998EA5\n8EA48EA3946E946D946F9471947397499872995F9C689C6E9C6D9E0B9E0D9E10\n9E0F9E129E119EA19EF59F099F479F789F7B9F7A9F79571E70667C6F883C8DB2\n8EA691C394749478947694759A609C749C739C719C759E149E139EF69F0A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009FA4706870657CF7866A883E883D883F8B9E8C9C8EA98EC9974B98739874\n98CC996199AB9A649A669A679B249E159E179F4862076B1E7227864C8EA89482\n948094819A699A689B2E9E197229864B8B9F94839C799EB776759A6B9C7A9E1D\n7069706A9EA49F7E9F499F980000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n",
		"/encoding/cns11643.enc":                   "# Encoding file: cns11643, double-byte\nD\n2134 0 93\n21\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E284E364E3F4E854E054E04518251965338536953B64E2A4E874E4951E2\n4E464E8F4EBC4EBE516651E35204529C53B95902590A5B805DDB5E7A5E7F5EF4\n5F505F515F61961D4E3C4E634E624EA351854EC54ECF4ECE4ECC518451865722\n572351E45205529E529D52FD5300533A5C735346535D538653B7620953CC6C15\n53CE57216C3F5E005F0C623762386534653565E04F0E738D4E974EE04F144EF1\n4EE74EF74EE64F1D4F024F054F2256D8518B518C519951E55213520B52A60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n22\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000053225304530353075407531E535F536D538953BA53D0598053F653F753F9\n597E53F4597F5B565724590459185932593059345DDF59755E845B825BF95C14\n5FD55FD45FCF625C625E626462615E815E835F0D5F52625A5FCA5FC7623965EE\n624F65E7672F6B7A6C39673F673C6C376C446C45738C75927676909390926C4B\n6C4C4E214E204E224E684E894E984EF94EEF7F5182784EF84F064F034EFC4EEE\n4F1690994F284F1C4F074F1A4EFA4F17514A962351724F3B51B451B351B20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n23\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F6451E84F675214520F5215521852A84F33534B534F518F5350521C538B\n522153BE52AE53D2541653FF538E540054305405541354155445541956E35735\n57365731573258EE59054E545447593656E756E55741597A574C5986574B5752\n5B865F535C1859985C3D5C78598E59A25990598F5C8059A15E085B925C285C2A\n5C8D5EF55F0E5C8B5C895C925FD35FDA5C935FDB5DE0620F625D625F62676257\n9F505E8D65EB65EA5F7867375FD2673267366B226BCE5FEE6C586C516C770000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n24\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006C3C5FFA6C5A5FF76C53706F7072706E6283628C707372B172B26287738F\n627B627A6270793C6288808D808E6272827B65F08D718FB99096909A67454E24\n4E7167554E9C4F454F4A4F394F37674B4F324F426C1A4F444F4B6C6B4F404F35\n4F3151516C6F5150514E6C6D6C87519D6C9C51B551B851EC522352275226521F\n522B522052B452B372C65325533B537473957397739373947392544D75397594\n543A7681793D5444544C5423541A5432544B5421828F54345449545054220000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n25\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000543F5451545A542F8FC956E956F256F356EF56ED56EC56E6574896285744\n573F573C575357564F85575F5743575857574F744F894F8457464F4C573D4F6A\n57425754575558F158F258F0590B9EA656F1593D4F955994598C519E599C51BE\n5235599F5233599B52315989599A530B658853925B8D54875BFE5BFF5BFD5C2B\n54885C845C8E5C9C5465546C5C855DF55E09546F54615E0B54985E925E905F03\n56F75F1E5F6357725FE75FFE5FE65FDC5FCE57805FFC5FDF5FEC5FF657620000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n26\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005FF25FF05FF95945621359BA59CF623B623C628259C159B659BC6278628B\n59B1629E62A5629B629C6299628D6285629D62755C445C475CAE65F65CA05CB5\n5CAF66F5675B5C9F675467525CA267586744674A67615CB66C7F6C916C9E5E14\n6C6E6C7C6C9F6C755F246C566CA26C795F7D6CA15FE56CAA6CA0601970797077\n707E600A7075707B7264601E72BB72BC72C772B972BE72B66011600C7398601C\n6214623D62AD7593768062BE768376C076C162AE62B377F477F562A97ACC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n27\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007ACD7CFA809F80918097809466048286828C65FB8295660B866C66058FB5\n8FBE8FC766F68FC190A990A4678E6792677690A896279626962B963396349629\n4E3D679F4E9D4F934F8A677D67814F6D4F8E4FA04FA24FA14F9F4FA36C1D4F72\n6CEC4F8C51566CD96CB651906CAD6CE76CB751ED51FE522F6CC3523C52345239\n52B952B552BF53556C9D5376537A53936D3053C153C253D554856CCF545F5493\n548954799EFE548F5469546D70915494546A548A708356FD56FB56F872D80000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n28\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000056FC56F6576557815763576772D1576E5778577F73A673A258F3594B594C\n74DD74E8753F59AD753E59C4759859C259B076F176F076F577F859BF77F959C9\n59B859AC7942793F79C559B759D77AFB5B607CFD5B965B9E5B945B9F5B9D80B5\n5C005C1982A082C05C495C4A82985CBB5CC182A782AE82BC5CB95C9E5CB45CBA\n5DF65E135E125E7782C35E9882A25E995E9D5EF8866E5EF98FD25F065F218FCD\n5F255F558FD790B290B45F845F8360306007963D6036963A96434FCD5FE90000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n29\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000603D60084FC94FCB62BA62B24FDC62B762E462A74FDB4FC74FD662D562E1\n62DD62A662C162C562C062DF62E062DE53976589539965A665BA54A165FF54A5\n66176618660165FE54AE670C54B6676B67966782678A54BC67A354BE67A2678F\n54B067F967806B266B276B686B69579D6B816BB46BD1578F57996C1C579A5795\n58F4590D59536C976C6C6CDF5A006CEA59DD6CE46CD86CB26CCE6CC859F2708B\n70887090708F59F570877089708D70815BA8708C5CD05CD872405CD75CCB0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n2A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007265726672685CC95CC772CD72D372DB5CD472CF73A773A3739E5CDF73AF\n5DF95E2173AA739C5E2075427544753B75415E9B759B759E5F0779C479C379C6\n6037603979C7607279CA604560537ACF7C767C747CFF7CFC6042605F7F5980A8\n6058606680B0624280B362CF80A480B680A780AC630380A65367820E82C4833E\n829C63006313631462FA631582AA62F082C9654365AA82A682B2662166326635\n8FCC8FD98FCA8FD88FCF90B7661D90AD90B99637670F9641963E96B697510000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n2B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000097634E574E794EB24EB04EAF4EB14FD24FD567E44FBE4FB84FB04FB14FC8\n67F667EE4FC64FCC4FE54FE34FB4516A67B2519F67C651C167CC51C251C35245\n524867C967CA524F67EA67CB52C552CA52C453275358537D6BE053DD53DC53DA\n53D954B96D1F54D054B454CA6D0A54A354DA54A46D1954B2549E549F54B56D1D\n6D4254CD6D1854CC6D03570057AC5791578E578D579257A1579057A657A8709F\n579C579657A770A170B470B570A958F572495909590872705952726E72CA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n2C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000059DF72E859EB59EF59F059D55A0D5A0459F95A0259F859E259D959E75B6A\n73B473EB5BAB73C75C1B5C2F73C6663C73CB74EC74EE5CD15CDC5CE65CE15CCD\n76795CE25CDD5CE55DFB5DFA5E1E76F75EA176FA77E75EFC5EFB5F2F78127805\n5F66780F780E7809605C7813604E6051794B794560236031607C605279D66060\n604A60617AD162187B017C7A7C787C797C7F7C807C81631F631762EA63216304\n63057FBE6531654465408014654265BE80C76629661B80C86623662C661A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n2D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006630663B661E6637663880C9670E80D780E667E867D6822167C767BC6852\n67BF67D567FE836367FB833A67B168016805680067D782F26B2A6B6B82FB82F6\n82F082EA6BE182E082FA6D236CFF6D146D056D136D066D21884E6D156CAF6CF4\n6D026D458A076D268FE36D448FEE6D2470A590BD70A390D570A270BB70A070AA\n90C891D470A870B670B270A79653964A70B9722E5005723C5013726D5030501B\n72E772ED503372EC72E572E24FF773C473BD73CF73C973C173D0503173CE0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n2E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000074ED74EB519374EF754975507546754A5261754D75A6525E525F525575A8\n52CD530E76C776FF54E276FD77E6780A54F37804780B78075504781578085511\n79D379D479D079D77A7C54F854E07A7D7A837A8257017AD47AD57AD37AD07AD2\n7AFE7AFC7C777C7C7C7B57B657BF57C757D057B957C1590E594A7F8F80D35A2D\n80CB80D25A0F810980E280DF80C65B6C822482F782D882DD5C565C5482F882FC\n5CEE5CF182E95D0082EE5E2982D0830E82E2830B82FD517986765F6786780000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n2F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000605A60678675867D6088884288666081898C8A0560958A0660978C9F609C\n8FF18FE78FE98FEF90C290BC632C90C690C06336634390CD90C9634B90C4633C\n958163419CEC50324FF9501D4FFF50044FF05003635150024FFC4FF250245008\n5036502E65C35010503850394FFD50564FFB51A351A651A1681A684951C751C9\n5260526452595265526752575263682B5253682F52CF684452CE52D052D152CC\n68266828682E550D54F46825551354EF54F554F9550255006B6D808255180000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n30\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000054F054F66BE86BE355196BE7570557C96D6357B757CD6D0D6D616D9257BE\n57BB6D6D57DB57C857C457C557D157CA57C06D676D605A215A2A6D7C5A1D6D82\n5A0B6D2F6D686D8B6D7E5A226D846D165A246D7B5A145A316D905A2F5A1A5A12\n70DD70CB5A2670E270D75BBC5BBB5BB75C055C065C525C5370C770DA5CFA5CEB\n72425CF35CF55CE95CEF72FA5E2A5E305E2E5E2C5E2F5EAF5EA973D95EFD5F32\n5F8E5F935F8F604F609973D2607E73D46074604B6073607573E874DE60560000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n31\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000060A9608B60A6755B609360AE609E60A7624575C075BF632E75BA63526330\n635B771B6319631B77126331635D6337633563537722635C633F654B78227835\n658B7828659A66506646664E6640782A664B6648795B66606644664D79526837\n682479EC79E0681B683679EA682C681968566847683E681E7A8B681568226827\n685968586855683068236B2E6B2B6B306B6C7B096B8B7C846BE96BEA6BE56D6B\n7C8D7C856D736D577D117D0E6D5D6D566D8F6D5B6D1C6D9A6D9B6D997F610000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n32\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D816D717F5D7F5B6D726D5C6D9670C470DB70CC70D070E370DF80F270D6\n70EE70D580FB81008201822F727A833372F573028319835173E273EC73D573F9\n73DF73E683228342834E831B73E473E174F3834D831683248320755675557558\n7557755E75C38353831E75B4834B75B18348865376CB76CC772A86967716770F\n869E8687773F772B770E772486857721771877DD86A7869578247836869D7958\n79598843796279DA79D9887679E179E579E879DB886F79E279F08874887C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n33\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008A128C477ADA7ADD8CA47ADB7ADC8D788DB57B0D7B0B7B147C8E7C868FF5\n7C877C837C8B90048FFC8FF690D67D2490D990DA90E37D257F627F937F997F97\n90DC90E47FC47FC6800A91D591E28040803C803B80F680FF80EE810481038107\n506A506180F750605053822D505D82278229831F8357505B504A506250158321\n505F506983188358506450465040506E50738684869F869B868986A68692868F\n86A0884F8878887A886E887B88848873555055348A0D8A0B8A19553655350000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n34\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000553055525545550C8FF990099008553990DE9151553B554091DB91DF91DE\n91D691E095859660965957F4965657ED57FD96BD57F8580B5042505958075044\n50665052505450715050507B507C505857E758015079506C507851A851D151CF\n5268527652D45A5553A053C45A385558554C55685A5F55495A6C5A53555D5529\n5A43555455535A44555A5A48553A553F552B57EA5A4C57EF5A695A4757DD57FE\n5A4257DE57E65B6E57E857FF580358F768A6591F5D1A595B595D595E5D0D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n35\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005D265A2B5D0F5A3B5D125D235A615A3A5A6E5A4B5A6B5EB45EB95A455A4E\n5A685A3D5A715A3F5A6F5A7560905A735A2C5A595A545A4F5A6360CF60E45BC8\n60DD5BC360B15C5B5C6160CA5D215D0A5D0960C05D2C5D08638A63825D2A5D15\n639E5D105D1363975D2F5D18636F5DE35E395E355E3A5E32639C636D63AE637C\n5EBB5EBA5F345F39638563816391638D6098655360D066656661665B60D760AA\n666260A160A4688760EE689C60E7686E68AE60DE6956686F637E638B68A90000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n36\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000687563796386639368776373636A686B636C68AA637F687163B263BA6896\n688B6366637468A4655A687B654E654D658D658E65AD6B3365C765CA6B9165C9\n6B8D65E366576C2A66636667671A671967166DAC6DE9689E68B6689868736E00\n689A688E68B768DB68A5686C68C168846DDB6DF46895687A68996DF068B868B9\n68706DCF6B356DD06B906BBB6BED6DD76DCD6DE36DC16DC36DCE70F771176DAD\n6E0470F06DB970F36DE770FC6E086E0671136E0A6DB070F66DF86E0C710E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n37\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006DB1727B6E026E076E096E016E176DFF6E12730A730871037107710170F5\n70F1710870F2710F740170FE7407740073FA731A7310730E740273F374087564\n73FB75CE75D275CF751B752375617568768F756775D37739772F769077317732\n76D576D776D67730773B7726784877407849771E784A784C782678477850784B\n7851784F78427846796B796E796C79F279F879F179F579F379F97A907B357B3B\n7A9A7A937A917AE17B247B337B217B1C7B167B177B367B1F7B2F7C937C990000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n38\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007C9A7C9C7C947D497C967D347D377D3D7D2D7D367D4C7D457D2C7D487D41\n7D477F3B7D3F7D4A7D3B7D288008801A7F9C801D7F9B8049804580447C9B7FD1\n7FC7812A812E801F801E81318047811A8134811781258119811B831D83718384\n8380837283A18127837983918211839F83AD823A8234832382748385839C83B7\n8658865A8373865786B2838F86AE8395839983758845889C889488A3888F88A5\n88A988A6888A88A0889089928991899483B08A268A328A2883AE83768A1C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n39\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000086568A2B8A2086C28A2986C586BA86B08A218C3A86B38C5B8C588C7C86BB\n8CA68CAE8CAD8D6588528D7E88958D7C8D7F8D7A8DBD889188A18DC08DBB8EAD\n8EAF8ED6889788A488AC888C88938ED9898289D69012900E90258A27901390EE\n8C3990AB90F78C5D9159915491F291F091E591F68DC28DB995878DC1965A8EDE\n8EDD966E8ED78EE08EE19679900B98E198E6900C9EC49ED24E8090F04E81508F\n50975088508990EC90E950815160915A91535E4251D391F491F151D251D60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000527391F9527091EB91F791E853A853A653C5559755DE966D966B559655B4\n96BF55859804559B55A0509B555950945586508B50A355AF557A508E509D5068\n559E509255A9570F570E581A5312581F53A4583C5818583E582655AD583A5645\n5822559358FB5963596455815AA85AA35A825A885AA15A855A9855955A99558E\n5A895A815A965A80581E58275A91582857F5584858255ACF581B5833583F5836\n582E58395A875AA0582C5A7959615A865AAB5AAA5AA45A8D5A7E5A785BD50000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005A7C5AA55AAC5C1E5C5F5C5E5D445D3E5A975D485D1C5AA95D5B5D4D5A8C\n5A9C5D575A935D535D4F5BCD5D3B5D465BD15BCA5E465E475C305E485EC05EBD\n5EBF5D4B5F115D355F3E5F3B5D555F3A5D3A5D525D3D5FA75D5960EA5D396107\n6122610C5D325D3660B360D660D25E4160E360E560E95FAB60C9611160FD60E2\n60CE611E61206121621E611663E263DE63E660F860FC60FE60C163F8611863FE\n63C163BF63F763D1655F6560656163B063CE65D163E863EF667D666B667F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000063CA63E066736681666D6669646163DF671E68ED63DC63C463D863D36903\n63C768FE68E5691E690263D763D9690968CA690065646901691868E268CF659D\n692E68C568FF65D2691C68C3667B6B6F66716B6E666A6BBE67016BF46C2D6904\n6DB66E756E1E68EA6E18690F6E4868F76E4F68E46E426E6A6E706DFE68E16907\n6E6D69086E7B6E7E6E5968EF6E5769146E806E5068FD6E296E766E2A6E4C712A\n68CE7135712C7137711D68F468D1713868D47134712B7133712771246B3B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000712D7232728372827287730673247338732A732C732B6DFC732F73287417\n6E496E88741974386E45741F7414743C73F7741C74157418743974F975246E51\n6E3B6E03756E756D7571758E6E6175E56E286E606E716E6B769476B36E3076D9\n6E657748774977436E776E55774277DF6E66786378766E5A785F786679667971\n712E713179767984797579FF7A0771287A0E7A09724B725A7288728972867285\n7AE77AE27B55733073227B437B577B6C7B427B5373267B417335730C7CA70000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007CA07CA67CA47D74741A7D59742D7D607D577D6C7D7E7D6474207D5A7D5D\n752F756F756C7D767D4D7D7575E67FD37FD675E475D78060804E8145813B7747\n814881428149814081148141774C81EF81F68203786483ED785C83DA841883D2\n8408787084007868785E786284178346841483D38405841F8402841683CD83E6\n7AE6865D86D586E17B447B487B4C7B4E86EE884788467CA27C9E88BB7CA188BF\n88B47D6388B57D56899A8A437D4F7D6D8A5A7D6B7D527D548A358A388A420000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008A498A5D8A4B8A3D7F667FA27FA07FA18C608C5E8C7F8C7E8C8380D48CB1\n8D878152814F8D888D83814D813A8D868D8B8D828DCA8DD28204823C8DD48DC9\n8EB0833B83CF83F98EF28EE48EF38EEA83E78EFD83FC8F9D902B902A83C89028\n9029902C840183DD903A90309037903B83CB910A83D683F583C991FE922083DE\n920B84069218922283D5921B920883D1920E9213839A83C3959583EE83C483FB\n968C967B967F968183FE968286E286E686D386E386DA96EE96ED86EB96EC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n40\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000975F976F86D7976D86D188488856885588BA88D798F088B888C088BE9AA9\n88BC88B79AE04EB7890188C950CC50BC899750AA50B989DB50AB50C350CD517E\n527E52798A588A4452E152E052E7538053AB53AA53A953E055EA8C8055D78CBE\n8CB055C157158D84586C8D89585C58505861586A5869585658605866585F5923\n596659688EEF8EF75ACE8EF95AC55AC38EE58EF55AD08EE88EF68EEB8EF18EEC\n8EF45B745B765BDC5BD75BDA5BDB91045C205D6D5D6690F95D645D6E91000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n41\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005D605F425F5A5F6E9164915F6130613A612A614361196131921A613D920F\n920C92006408643264389206643192276419921C6411921992176429641D957B\n958D958C643C96876446644796899683643A640796C8656B96F16570656D9770\n65E4669398A998EB9CE69EF9668F4E844EB6669250BF668E50AE694650CA50B4\n50C850C250B050C150BA693150CB50C9693E50B8697C694352786973527C6955\n55DB55CC6985694D69506947696769366964696155BF697D6B446B406B710000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n42\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006B736B9C55C855F255CD6BC155C26BFA6C316C325864584F6EB86EA8586F\n6E916EBB585D6E9A5865585B6EA9586358716EB56E6C6EE85ACB6EDD6EDA6EE6\n6EAC5AB05ABF5AC86ED96EE36EE96EDB5ACA716F5AB65ACD71485A90714A716B\n5BD9714F715771745D635D4A5D6571457151716D5D6872517250724E5E4F7341\n5E4A732E73465EC574275EC674487453743D5FAF745D74566149741E74477443\n74587449612E744C7445743E61297501751E91686223757A75EE760276970000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n43\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007698641064126409775D77647753775878827890788A6439787A787D6423\n788B787864306428788D788878927881797E798364256427640B7980641B642E\n64217A0F656F65927A1D66867AA17AA466907AE97AEA66997B627B6B67207B5E\n695F7B79694E69627B6F7B686945696A7CAE6942695769597CB069487D906935\n7D8A69337D8B7D997D9569787D877D787D977D897D986976695869417FA3694C\n693B694B7FDD8057694F8163816A816C692F697B693C815D81756B43815F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n44\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006B48817D816D6BFB6BFC8241844F84846E9B847F6EC88448842A847B8472\n8464842E845C84536EC6844184C86EC184628480843E848384716EA6844A8455\n84586EC36EDC6ED886FC86FD87156E8D871686FF6EBF6EB36ED0885888CF88E0\n6EA371477154715289E78A6A8A80715D8A6F8A6571788A788A7D8A8871587143\n8A648A7E715F8A678C638C88714D8CCD724F8CC9728C8DED7290728E733C7342\n733B733A73408EB1734974448F048F9E8FA090439046904890459040904C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n45\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000074427446910C9113911574FF916B9167925D9255923569839259922F923C\n928F925C926A9262925F926B926E923B92449241959A7699959976DD7755775F\n968F77529696775A7769776796F496FC776D9755788797797894788F788497EE\n97F57886980B788398F37899788098F798FF98F5798298EC98F17A117A18999A\n7A129AE29B3D9B5D9CE87A1B9CEB9CEF9CEE9E819F1450D050D950DC50D87B69\n50E150EB7B737B7150F450E250DE7B767B637CB251F47CAF7D887D8652ED0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n46\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000052EA7D7F53327D7A53AE53B07D8355FB5603560B7D8456077D9255F87F6B\n5628561E7F6C5618561156515605571758928164588C817758785884587358AD\n58975895587758725896588D59108161596C82495AE782405AE4824584F15AEF\n5626847684795AF05D7B84655D83844084865D8B5D8C844D5D785E5284598474\n5ED05ECF85075FB35FB4843A8434847A617B8478616F6181613C614261386133\n844261606169617D6186622C62288452644C84C56457647C8447843664550000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n47\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000064626471646A6456643B6481846E644F647E646486F7870C86FA86D686F5\n657186F8870E66A5669A669C870D66A688D666A4698F69C569C8699269B288CC\n88D0898569E369C069D669D1699F69A269D289DC89E68A7669E169D5699D8A3F\n8A7769988A846B746BA18A816EF06EF38C3C8C4B6F1B6F0C6F1D6F346F286F17\n8C856F446F426F046F116EFA6F4A7191718E8D93718B718D717F718C717E717C\n71838DEE71888DE98DE372948DE773557353734F7354746C7465746674610000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n48\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000746B746874768F0B7460903F74747506760E91107607910F911176B99114\n76B776E2916E7774777777767775923A777877719265777A715B777B78A678AE\n78B8926C924F926078B178AF923679897987923192547A2992507A2A924E7A2D\n7A2C92567A32959F7AEC7AF07B817B9E7B8396917B9296CE7BA37B9F7B9396F5\n7B867CB87CB79772980F980D980E98AC7DC87DB699AF7DD199B07DA87DAB9AAB\n7DB37DCD9CED7DCF7DA49EFD50E67F417F6F7F7150F350DB50EA50DD50E40000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n49\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000050D38023805B50EF8061805F818152805281818482135330824A824C5615\n560C561284BD8495561C849284C35602849684A584B584B384A384E484D884D5\n589884B784AD84DA84938736587A58875891873D872B87478739587B8745871D\n58FE88FF88EA5AEE88F55AD5890088ED890388E95AF35AE289EA5ADB8A9B8A8E\n8AA25AD98A9C8A948A908AA98AAC5C638A9F5D805D7D8A9D5D7A8C675D775D8A\n8CD08CD68CD48D988D9A8D975D7F5E585E598E0B8E088E018EB48EB35EDC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008FA18FA25ED2905A5F449061905F5FB6612C9125917B9176917C61739289\n92F692B192AD929292819284617A92AE9290929E616A6161615695A295A7622B\n642B644D645B645D96A0969D969F96D0647D96D1646664A6975964829764645C\n644B64539819645098149815981A646B645964656477990665A098F89901669F\n99BE99BC99B799B699C069C999B869CE699669B099C469BC99BF69999ADA9AE4\n9AE99AE89AEA9AE569BF9B2669BD69A49B4069B969CA699A69CF69B369930000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000069AA9EBD699E69D969976990510E69B550F769C650FC510D510151DA51D9\n51DB5286528E52EE533353B16EF15647562D56546F37564B5652563156445656\n5650562B6F18564D5637564F58A258B76F7358B26EEE58AA58B558B06F3C58B4\n58A458A76F0E59265AFE6EFD5B046F395AFC6EFC5B065B0A5AFA5B0D5B005B0E\n7187719071895D9171855D8F5D905D985DA45D9B5DA35D965DE45E5A72957293\n5E5E734D5FB86157615C61A661956188747261A3618F75006164750361590000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006178761661856187619E7611760A6198619C7781777C622F6480649B648E\n648D649464C678B264A8648378AD64B9648664B464AF649178A064AA64A164A7\n66B666B3798B66BC66AC799466AD6A0E79886A1C6A1A7A2B7A4A6A0B7A2F69EF\n6A0C69F06A227AAC69D87B886A1269FA7B916A2A7B966A107B8C7B9B6A2969F9\n69EA6A2C6A247BA469E96B526B4F6B537CBA7DA76F106F656F757DAA7DC17DC0\n7DC56FD07DCE6F5C6F3D6F717DCC6F916F0B6F796F816F8F7DA66F596F740000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007DA171AE7F7371A371AD7FE57FDE71AB71A671A2818952F2725772557299\n734B747A8215849784A4748C748484BA84CE74827493747B84AB750984B484C1\n84CD84AA849A84B1778A849D779084BB78C678D378C078D278C778C284AF799F\n799D799E84B67A4184A07A387A3A7A4284DB84B07A3E7AB07BAE7BB38728876B\n7BBF872E871E7BCD87197BB28743872C8741873E8746872087327CC47CCD7CC2\n7CC67CC37CC97CC787427DF887277DED7DE2871A873087117DDC7E027E010000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000088F27DD688FE7DE47DFE88F67E007DFC7DFD88EB7DF57DFF899F7DEB7DE5\n7F787FAE7FE78A998065806A80668068806B819481A18192819681938D968E09\n85018DFF84F88DFD84F58E0385048E068E058DFE8E00851B85038533853484ED\n9123911C853591228505911D911A91249121877D917A91729179877192A5885C\n88E6890F891B92A089A989A589EE8AB1929A8ACC8ACE92978AB792A38AB58AE9\n8AB492958AB38AC18AAF8ACA8AD09286928C92998C8E927E92878CE98CDB0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000928B8CEB8DA496A18DA28D9D977D977A977E97838E2A8E28977B97848EB8\n8EB68EB98EB78F228F2B8F278F198FA499078FB3999C9071906A99BB99BA9188\n918C92BF92B892BE92DC92E59B3F9B6092D492D69CF192DA92ED92F392DB5103\n92B992E292EB95AF50F695B295B3510C50FD510A96A396A552F152EF56485642\n970A563597879789978C97EF982A98225640981F563D9919563E99CA99DA563A\n571A58AB99DE99C899E058A39AB69AB558A59AF458FF9B6B9B699B729B630000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n50\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005AF69D0D5AF89D019D0C5B019CF85B055B0F9CFE9D029E845D9F9EAB9EAA\n511D51165DA0512B511E511B5290529453145E605E5C56675EDB567B5EE1565F\n5661618B6183617961B161B061A2618958C358CA58BB58C058C459015B1F5B18\n5B115B1561B35B125B1C64705B225B795DA664975DB35DAB5EEA648A5F5B64A3\n649F61B761CE61B961BD61CF61C06199619765B361BB61D061C4623166B764D3\n64C06A006A066A1769E564DC64D164C869E464D566C369EC69E266BF66C50000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n51\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000069FE66CD66C167066A1467246A636A426A5269E66A436A3369FC6A6C6A57\n6A046A4C6A6E6A0F69F66A266A0769F46A376B516A716A4A6A366BA66A536C00\n6A456A706F416F266A5C6B586B576F926F8D6F896F8C6F626F4F6FBB6F5A6F96\n6FBE6F6C6F826F556FB56FD36F9F6F576FB76FF571B76F0071BB6F6B71D16F67\n71BA6F5371B671CC6F7F6F9571D3749B6F6A6F7B749674A2749D750A750E719A\n7581762C76377636763B71A476A171AA719C779871B37796729A735873520000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n52\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000078D678EB736078DC735B79A579A998347A537A4574897A4F74867ABD7ABB\n7AF17488747C7BEC7BED7507757E7CD3761E7CE1761D7E197623761A76287E27\n7E26769D769E806E81AF778F778981AD78CD81AA821878CC78D178CE78D4856F\n854C78C48542799A855C8570855F79A2855A854B853F878A7AB4878B87A1878E\n7BBE7BAC8799885E885F892489A78AEA8AFD8AF98AE38AE57DDB7DEA8AEC7DD7\n7DE17E037DFA8CF27DF68CEF7DF08DA67DDF7F767FAC8E3B8E437FED8E320000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n53\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008F318F307FE68F2D8F3C8FA78FA5819F819E819591379195918E82169196\n82539345930A824E825192FD9317931C930793319332932C9330930393058527\n95C284FB95B884FA95C1850C84F4852A96AB96B784F784EB97159714851284EA\n970C971784FE9793851D97D2850284FD983698319833983C982E983A84F0983D\n84F998B5992299239920991C991D866299A0876399EF99E899EB877387588754\n99E199E68761875A9AF89AF5876D876A9B839B949B84875D9B8B9B8F877A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n54\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009B8C875C9B89874F9B8E8775876287679D249D0F89059D139D0A890B8917\n891889199D2A9D1A89119D279D169D2189A49E859EAC9EC69EC59ED79F538AB8\n5128512751DF8AD5533553B38ABE568A567D56898AC358CD58D08AD95B2B5B33\n5B295B355B315B375C365DBE8CDD5DB98DA05DBB8DA161E261DB61DD61DC61DA\n8E2E61D98E1B8E1664DF8E198E2664E18E1464EE8E1865B566D466D58E1A66D0\n66D166CE66D78F208F236A7D6A8A90736AA7906F6A996A826A88912B91290000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n55\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006A8691326A986A9D918591866A8F91816AAA91846B5D92D06C0A92C46FD7\n6FD66FE592CF92F192DF6FD96FDA6FEA92DD6FF692EF92C271E392CA71E992CE\n71EB71EF71F371EA92E092DE92E792D192D3737192E174AE92C674B3957C74AC\n95AB95AE75837645764E764476A376A577A677A4978A77A977AF97D097CF981E\n78F078F878F198287A49981B982798B27AC27AF27AF37BFA99167BF67BFC7C18\n7C087C1299D399D47CDB7CDA99D699D899CB7E2C7E4D9AB39AEC7F467FF60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n56\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000802B807481B881C89B679B749B71859285939B75857F85AB85979B6C9CFC\n85AC9CFD9CFF9CF787CE9D0087CD9CFB9D0887C187B187C79ED389409F10893F\n893951178943511151DE533489AB56708B1F8B098B0C566656638C4056728C96\n56778CF68CF758C88E468E4F58BF58BA58C28F3D8F4193669378935D93699374\n937D936E93729373936293489353935F93685DB1937F936B5DB595C45DAE96AF\n96AD96B25DAD5DAF971A971B5E685E665E6F5EE9979B979F5EE85EE55F4B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n57\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005FBC5FBB619D61A86196984061B4984761C198B761BA61BF61B8618C64D7\n99A264D064CF9A0099F3648964C399F564F364D99ABD9B009B0265A29B349B49\n9B9F66CA9BA39BCD9B999B9D66BA66CC9D396A349D446A496A679D356A686A3E\n9EAF6A6D512F6A5B6A519F8E6A5A569F569B569E5696569456A06A4F5B3B6A6F\n6A695B3A5DC15F4D5F5D61F36A4D6A4E6A466B5564F664E564EA64E765056BC8\n64F96C046C036C066AAB6AED6AB26AB06AB56ABE6AC16AC86FC46AC06ABC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n58\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006AB16AC46ABF6FA56FAE700870036FFD7010700270136FA271FA720074B9\n74BC6FB2765B7651764F76EB77B871D677B977C177C077BE790B71C77907790A\n790871BC790D7906791579AF729E736973667AF5736C73657C2E736A7C1B749A\n7C1A7C24749274957CE67CE37580762F7E5D7E4F7E667E5B7F477FB476327630\n76BB7FFA802E779D77A181CE779B77A282197795779985CC85B278E985BB85C1\n78DE78E378DB87E987EE87F087D6880E87DA8948894A894E894D89B189B00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n59\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000089B37AB78B388B327BE78B2D7BD58B347BDA8B298C747BD47BEA8D037BDC\n7BEB8DA98E587CD27CD48EBF8EC18F4A8FAC7E219089913D913C91A993A07E0E\n93907E159393938B93AD93BB93B87E0D7E14939C95D895D77F7B7F7C7F7A975D\n97A997DA8029806C81B181A6985481B99855984B81B0983F98B981B281B781A7\n81F29938993699408556993B993999A4855385619A089A0C85469A1085419B07\n85449BD285479BC29BBB9BCC9BCB854E856E9D4D9D639D4E85609D509D550000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000855D9D5E85659E909EB29EB186649ECA9F029F279F26879356AF58E058DC\n87965B39877987875B7C5BF3879087915C6B5DC4650B6508650A8789891E65DC\n8930892D66E166DF6ACE6AD46AE36AD76AE2892C891F89F18AE06AD86AD56AD2\n8AF58ADD701E702C70256FF37204720872158AE874C474C974C774C876A977C6\n77C57918791A79208CF37A667A647A6A8DA78E338E3E8E388E408E457C357C34\n8E3D8E417E6C8E3F7E6E7E718F2E81D481D6821A82628265827685DB85D60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000908685E79133913585F4919387FD87D58807918F880F87F89308931F8987\n930F89B589F5933C8B3F8B438B4C93018D0B8E6B8E688E708E758E7792FA8EC3\n92F993E993EA93CB93C593C6932993ED93D3932A93E5930C930B93DB93EB93E0\n93C1931695BC95DD95BE95B995BA95B695BF95B595BD96A996D497B297B497B1\n97B597F2979497F097F89856982F98329924994499279A269A1F9A189A219A17\n99E49B0999E399EA9BC59BDF9AB99BE39AB49BE99BEE9AFA9AF99D669D7A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009B809D6E9D919D839D769D7E9D6D9B939E959EE39B7A9B959F039F049D25\n9F179D2051369D1453369D1D5B429D229D105B445B465B7E5DCA5DC85DCC5EF0\n9ED5658566E566E79F3D512651256AF451246AE9512952F45693568C568D703D\n56847036567E7216567F7212720F72177211720B5B2D5B2574CD74D074CC74CE\n74D15B2F75895B7B7A6F7C4B7C445E6C5E6A5FBE61C361B57E7F8B7161E0802F\n807A807B807C64EF64E964E385FC861086026581658085EE860366D2860D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000086138608860F881888126A9B6AA18967896589BB8B698B626A838B6E6AA4\n8B616A7F8B648B4D8C516A8C6A928E838EC66C09941F6FA99404941794089405\n6FED93F3941E9402941A941B9427941C71E196B571E871F2973371F097349731\n97B897BA749797FC74AB749098C374AD994D74A59A2F7510751175129AC97584\n9AC89AC49B2A9B389B5076E99C0A9BFB9C049BFC9BFE77B477B177A89C029BF6\n9C1B9BF99C159C109BFF9C009C0C78F978FE9D959DA579A87A5C7A5B7A560000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009E989EC17A5A9F5A516456BB7C0558E65B495BF77BFF7BFB5DD07BF45FC2\n7BF365117C096AFF6AFE6AFD7BFD6B017BF07BF1704B704D704774D376687667\n7E33984877D179307932792E7E479F9D7AC97AC87E3B7C567C517E3A7F457F7F\n7E857E897E8E7E84802C826A862B862F862881C586168615861D881A825A825C\n858389BC8B758B7C85958D118D128F5C91BB85A493F4859E8577942D858985A1\n96E497379736976797BE97BD97E29868986698C898CA98C798DC8585994F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000099A99A3C85909A3B9ACE87BE9B149B5387C59C2E87AC9C1F87B587BC87AE\n87C99DB09DBD87CC87B79DAE9DC49E7B87B487B69E9E87B89F0587DE9F699FA1\n56C7571D5B4A5DD389525F72620289AD62356527651E651F8B1E8B186B076B06\n8B058B0B7054721C72207AF88B077C5D7C588B067E927F4E8B1A8C4F8C708827\n8C718B818B838C948C448D6F8E4E8E4D8E539442944D9454944E8F409443907E\n9138973C974097C09199919F91A1919D995A9A5193839ADD936493569C380000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n60\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000937C9C459C3A93769C359350935193609EF1938F9F93529A937993578641\n5DD7934F65289377937B936170537059936772219359766F793779B57C627C5E\n7CF596AE96B0863D9720882D89898B8D8B878B908D1A8E99979E979D97D5945F\n97F1984194569461945B945A945C9465992B9741992A9933986E986C986D9931\n99AA9A5C9A589ADE9A029C4F9C5199F79C5399F899F699FB9DFC9F3999FC513E\n9ABE56D29AFD5B4F6B149B487A727A739B9E9B9B9BA68B919BA59BA491BF0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n61\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009BA2946C9BAF9D3396E697459D3697C897E4995D9D389B219D459B2C9B57\n9D3E9D379C5D9C619C659E089E8A9E899E8D9EB09EC89F459EFB9EFF620566EF\n6B1B6B1D722572247C6D512E8642864956978978898A8B9759708C9B8D1C5C6A\n8EA25E6D5E6E61D861DF61ED61EE61F161EA9C6C61EB9C6F61E99E0E65049F08\n9F1D9FA3650364FC5F606B1C66DA66DB66D87CF36AB98B9B8EA791C46ABA947A\n6AB76AC79A619A639AD79C766C0B9FA5700C7067700172AB864A897D8B9D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n62\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008C538F65947B6FFC98CD98DD72019B309E16720371FD737674B874C096E7\n9E189EA274B69F7C74C27E9E9484765C9E1C76597C7197CA7657765A76A69EA3\n76EC9C7B9F97790C7913975079097910791257275C1379AC7A5F7C1C7C297C19\n7C205FC87C2D7C1D7C267C287C2267657C307E5C52BD7E565B667E5865F96788\n6CE66CCB7E574FBD5F8D7FB36018604880756B2970A681D07706825E85B485C6\n5A105CFC5CFE85B385B585BD85C785C485BF70C985CE85C885C585B185B60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n63\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000085D28624957985B796BA866987E787E687E287DB87EB87EA7B29812887F3\n8A2E87D487DC87D39AD987D8582B584587D963FA87F487E887DD6E86894B894F\n894C89468950586789495BDD656E8B238B338B308C878B4750D250DF8B3E8B31\n8B258B3769BA8B366B9D8B2480598B3D8B3A8C428C758C998C988C978CFE8D04\n8D028D008E5C6F8A8E608E577BC37BC28E658E678E5B8E5A90F68E5D98238E54\n8F468F478F488F4B71CD7499913B913E91A891A591A7984291AA93B5938C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n64\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000093927F84939B939D938993A7938E8D0E939E9861939593888B73939F9C27\n938D945877D69B2D93A493A893B493A395D295D395D196B396D796DA5DC296DF\n96D896DD97239722972597AC97AE97A84F664F684FE7503F97A550A6510F523E\n53245365539B517F54CB55735571556B55F456225620569256BA569156B05759\n578A580F581258135847589B5900594D5AD15AD35B675C575C775CD55D755D8E\n5DA55DB65DBF5E655ECD5EED5F945F9A5FBA6125615062A36360636463B60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n65\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000640364B6651A7A255C2166E2670267A467AC68106806685E685A692C6929\n6A2D6A776A7A6ACA6AE66AF56B0D6B0E6BDC6BDD6BF66C1E6C636DA56E0F6E8A\n6E846E8B6E7C6F4C6F486F496F9D6F996FF8702E702D705C79CC70BF70EA70E5\n71117112713F7139713B713D71777175717671717196719371B471DD71DE720E\n591172187347734873EF7412743B74A4748D74B47673767776BC7819781B783D\n78537854785878B778D878EE7922794D7986799979A379BC7AA77B377B590000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n66\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007BD07C2F7C327C427C4E7C687CA97CED7DD07E077DD37E647F40791E8041\n806380BB6711672582488310836283128421841E84E284DE84E1857385D485F5\n863786458672874A87A987A587F5883488508887895489848B038C528CD88D0C\n8D188DB08EBC8ED58FAA909C85E8915C922B9221927392F492F5933F93429386\n93BE93BC93BD93F193F293EF94229423942494679466959795CE95E7973B974D\n98E499429B1D9B9889629D4964495E715E8561D3990E8002781E898889B70000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n67\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005528557255BA55F055EE56B856B956C4805392B08B558B518B428B528B57\n8C438C778C768C9A8D068D078D098DAC8DAA8DAD8DAB8E6D8E788E738E6A8E6F\n8E7B8EC28F528F518F4F8F508F538FB49140913F91B091AD93DE93C793CF93C2\n93DA93D093F993EC93CC93D993A993E693CA93D493EE93E393D593C493CE93C0\n93D293A593E7957D95DA95DB96E19729972B972C9728972697B397B797B697DD\n97DE97DF985C9859985D985798BF98BD98BB98BE99489947994399A699A70000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n68\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009A1A9A159A259A1D9A249A1B9A229A209A279A239A1E9A1C9A149AC29B0B\n9B0A9B0E9B0C9B379BEA9BEB9BE09BDE9BE49BE69BE29BF09BD49BD79BEC9BDC\n9BD99BE59BD59BE19BDA9D779D819D8A9D849D889D719D809D789D869D8B9D8C\n9D7D9D6B9D749D759D709D699D859D739D7B9D829D6F9D799D7F9D879D689E94\n9E919EC09EFC9F2D9F409F419F4D9F569F579F58533756B256B556B358E35B45\n5DC65DC75EEE5EEF5FC05FC161F9651765166515651365DF66E866E366E40000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n69\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006AF36AF06AEA6AE86AF96AF16AEE6AEF703C7035702F7037703470317042\n7038703F703A7039702A7040703B703370417213721472A8737D737C74BA76AB\n76AA76BE76ED77CC77CE77CF77CD77F279257923792779287924792979B27A6E\n7A6C7A6D7AF77C497C487C4A7C477C457CEE7E7B7E7E7E817E807FBA7FFF8079\n81DB81D982688269862285FF860185FE861B860085F6860486098605860C85FD\n8819881088118817881388168963896689B989F78B608B6A8B5D8B688B630000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008B658B678B6D8DAE8E868E888E848F598F568F578F558F588F5A908D9143\n914191B791B591B291B3940B941393FB9420940F941493FE9415941094289419\n940D93F5940093F79407940E9416941293FA940993F8943C940A93FF93FC940C\n93F69411940695DE95E095DF972E972F97B997BB97FD97FE986098629863985F\n98C198C29950994E9959994C994B99539A329A349A319A2C9A2A9A369A299A2E\n9A389A2D9AC79ACA9AC69B109B129B119C0B9C089BF79C059C129BF89C400000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009C079C0E9C069C179C149C099D9F9D999DA49D9D9D929D989D909D9B9DA0\n9D949D9C9DAA9D979DA19D9A9DA29DA89D9E9DA39DBF9DA99D969DA69DA79E99\n9E9B9E9A9EE59EE49EE79EE69F309F2E9F5B9F609F5E9F5D9F599F91513A5139\n5298529756C356BD56BE5B485B475DCB5DCF5EF161FD651B6B026AFC6B036AF8\n6B0070437044704A7048704970457046721D721A7219737E7517766A77D0792D\n7931792F7C547C537CF27E8A7E877E887E8B7E867E8D7F4D7FBB803081DD0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008618862A8626861F8623861C86198627862E862186208629861E86258829\n881D881B88208824881C882B884A896D8969896E896B89FA8B798B788B458B7A\n8B7B8D108D148DAF8E8E8E8C8F5E8F5B8F5D91469144914591B9943F943B9436\n9429943D94309439942A9437942C9440943195E595E495E39735973A97BF97E1\n986498C998C698C0995899569A399A3D9A469A449A429A419A3A9A3F9ACD9B15\n9B179B189B169B3A9B529C2B9C1D9C1C9C2C9C239C289C299C249C219DB70000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009DB69DBC9DC19DC79DCA9DCF9DBE9DC59DC39DBB9DB59DCE9DB99DBA9DAC\n9DC89DB19DAD9DCC9DB39DCD9DB29E7A9E9C9EEB9EEE9EED9F1B9F189F1A9F31\n9F4E9F659F649F924EB956C656C556CB59715B4B5B4C5DD55DD15EF265216520\n652665226B0B6B086B096C0D7055705670577052721E721F72A9737F74D874D5\n74D974D7766D76AD793579B47A707A717C577C5C7C597C5B7C5A7CF47CF17E91\n7F4F7F8781DE826B863486358633862C86328636882C88288826882A88250000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000897189BF89BE89FB8B7E8B848B828B868B858B7F8D158E958E948E9A8E92\n8E908E968E978F608F629147944C9450944A944B944F94479445944894499446\n973F97E3986A986998CB9954995B9A4E9A539A549A4C9A4F9A489A4A9A499A52\n9A509AD09B199B2B9B3B9B569B559C469C489C3F9C449C399C339C419C3C9C37\n9C349C329C3D9C369DDB9DD29DDE9DDA9DCB9DD09DDC9DD19DDF9DE99DD99DD8\n9DD69DF59DD59DDD9EB69EF09F359F339F329F429F6B9F959FA2513D52990000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000058E858E759725B4D5DD8882F5F4F62016203620465296525659666EB6B11\n6B126B0F6BCA705B705A7222738273817383767077D47C677C667E95826C863A\n86408639863C8631863B863E88308832882E883389768974897389FE8B8C8B8E\n8B8B8B888C458D198E988F648F6391BC94629455945D9457945E97C497C59800\n9A569A599B1E9B1F9B209C529C589C509C4A9C4D9C4B9C559C599C4C9C4E9DFB\n9DF79DEF9DE39DEB9DF89DE49DF69DE19DEE9DE69DF29DF09DE29DEC9DF40000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n70\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009DF39DE89DED9EC29ED09EF29EF39F069F1C9F389F379F369F439F4F9F71\n9F709F6E9F6F56D356CD5B4E5C6D652D66ED66EE6B13705F7061705D70607223\n74DB74E577D5793879B779B67C6A7E977F89826D8643883888378835884B8B94\n8B958E9E8E9F8EA08E9D91BE91BD91C2946B9468946996E597469743974797C7\n97E59A5E9AD59B599C639C679C669C629C5E9C609E029DFE9E079E039E069E05\n9E009E019E099DFF9DFD9E049EA09F1E9F469F749F759F7656D4652E65B80000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n71\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006B186B196B176B1A7062722672AA77D877D979397C697C6B7CF67E9A7E98\n7E9B7E9981E081E18646864786488979897A897C897B89FF8B988B998EA58EA4\n8EA3946E946D946F9471947397499872995F9C689C6E9C6D9E0B9E0D9E109E0F\n9E129E119EA19EF59F099F479F789F7B9F7A9F79571E70667C6F883C8DB28EA6\n91C394749478947694759A609B2E9C749C739C719C759E149E139EF69F0A9FA4\n706870657CF7866A883E883D883F8B9E8C9C8EA98EC9974B9873987498CC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n72\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000996199AB9A649A669A679B249E159E179F4862076B1E7227864C8EA89482\n948094819A699A689E19864B8B9F94839C799EB776759A6B9C7A9E1D7069706A\n72299EA49F7E9F499F988AF68AFC8C6B8C6D8C938CF48E448E318E348E428E39\n8E358F3B8F2F8F388F338FA88FA69075907490789072907C907A913491929320\n933692F89333932F932292FC932B9304931A9310932693219315932E931995BB\n96A796A896AA96D5970E97119716970D9713970F975B975C9766979898300000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n73\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009838983B9837982D9839982499109928991E991B9921991A99ED99E299F1\n9AB89ABC9AFB9AED9B289B919D159D239D269D289D129D1B9ED89ED49F8D9F9C\n512A511F5121513252F5568E5680569056855687568F58D558D358D158CE5B30\n5B2A5B245B7A5C375C685DBC5DBA5DBD5DB85E6B5F4C5FBD61C961C261C761E6\n61CB6232623464CE64CA64D864E064F064E664EC64F164E264ED6582658366D9\n66D66A806A946A846AA26A9C6ADB6AA36A7E6A976A906AA06B5C6BAE6BDA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n74\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006C086FD86FF16FDF6FE06FDB6FE46FEB6FEF6F806FEC6FE16FE96FD56FEE\n6FF071E771DF71EE71E671E571ED71EC71F471E0723572467370737274A974B0\n74A674A876467642764C76EA77B377AA77B077AC77A777AD77EF78F778FA78F4\n78EF790179A779AA7A577ABF7C077C0D7BFE7BF77C0C7BE07CE07CDC7CDE7CE2\n7CDF7CD97CDD7E2E7E3E7E467E377E327E437E2B7E3D7E317E457E417E347E39\n7E487E357E3F7E2F7F447FF37FFC807180728070806F807381C681C381BA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n75\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000081C281C081BF81BD81C981BE81E88209827185AA8584857E859C85918594\n85AF859B858785A8858A85A6866787C087D187B387D287C687AB87BB87BA87C8\n87CB893B893689448938893D89AC8B0E8B178B198B1B8B0A8B208B1D8B048B10\n8C418C3F8C738CFA8CFD8CFC8CF88CFB8DA88E498E4B8E488E4A8F448F3E8F42\n8F458F3F907F907D9084908190829080913991A3919E919C934D938293289375\n934A9365934B9318937E936C935B9370935A935495CA95CB95CC95C895C60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n76\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000096B196B896D6971C971E97A097D3984698B699359A0199FF9BAE9BAB9BAA\n9BAD9D3B9D3F9E8B9ECF9EDE9EDC9EDD9EDB9F3E9F4B53E2569556AE58D958D8\n5B385F5E61E3623364F464F264FE650664FA64FB64F765B766DC67266AB36AAC\n6AC36ABB6AB86AC26AAE6AAF6B5F6B786BAF7009700B6FFE70066FFA7011700F\n71FB71FC71FE71F87377737574A774BF751576567658765277BD77BF77BB77BC\n790E79AE7A617A627A607AC47AC57C2B7C277C2A7C1E7C237C217CE77E540000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n77\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007E557E5E7E5A7E617E527E597F487FF97FFB8077807681CD81CF820A85CF\n85A985CD85D085C985B085BA85B987EF87EC87F287E0898689B289F48B288B39\n8B2C8B2B8C508D058E598E638E668E648E5F8E558EC08F498F4D908790839088\n91AB91AC91D09394938A939693A293B393AE93AC93B09398939A939795D495D6\n95D095D596E296DC96D996DB96DE972497A397A697AD97F9984D984F984C984E\n985398BA993E993F993D992E99A59A0E9AC19B039B069B4F9B4E9B4D9BCA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n78\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009BC99BFD9BC89BC09D519D5D9D609EE09F159F2C513356A556A858DE58DF\n58E25BF59F905EEC61F261F761F661F56500650F66E066DD6AE56ADD6ADA6AD3\n701B701F7028701A701D701570187206720D725872A27378737A74BD74CA74E3\n75877586765F766177C7791979B17A6B7A697C3E7C3F7C387C3D7C377C407E6B\n7E6D7E797E697E6A7E737F857FB67FB97FB881D885E985DD85EA85D585E485E5\n85F787FB8805880D87F987FE8960895F8956895E8B418B5C8B588B498B5A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n79\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008B4E8B4F8B468B598D088D0A8E7C8E728E878E768E6C8E7A8E748F548F4E\n8FAD908A908B91B191AE93E193D193DF93C393C893DC93DD93D693E293CD93D8\n93E493D793E895DC96B496E3972A9727976197DC97FB985E9858985B98BC9945\n99499A169A199B0D9BE89BE79BD69BDB9D899D619D729D6A9D6C9E929E979E93\n9EB452F856B756B656B456BC58E45B405B435B7D5BF65DC961F861FA65186514\n651966E667276AEC703E703070327210737B74CF766276657926792A792C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000792B7AC77AF67C4C7C437C4D7CEF7CF08FAE7E7D7E7C7E827F4C800081DA\n826685FB85F9861185FA8606860B8607860A88148815896489BA89F88B708B6C\n8B668B6F8B5F8B6B8D0F8D0D8E898E818E858E8291B491CB9418940393FD95E1\n973098C49952995199A89A2B9A309A379A359C139C0D9E799EB59EE89F2F9F5F\n9F639F615137513856C156C056C259145C6C5DCD61FC61FE651D651C659566E9\n6AFB6B046AFA6BB2704C721B72A774D674D4766977D37C507E8F7E8C7FBC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008617862D861A882388228821881F896A896C89BD8B748B778B7D8D138E8A\n8E8D8E8B8F5F8FAF91BA942E94339435943A94389432942B95E2973897399732\n97FF9867986599579A459A439A409A3E9ACF9B549B519C2D9C259DAF9DB49DC2\n9DB89E9D9EEF9F199F5C9F669F67513C513B56C856CA56C95B7F5DD45DD25F4E\n61FF65246B0A6B6170517058738074E4758A766E766C79B37C607C5F807E807D\n81DF8972896F89FC8B808D168D178E918E938F619148944494519452973D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000973E97C397C1986B99559A559A4D9AD29B1A9C499C319C3E9C3B9DD39DD7\n9F349F6C9F6A9F9456CC5DD662006523652B652A66EC6B1074DA7ACA7C647C63\n7C657E937E967E9481E28638863F88318B8A9090908F9463946094649768986F\n995C9A5A9A5B9A579AD39AD49AD19C549C579C569DE59E9F9EF456D158E9652C\n705E7671767277D77F507F888836883988628B938B928B9682778D1B91C0946A\n97429748974497C698709A5F9B229B589C5F9DF99DFA9E7C9E7D9F079F770000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009F725EF36B1670637C6C7C6E883B89C08EA191C1947294709871995E9AD6\n9B239ECC706477DA8B9A947797C99A629A657E9C8B9C8EAA91C5947D947E947C\n9C779C789EF78C54947F9E1A72289A6A9B319E1B9E1E7C720000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n",
		"/encoding/cp1250.enc":                     "# Encoding file: cp1250, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n20AC0081201A0083201E2026202020210088203001602039015A0164017D0179\n009020182019201C201D202220132014009821220161203A015B0165017E017A\n00A002C702D8014100A4010400A600A700A800A9015E00AB00AC00AD00AE017B\n00B000B102DB014200B400B500B600B700B80105015F00BB013D02DD013E017C\n015400C100C2010200C40139010600C7010C00C9011800CB011A00CD00CE010E\n01100143014700D300D4015000D600D70158016E00DA017000DC00DD016200DF\n015500E100E2010300E4013A010700E7010D00E9011900EB011B00ED00EE010F\n01110144014800F300F4015100F600F70159016F00FA017100FC00FD016302D9\n",
		"/encoding/cp1251.enc":                     "# Encoding file: cp1251, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n04020403201A0453201E20262020202120AC203004092039040A040C040B040F\n045220182019201C201D202220132014009821220459203A045A045C045B045F\n00A0040E045E040800A4049000A600A7040100A9040400AB00AC00AD00AE0407\n00B000B104060456049100B500B600B704512116045400BB0458040504550457\n0410041104120413041404150416041704180419041A041B041C041D041E041F\n0420042104220423042404250426042704280429042A042B042C042D042E042F\n0430043104320433043404350436043704380439043A043B043C043D043E043F\n0440044104420443044404450446044704480449044A044B044C044D044E044F\n",
		"/encoding/cp1252.enc":                     "# Encoding file: cp1252, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n20AC0081201A0192201E20262020202102C62030016020390152008D017D008F\n009020182019201C201D20222013201402DC21220161203A0153009D017E0178\n00A000A100A200A300A400A500A600A700A800A900AA00AB00AC00AD00AE00AF\n00B000B100B200B300B400B500B600B700B800B900BA00BB00BC00BD00BE00BF\n00C000C100C200C300C400C500C600C700C800C900CA00CB00CC00CD00CE00CF\n00D000D100D200D300D400D500D600D700D800D900DA00DB00DC00DD00DE00DF\n00E000E100E200E300E400E500E600E700E800E900EA00EB00EC00ED00EE00EF\n00F000F100F200F300F400F500F600F700F800F900FA00FB00FC00FD00FE00FF\n",
		"/encoding/cp1253.enc":                     "# Encoding file: cp1253, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n20AC0081201A0192201E20262020202100882030008A2039008C008D008E008F\n009020182019201C201D20222013201400982122009A203A009C009D009E009F\n00A00385038600A300A400A500A600A700A800A9000000AB00AC00AD00AE2015\n00B000B100B200B3038400B500B600B703880389038A00BB038C00BD038E038F\n0390039103920393039403950396039703980399039A039B039C039D039E039F\n03A003A1000003A303A403A503A603A703A803A903AA03AB03AC03AD03AE03AF\n03B003B103B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF\n03C003C103C203C303C403C503C603C703C803C903CA03CB03CC03CD03CE0000\n",
		"/encoding/cp1254.enc":                     "# Encoding file: cp1254, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n20AC0081201A0192201E20262020202102C62030016020390152008D008E008F\n009020182019201C201D20222013201402DC21220161203A0153009D009E0178\n00A000A100A200A300A400A500A600A700A800A900AA00AB00AC00AD00AE00AF\n00B000B100B200B300B400B500B600B700B800B900BA00BB00BC00BD00BE00BF\n00C000C100C200C300C400C500C600C700C800C900CA00CB00CC00CD00CE00CF\n011E00D100D200D300D400D500D600D700D800D900DA00DB00DC0130015E00DF\n00E000E100E200E300E400E500E600E700E800E900EA00EB00EC00ED00EE00EF\n011F00F100F200F300F400F500F600F700F800F900FA00FB00FC0131015F00FF\n",
		"/encoding/cp1255.enc":                     "# Encoding file: cp1255, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n20AC0081201A0192201E20262020202102C62030008A2039008C008D008E008F\n009020182019201C201D20222013201402DC2122009A203A009C009D009E009F\n00A000A100A200A320AA00A500A600A700A800A900D700AB00AC00AD00AE00AF\n00B000B100B200B300B400B500B600B700B800B900F700BB00BC00BD00BE00BF\n05B005B105B205B305B405B505B605B705B805B9000005BB05BC05BD05BE05BF\n05C005C105C205C305F005F105F205F305F40000000000000000000000000000\n05D005D105D205D305D405D505D605D705D805D905DA05DB05DC05DD05DE05DF\n05E005E105E205E305E405E505E605E705E805E905EA00000000200E200F0000\n",
		"/encoding/cp1256.enc":                     "# Encoding file: cp1256, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n20AC067E201A0192201E20262020202102C62030067920390152068606980688\n06AF20182019201C201D20222013201406A921220691203A0153200C200D06BA\n00A0060C00A200A300A400A500A600A700A800A906BE00AB00AC00AD00AE00AF\n00B000B100B200B300B400B500B600B700B800B9061B00BB00BC00BD00BE061F\n06C1062106220623062406250626062706280629062A062B062C062D062E062F\n063006310632063306340635063600D7063706380639063A0640064106420643\n00E0064400E2064506460647064800E700E800E900EA00EB0649064A00EE00EF\n064B064C064D064E00F4064F065000F7065100F9065200FB00FC200E200F06D2\n",
		"/encoding/cp1257.enc":                     "# Encoding file: cp1257, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n20AC0081201A0083201E20262020202100882030008A2039008C00A802C700B8\n009020182019201C201D20222013201400982122009A203A009C00AF02DB009F\n00A0000000A200A300A4000000A600A700D800A9015600AB00AC00AD00AE00C6\n00B000B100B200B300B400B500B600B700F800B9015700BB00BC00BD00BE00E6\n0104012E0100010600C400C501180112010C00C90179011601220136012A013B\n01600143014500D3014C00D500D600D701720141015A016A00DC017B017D00DF\n0105012F0101010700E400E501190113010D00E9017A011701230137012B013C\n01610144014600F3014D00F500F600F701730142015B016B00FC017C017E02D9\n",
		"/encoding/cp1258.enc":                     "# Encoding file: cp1258, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n20AC0081201A0192201E20262020202102C62030008A20390152008D008E008F\n009020182019201C201D20222013201402DC2122009A203A0153009D009E0178\n00A000A100A200A300A400A500A600A700A800A900AA00AB00AC00AD00AE00AF\n00B000B100B200B300B400B500B600B700B800B900BA00BB00BC00BD00BE00BF\n00C000C100C2010200C400C500C600C700C800C900CA00CB030000CD00CE00CF\n011000D1030900D300D401A000D600D700D800D900DA00DB00DC01AF030300DF\n00E000E100E2010300E400E500E600E700E800E900EA00EB030100ED00EE00EF\n011100F1032300F300F401A100F600F700F800F900FA00FB00FC01B020AB00FF\n",
		"/encoding/cp437.enc":                      "# Encoding file: cp437, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C700FC00E900E200E400E000E500E700EA00EB00E800EF00EE00EC00C400C5\n00C900E600C600F400F600F200FB00F900FF00D600DC00A200A300A520A70192\n00E100ED00F300FA00F100D100AA00BA00BF231000AC00BD00BC00A100AB00BB\n259125922593250225242561256225562555256325512557255D255C255B2510\n25142534252C251C2500253C255E255F255A25542569256625602550256C2567\n2568256425652559255825522553256B256A2518250C25882584258C25902580\n03B100DF039303C003A303C300B503C403A6039803A903B4221E03C603B52229\n226100B1226522642320232100F7224800B0221900B7221A207F00B225A000A0\n",
		"/encoding/cp737.enc":                      "# Encoding file: cp737, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n039103920393039403950396039703980399039A039B039C039D039E039F03A0\n03A103A303A403A503A603A703A803A903B103B203B303B403B503B603B703B8\n03B903BA03BB03BC03BD03BE03BF03C003C103C303C203C403C503C603C703C8\n259125922593250225242561256225562555256325512557255D255C255B2510\n25142534252C251C2500253C255E255F255A25542569256625602550256C2567\n2568256425652559255825522553256B256A2518250C25882584258C25902580\n03C903AC03AD03AE03CA03AF03CC03CD03CB03CE038603880389038A038C038E\n038F00B12265226403AA03AB00F7224800B0221900B7221A207F00B225A000A0\n",
		"/encoding/cp775.enc":                      "# Encoding file: cp775, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n010600FC00E9010100E4012300E501070142011301560157012B017900C400C5\n00C900E600C6014D00F6012200A2015A015B00D600DC00F800A300D800D700A4\n0100012A00F3017B017C017A201D00A600A900AE00AC00BD00BC014100AB00BB\n259125922593250225240104010C01180116256325512557255D012E01602510\n25142534252C251C2500253C0172016A255A25542569256625602550256C017D\n0105010D01190117012F01610173016B017E2518250C25882584258C25902580\n00D300DF014C014300F500D500B5014401360137013B013C0146011201452019\n00AD00B1201C00BE00B600A700F7201E00B0221900B700B900B300B225A000A0\n",
		"/encoding/cp850.enc":                      "# Encoding file: cp850, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C700FC00E900E200E400E000E500E700EA00EB00E800EF00EE00EC00C400C5\n00C900E600C600F400F600F200FB00F900FF00D600DC00F800A300D800D70192\n00E100ED00F300FA00F100D100AA00BA00BF00AE00AC00BD00BC00A100AB00BB\n2591259225932502252400C100C200C000A9256325512557255D00A200A52510\n25142534252C251C2500253C00E300C3255A25542569256625602550256C00A4\n00F000D000CA00CB00C8013100CD00CE00CF2518250C2588258400A600CC2580\n00D300DF00D400D200F500D500B500FE00DE00DA00DB00D900FD00DD00AF00B4\n00AD00B1201700BE00B600A700F700B800B000A800B700B900B300B225A000A0\n",
		"/encoding/cp852.enc":                      "# Encoding file: cp852, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C700FC00E900E200E4016F010700E7014200EB0150015100EE017900C40106\n00C90139013A00F400F6013D013E015A015B00D600DC01640165014100D7010D\n00E100ED00F300FA01040105017D017E0118011900AC017A010C015F00AB00BB\n2591259225932502252400C100C2011A015E256325512557255D017B017C2510\n25142534252C251C2500253C01020103255A25542569256625602550256C00A4\n01110110010E00CB010F014700CD00CE011B2518250C258825840162016E2580\n00D300DF00D401430144014801600161015400DA0155017000FD00DD016300B4\n00AD02DD02DB02C702D800A700F700B800B000A802D901710158015925A000A0\n",
		"/encoding/cp855.enc":                      "# Encoding file: cp855, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0452040204530403045104010454040404550405045604060457040704580408\n04590409045A040A045B040B045C040C045E040E045F040F044E042E044A042A\n0430041004310411044604260434041404350415044404240433041300AB00BB\n259125922593250225240445042504380418256325512557255D043904192510\n25142534252C251C2500253C043A041A255A25542569256625602550256C00A4\n043B041B043C041C043D041D043E041E043F2518250C25882584041F044F2580\n042F044004200441042104420422044304230436041604320412044C042C2116\n00AD044B042B0437041704480428044D042D044904290447042700A725A000A0\n",
		"/encoding/cp857.enc":                      "# Encoding file: cp857, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C700FC00E900E200E400E000E500E700EA00EB00E800EF00EE013100C400C5\n00C900E600C600F400F600F200FB00F9013000D600DC00F800A300D8015E015F\n00E100ED00F300FA00F100D1011E011F00BF00AE00AC00BD00BC00A100AB00BB\n2591259225932502252400C100C200C000A9256325512557255D00A200A52510\n25142534252C251C2500253C00E300C3255A25542569256625602550256C00A4\n00BA00AA00CA00CB00C8000000CD00CE00CF2518250C2588258400A600CC2580\n00D300DF00D400D200F500D500B5000000D700DA00DB00D900EC00FF00AF00B4\n00AD00B1000000BE00B600A700F700B800B000A800B700B900B300B225A000A0\n",
		"/encoding/cp860.enc":                      "# Encoding file: cp860, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C700FC00E900E200E300E000C100E700EA00CA00E800CD00D400EC00C300C2\n00C900C000C800F400F500F200DA00F900CC00D500DC00A200A300D920A700D3\n00E100ED00F300FA00F100D100AA00BA00BF00D200AC00BD00BC00A100AB00BB\n259125922593250225242561256225562555256325512557255D255C255B2510\n25142534252C251C2500253C255E255F255A25542569256625602550256C2567\n2568256425652559255825522553256B256A2518250C25882584258C25902580\n03B100DF039303C003A303C300B503C403A6039803A903B4221E03C603B52229\n226100B1226522642320232100F7224800B0221900B7221A207F00B225A000A0\n",
		"/encoding/cp861.enc":                      "# Encoding file: cp861, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C700FC00E900E200E400E000E500E700EA00EB00E800D000F000DE00C400C5\n00C900E600C600F400F600FE00FB00DD00FD00D600DC00F800A300D820A70192\n00E100ED00F300FA00C100CD00D300DA00BF231000AC00BD00BC00A100AB00BB\n259125922593250225242561256225562555256325512557255D255C255B2510\n25142534252C251C2500253C255E255F255A25542569256625602550256C2567\n2568256425652559255825522553256B256A2518250C25882584258C25902580\n03B100DF039303C003A303C300B503C403A6039803A903B4221E03C603B52229\n226100B1226522642320232100F7224800B0221900B7221A207F00B225A000A0\n",
		"/encoding/cp862.enc":                      "# Encoding file: cp862, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n05D005D105D205D305D405D505D605D705D805D905DA05DB05DC05DD05DE05DF\n05E005E105E205E305E405E505E605E705E805E905EA00A200A300A520A70192\n00E100ED00F300FA00F100D100AA00BA00BF231000AC00BD00BC00A100AB00BB\n259125922593250225242561256225562555256325512557255D255C255B2510\n25142534252C251C2500253C255E255F255A25542569256625602550256C2567\n2568256425652559255825522553256B256A2518250C25882584258C25902580\n03B100DF039303C003A303C300B503C403A6039803A903B4221E03C603B52229\n226100B1226522642320232100F7224800B0221900B7221A207F00B225A000A0\n",
		"/encoding/cp863.enc":                      "# Encoding file: cp863, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C700FC00E900E200C200E000B600E700EA00EB00E800EF00EE201700C000A7\n00C900C800CA00F400CB00CF00FB00F900A400D400DC00A200A300D900DB0192\n00A600B400F300FA00A800B800B300AF00CE231000AC00BD00BC00BE00AB00BB\n259125922593250225242561256225562555256325512557255D255C255B2510\n25142534252C251C2500253C255E255F255A25542569256625602550256C2567\n2568256425652559255825522553256B256A2518250C25882584258C25902580\n03B100DF039303C003A303C300B503C403A6039803A903B4221E03C603B52229\n226100B1226522642320232100F7224800B0221900B7221A207F00B225A000A0\n",
		"/encoding/cp864.enc":                      "# Encoding file: cp864, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n00200021002200230024066A0026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00B000B72219221A259225002502253C2524252C251C25342510250C25142518\n03B2221E03C600B100BD00BC224800AB00BBFEF7FEF8009B009CFEFBFEFC009F\n00A000ADFE8200A300A4FE8400000000FE8EFE8FFE95FE99060CFE9DFEA1FEA5\n0660066106620663066406650666066706680669FED1061BFEB1FEB5FEB9061F\n00A2FE80FE81FE83FE85FECAFE8BFE8DFE91FE93FE97FE9BFE9FFEA3FEA7FEA9\nFEABFEADFEAFFEB3FEB7FEBBFEBFFEC1FEC5FECBFECF00A600AC00F700D7FEC9\n0640FED3FED7FEDBFEDFFEE3FEE7FEEBFEEDFEEFFEF3FEBDFECCFECEFECDFEE1\nFE7D0651FEE5FEE9FEECFEF0FEF2FED0FED5FEF5FEF6FEDDFED9FEF125A00000\n",
		"/encoding/cp865.enc":                      "# Encoding file: cp865, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C700FC00E900E200E400E000E500E700EA00EB00E800EF00EE00EC00C400C5\n00C900E600C600F400F600F200FB00F900FF00D600DC00F800A300D820A70192\n00E100ED00F300FA00F100D100AA00BA00BF231000AC00BD00BC00A100AB00A4\n259125922593250225242561256225562555256325512557255D255C255B2510\n25142534252C251C2500253C255E255F255A25542569256625602550256C2567\n2568256425652559255825522553256B256A2518250C25882584258C25902580\n03B100DF039303C003A303C300B503C403A6039803A903B4221E03C603B52229\n226100B1226522642320232100F7224800B0221900B7221A207F00B225A000A0\n",
		"/encoding/cp866.enc":                      "# Encoding file: cp866, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0410041104120413041404150416041704180419041A041B041C041D041E041F\n0420042104220423042404250426042704280429042A042B042C042D042E042F\n0430043104320433043404350436043704380439043A043B043C043D043E043F\n259125922593250225242561256225562555256325512557255D255C255B2510\n25142534252C251C2500253C255E255F255A25542569256625602550256C2567\n2568256425652559255825522553256B256A2518250C25882584258C25902580\n0440044104420443044404450446044704480449044A044B044C044D044E044F\n040104510404045404070457040E045E00B0221900B7221A211600A425A000A0\n",
		"/encoding/cp869.enc":                      "# Encoding file: cp869, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850386008700B700AC00A620182019038820150389\n038A03AA038C00930094038E03AB00A9038F00B200B303AC00A303AD03AE03AF\n03CA039003CC03CD039103920393039403950396039700BD0398039900AB00BB\n25912592259325022524039A039B039C039D256325512557255D039E039F2510\n25142534252C251C2500253C03A003A1255A25542569256625602550256C03A3\n03A403A503A603A703A803A903B103B203B32518250C2588258403B403B52580\n03B603B703B803B903BA03BB03BC03BD03BE03BF03C003C103C303C203C40384\n00AD00B103C503C603C700A703C8038500B000A803C903CB03B003CE25A000A0\n",
		"/encoding/cp874.enc":                      "# Encoding file: cp874, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n20AC008100820083008420260086008700880089008A008B008C008D008E008F\n009020182019201C201D20222013201400980099009A009B009C009D009E009F\n00A00E010E020E030E040E050E060E070E080E090E0A0E0B0E0C0E0D0E0E0E0F\n0E100E110E120E130E140E150E160E170E180E190E1A0E1B0E1C0E1D0E1E0E1F\n0E200E210E220E230E240E250E260E270E280E290E2A0E2B0E2C0E2D0E2E0E2F\n0E300E310E320E330E340E350E360E370E380E390E3A00000000000000000E3F\n0E400E410E420E430E440E450E460E470E480E490E4A0E4B0E4C0E4D0E4E0E4F\n0E500E510E520E530E540E550E560E570E580E590E5A0E5B0000000000000000\n",
		"/encoding/cp932.enc":                      "# Encoding file: cp932, multi-byte\nM\n003F 0 46\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080000000000000000000850086000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FF61FF62FF63FF64FF65FF66FF67FF68FF69FF6AFF6BFF6CFF6DFF6EFF6F\nFF70FF71FF72FF73FF74FF75FF76FF77FF78FF79FF7AFF7BFF7CFF7DFF7EFF7F\nFF80FF81FF82FF83FF84FF85FF86FF87FF88FF89FF8AFF8BFF8CFF8DFF8EFF8F\nFF90FF91FF92FF93FF94FF95FF96FF97FF98FF99FF9AFF9BFF9CFF9DFF9EFF9F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n81\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n300030013002FF0CFF0E30FBFF1AFF1BFF1FFF01309B309C00B4FF4000A8FF3E\nFFE3FF3F30FD30FE309D309E30034EDD30053006300730FC20152010FF0FFF3C\nFF5E2225FF5C2026202520182019201C201DFF08FF0930143015FF3BFF3DFF5B\nFF5D30083009300A300B300C300D300E300F30103011FF0BFF0D00B100D70000\n00F7FF1D2260FF1CFF1E22662267221E22342642264000B0203220332103FFE5\nFF04FFE0FFE1FF05FF03FF06FF0AFF2000A72606260525CB25CF25CE25C725C6\n25A125A025B325B225BD25BC203B301221922190219121933013000000000000\n000000000000000000000000000000002208220B2286228722822283222A2229\n0000000000000000000000000000000022272228FFE221D221D4220022030000\n0000000000000000000000000000000000000000222022A52312220222072261\n2252226A226B221A223D221D2235222B222C0000000000000000000000000000\n212B2030266F266D266A2020202100B6000000000000000025EF000000000000\n82\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000000000000000000000000000000000000000000000000000000000000FF10\nFF11FF12FF13FF14FF15FF16FF17FF18FF190000000000000000000000000000\nFF21FF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2FFF30\nFF31FF32FF33FF34FF35FF36FF37FF38FF39FF3A000000000000000000000000\n0000FF41FF42FF43FF44FF45FF46FF47FF48FF49FF4AFF4BFF4CFF4DFF4EFF4F\nFF50FF51FF52FF53FF54FF55FF56FF57FF58FF59FF5A00000000000000003041\n30423043304430453046304730483049304A304B304C304D304E304F30503051\n30523053305430553056305730583059305A305B305C305D305E305F30603061\n30623063306430653066306730683069306A306B306C306D306E306F30703071\n30723073307430753076307730783079307A307B307C307D307E307F30803081\n30823083308430853086308730883089308A308B308C308D308E308F30903091\n3092309300000000000000000000000000000000000000000000000000000000\n83\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n30A130A230A330A430A530A630A730A830A930AA30AB30AC30AD30AE30AF30B0\n30B130B230B330B430B530B630B730B830B930BA30BB30BC30BD30BE30BF30C0\n30C130C230C330C430C530C630C730C830C930CA30CB30CC30CD30CE30CF30D0\n30D130D230D330D430D530D630D730D830D930DA30DB30DC30DD30DE30DF0000\n30E030E130E230E330E430E530E630E730E830E930EA30EB30EC30ED30EE30EF\n30F030F130F230F330F430F530F6000000000000000000000000000000000391\n03920393039403950396039703980399039A039B039C039D039E039F03A003A1\n03A303A403A503A603A703A803A90000000000000000000000000000000003B1\n03B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF03C003C1\n03C303C403C503C603C703C803C9000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n84\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n04100411041204130414041504010416041704180419041A041B041C041D041E\n041F0420042104220423042404250426042704280429042A042B042C042D042E\n042F000000000000000000000000000000000000000000000000000000000000\n04300431043204330434043504510436043704380439043A043B043C043D0000\n043E043F0440044104420443044404450446044704480449044A044B044C044D\n044E044F00000000000000000000000000000000000000000000000000002500\n2502250C251025182514251C252C25242534253C25012503250F2513251B2517\n25232533252B253B254B2520252F25282537253F251D25302525253825420000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n87\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n2460246124622463246424652466246724682469246A246B246C246D246E246F\n2470247124722473216021612162216321642165216621672168216900003349\n33143322334D331833273303333633513357330D33263323332B334A333B339C\n339D339E338E338F33C433A100000000000000000000000000000000337B0000\n301D301F211633CD212132A432A532A632A732A8323132323239337E337D337C\n22522261222B222E2211221A22A52220221F22BF22352229222A000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n88\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000004E9C\n55165A03963F54C0611B632859F690228475831C7A5060AA63E16E2565ED8466\n82A69BF56893572765A162715B9B59D0867B98F47D627DBE9B8E62167C9F88B7\n5B895EB563096697684895C7978D674F4EE54F0A4F4D4F9D504956F2593759D4\n5A015C0960DF610F61706613690570BA754F757079FB7DAD7DEF80C3840E8863\n8B029055907A533B4E954EA557DF80B290C178EF4E0058F16EA290387A328328\n828B9C2F5141537054BD54E156E059FB5F1598F26DEB80E4852D000000000000\n89\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9662967096A097FB540B53F35B8770CF7FBD8FC296E8536F9D5C7ABA4E117893\n81FC6E26561855046B1D851A9C3B59E553A96D6674DC958F56424E91904B96F2\n834F990C53E155B65B305F71662066F368046C386CF36D29745B76C87A4E9834\n82F1885B8A6092ED6DB275AB76CA99C560A68B018D8A95B2698E53AD51860000\n5712583059445BB45EF6602863A963F46CBF6F14708E7114715971D5733F7E01\n827682D185979060925B9D1B586965BC6C5A752551F9592E59655F805FDC62BC\n65FA6A2A6B276BB4738B7FC189569D2C9D0E9EC45CA16C96837B51045C4B61B6\n81C6687672614E594FFA537860696E297A4F97F34E0B53164EEE4F554F3D4FA1\n4F7352A053EF5609590F5AC15BB65BE179D16687679C67B66B4C6CB3706B73C2\n798D79BE7A3C7B8782B182DB8304837783EF83D387668AB256298CA88FE6904E\n971E868A4FC45CE862117259753B81E582BD86FE8CC096C5991399D54ECB4F1A\n89E356DE584A58CA5EFB5FEB602A6094606261D0621262D06539000000000000\n8A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9B41666668B06D777070754C76867D7582A587F9958B968E8C9D51F152BE5916\n54B35BB35D16616869826DAF788D84CB88578A7293A79AB86D6C99A886D957A3\n67FF86CE920E5283568754045ED362E164B9683C68386BBB737278BA7A6B899A\n89D28D6B8F0390ED95A3969497695B665CB3697D984D984E639B7B206A2B0000\n6A7F68B69C0D6F5F5272559D607062EC6D3B6E076ED1845B89108F444E149C39\n53F6691B6A3A9784682A515C7AC384B291DC938C565B9D286822830584317CA5\n520882C574E64E7E4F8351A05BD2520A52D852E75DFB559A582A59E65B8C5B98\n5BDB5E725E7960A3611F616361BE63DB656267D1685368FA6B3E6B536C576F22\n6F976F4574B0751876E3770B7AFF7BA17C217DE97F367FF0809D8266839E89B3\n8ACC8CAB908494519593959195A2966597D3992882184E38542B5CB85DCC73A9\n764C773C5CA97FEB8D0B96C19811985498584F014F0E5371559C566857FA5947\n5B095BC45C905E0C5E7E5FCC63EE673A65D765E2671F68CB68C4000000000000\n8B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A5F5E306BC56C176C7D757F79485B637A007D005FBD898F8A188CB48D778ECC\n8F1D98E29A0E9B3C4E80507D510059935B9C622F628064EC6B3A72A075917947\n7FA987FB8ABC8B7063AC83CA97A05409540355AB68546A588A70782767759ECD\n53745BA2811A865090064E184E454EC74F1153CA54385BAE5F13602565510000\n673D6C426C726CE3707874037A767AAE7B087D1A7CFE7D6665E7725B53BB5C45\n5DE862D262E063196E20865A8A318DDD92F86F0179A69B5A4EA84EAB4EAC4F9B\n4FA050D151477AF6517151F653545321537F53EB55AC58835CE15F375F4A602F\n6050606D631F65596A4B6CC172C272ED77EF80F881058208854E90F793E197FF\n99579A5A4EF051DD5C2D6681696D5C4066F26975738968507C8150C552E45747\n5DFE932665A46B236B3D7434798179BD7B4B7DCA82B983CC887F895F8B398FD1\n91D1541F92804E5D503653E5533A72D7739677E982E68EAF99C699C899D25177\n611A865E55B07A7A50765BD3904796854E326ADB91E75C515C48000000000000\n8C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n63987A9F6C9397748F617AAA718A96887C8268177E706851936C52F2541B85AB\n8A137FA48ECD90E15366888879414FC250BE521151445553572D73EA578B5951\n5F625F8460756176616761A963B2643A656C666F68426E1375667A3D7CFB7D4C\n7D997E4B7F6B830E834A86CD8A088A638B668EFD981A9D8F82B88FCE9BE80000\n5287621F64836FC09699684150916B206C7A6F547A747D5088408A2367084EF6\n503950265065517C5238526355A7570F58055ACC5EFA61B261F862F36372691C\n6A29727D72AC732E7814786F7D79770C80A9898B8B198CE28ED290639375967A\n98559A139E785143539F53B35E7B5F266E1B6E90738473FE7D4382378A008AFA\n96504E4E500B53E4547C56FA59D15B645DF15EAB5F276238654567AF6E5672D0\n7CCA88B480A180E183F0864E8A878DE8923796C798679F134E944E924F0D5348\n5449543E5A2F5F8C5FA1609F68A76A8E745A78818A9E8AA48B7791904E5E9BC9\n4EA44F7C4FAF501950165149516C529F52B952FE539A53E35411000000000000\n8D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n540E5589575157A2597D5B545B5D5B8F5DE55DE75DF75E785E835E9A5EB75F18\n6052614C629762D863A7653B6602664366F4676D6821689769CB6C5F6D2A6D69\n6E2F6E9D75327687786C7A3F7CE07D057D187D5E7DB18015800380AF80B18154\n818F822A8352884C88618B1B8CA28CFC90CA91759271783F92FC95A4964D0000\n980599999AD89D3B525B52AB53F7540858D562F76FE08C6A8F5F9EB9514B523B\n544A56FD7A4091779D609ED273446F09817075115FFD60DA9AA872DB8FBC6B64\n98034ECA56F0576458BE5A5A606861C7660F6606683968B16DF775D57D3A826E\n9B424E9B4F5053C955065D6F5DE65DEE67FB6C99747378028A50939688DF5750\n5EA7632B50B550AC518D670054C9585E59BB5BB05F69624D63A1683D6B736E08\n707D91C7728078157826796D658E7D3083DC88C18F09969B5264572867507F6A\n8CA151B45742962A583A698A80B454B25D0E57FC78959DFA4F5C524A548B643E\n6628671467F57A847B567D22932F685C9BAD7B395319518A5237000000000000\n8E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5BDF62F664AE64E6672D6BBA85A996D176909BD6634C93069BAB76BF66524E09\n509853C25C7160E864926563685F71E673CA75237B977E8286958B838CDB9178\n991065AC66AB6B8B4ED54ED44F3A4F7F523A53F853F255E356DB58EB59CB59C9\n59FF5B505C4D5E025E2B5FD7601D6307652F5B5C65AF65BD65E8679D6B620000\n6B7B6C0F7345794979C17CF87D197D2B80A2810281F389968A5E8A698A668A8C\n8AEE8CC78CDC96CC98FC6B6F4E8B4F3C4F8D51505B575BFA6148630166426B21\n6ECB6CBB723E74BD75D478C1793A800C803381EA84948F9E6C509E7F5F0F8B58\n9D2B7AFA8EF85B8D96EB4E0353F157F759315AC95BA460896E7F6F0675BE8CEA\n5B9F85007BE0507267F4829D5C61854A7E1E820E51995C0463688D66659C716E\n793E7D1780058B1D8ECA906E86C790AA501F52FA5C3A6753707C7235914C91C8\n932B82E55BC25F3160F94E3B53D65B88624B67316B8A72E973E07A2E816B8DA3\n91529996511253D7546A5BFF63886A397DAC970056DA53CE5468000000000000\n8F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5B975C315DDE4FEE610162FE6D3279C079CB7D427E4D7FD281ED821F84908846\n89728B908E748F2F9031914B916C96C6919C4EC04F4F514553415F93620E67D4\n6C416E0B73637E2691CD928353D459195BBF6DD1795D7E2E7C9B587E719F51FA\n88538FF04FCA5CFB662577AC7AE3821C99FF51C65FAA65EC696F6B896DF30000\n6E966F6476FE7D145DE190759187980651E6521D6240669166D96E1A5EB67DD2\n7F7266F885AF85F78AF852A953D959735E8F5F90605592E4966450B7511F52DD\n5320534753EC54E8554655315617596859BE5A3C5BB55C065C0F5C115C1A5E84\n5E8A5EE05F70627F628462DB638C63776607660C662D6676677E68A26A1F6A35\n6CBC6D886E096E58713C7126716775C77701785D7901796579F07AE07B117CA7\n7D39809683D6848B8549885D88F38A1F8A3C8A548A738C618CDE91A49266937E\n9418969C97984E0A4E084E1E4E575197527057CE583458CC5B225E3860C564FE\n676167566D4472B675737A6384B88B7291B89320563157F498FE000000000000\n90\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n62ED690D6B9671ED7E548077827289E698DF87558FB15C3B4F384FE14FB55507\n5A205BDD5BE95FC3614E632F65B0664B68EE699B6D786DF1753375B9771F795E\n79E67D3381E382AF85AA89AA8A3A8EAB8F9B903291DD97074EBA4EC152035875\n58EC5C0B751A5C3D814E8A0A8FC59663976D7B258ACF9808916256F353A80000\n9017543957825E2563A86C34708A77617C8B7FE088709042915493109318968F\n745E9AC45D075D69657067A28DA896DB636E6749691983C5981796C088FE6F84\n647A5BF84E16702C755D662F51C4523652E259D35F8160276210653F6574661F\n667468F268166B636E057272751F76DB7CBE805658F088FD897F8AA08A938ACB\n901D91929752975965897A0E810696BB5E2D60DC621A65A56614679077F37A4D\n7C4D7E3E810A8CAC8D648DE18E5F78A9520762D963A5644262988A2D7A837BC0\n8AAC96EA7D76820C87494ED95148534353605BA35C025C165DDD6226624764B0\n681368346CC96D456D1767D36F5C714E717D65CB7A7F7BAD7DDA000000000000\n91\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7E4A7FA8817A821B823985A68A6E8CCE8DF59078907792AD929195839BAE524D\n55846F387136516879857E5581B37CCE564C58515CA863AA66FE66FD695A72D9\n758F758E790E795679DF7C977D207D4486078A34963B90619F2050E7527553CC\n53E2500955AA58EE594F723D5B8B5C64531D60E360F3635C6383633F63BB0000\n64CD65E966F95DE369CD69FD6F1571E54E8975E976F87A937CDF7DCF7D9C8061\n83498358846C84BC85FB88C58D709001906D9397971C9A1250CF5897618E81D3\n85358D0890204FC3507452475373606F6349675F6E2C8DB3901F4FD75C5E8CCA\n65CF7D9A53528896517663C35B585B6B5C0A640D6751905C4ED6591A592A6C70\n8A51553E581559A560F0625367C182356955964099C49A284F5358065BFE8010\n5CB15E2F5F856020614B623466FF6CF06EDE80CE817F82D4888B8CB89000902E\n968A9EDB9BDB4EE353F059277B2C918D984C9DF96EDD7027535355445B856258\n629E62D36CA26FEF74228A1794386FC18AFE833851E786F853EA000000000000\n92\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n53E94F4690548FB0596A81315DFD7AEA8FBF68DA8C3772F89C486A3D8AB04E39\n53585606576662C563A265E66B4E6DE16E5B70AD77ED7AEF7BAA7DBB803D80C6\n86CB8A95935B56E358C75F3E65AD66966A806BB575378AC7502477E557305F1B\n6065667A6C6075F47A1A7F6E81F48718904599B37BC9755C7AF97B5184C40000\n901079E97A9283365AE177404E2D4EF25B995FE062BD663C67F16CE8866B8877\n8A3B914E92F399D06A177026732A82E784578CAF4E01514651CB558B5BF55E16\n5E335E815F145F355F6B5FB461F2631166A2671D6F6E7252753A773A80748139\n817887768ABF8ADC8D858DF3929A957798029CE552C5635776F467156C8873CD\n8CC393AE96736D25589C690E69CC8FFD939A75DB901A585A680263B469FB4F43\n6F2C67D88FBB85267DB49354693F6F70576A58F75B2C7D2C722A540A91E39DB4\n4EAD4F4E505C507552438C9E544858245B9A5E1D5E955EAD5EF75F1F608C62B5\n633A63D068AF6C407887798E7A0B7DE082478A028AE68E449013000000000000\n93\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n90B8912D91D89F0E6CE5645864E265756EF476847B1B906993D16EBA54F25FB9\n64A48F4D8FED92445178586B59295C555E976DFB7E8F751C8CBC8EE2985B70B9\n4F1D6BBF6FB1753096FB514E54105835585759AC5C605F926597675C6E21767B\n83DF8CED901490FD934D7825783A52AA5EA6571F597460125012515A51AC0000\n51CD520055105854585859575B955CF65D8B60BC6295642D6771684368BC68DF\n76D76DD86E6F6D9B706F71C85F5375D879777B497B547B527CD67D7152308463\n856985E48A0E8B048C468E0F9003900F94199676982D9A3095D850CD52D5540C\n58025C0E61A7649E6D1E77B37AE580F48404905392855CE09D07533F5F975FB3\n6D9C7279776379BF7BE46BD272EC8AAD68036A6151F87A8169345C4A9CF682EB\n5BC59149701E56785C6F60C765666C8C8C5A90419813545166C7920D594890A3\n51854E4D51EA85998B0E7058637A934B696299B47E047577535769608EDF96E3\n6C5D4E8C5C3C5F108FE953028CD1808986795EFF65E54E735165000000000000\n94\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n59825C3F97EE4EFB598A5FCD8A8D6FE179B079625BE78471732B71B15E745FF5\n637B649A71C37C984E435EFC4E4B57DC56A260A96FC37D0D80FD813381BF8FB2\n899786A45DF4628A64AD898767776CE26D3E743678345A467F7582AD99AC4FF3\n5EC362DD63926557676F76C3724C80CC80BA8F29914D500D57F95A9268850000\n6973716472FD8CB758F28CE0966A9019877F79E477E784294F2F5265535A62CD\n67CF6CCA767D7B947C95823685848FEB66DD6F2072067E1B83AB99C19EA651FD\n7BB178727BB880877B486AE85E61808C75517560516B92626E8C767A91979AEA\n4F107F70629C7B4F95A59CE9567A585986E496BC4F345224534A53CD53DB5E06\n642C6591677F6C3E6C4E724872AF73ED75547E41822C85E98CA97BC491C67169\n981298EF633D6669756A76E478D0854386EE532A5351542659835E875F7C60B2\n6249627962AB65906BD46CCC75B276AE789179D87DCB7F7780A588AB8AB98CBB\n907F975E98DB6A0B7C3850995C3E5FAE67876BD8743577097F8E000000000000\n95\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9F3B67CA7A175339758B9AED5F66819D83F180985F3C5FC575627B46903C6867\n59EB5A9B7D10767E8B2C4FF55F6A6A196C376F0274E2796888688A558C795EDF\n63CF75C579D282D7932892F2849C86ED9C2D54C15F6C658C6D5C70158CA78CD3\n983B654F74F64E0D4ED857E0592B5A665BCC51A85E035E9C6016627665770000\n65A7666E6D6E72367B268150819A82998B5C8CA08CE68D74961C96444FAE64AB\n6B66821E8461856A90E85C01695398A8847A85574F0F526F5FA95E45670D798F\n8179890789866DF55F1762556CB84ECF72699B925206543B567458B361A4626E\n711A596E7C897CDE7D1B96F06587805E4E194F75517558405E635E735F0A67C4\n4E26853D9589965B7C73980150FB58C1765678A7522577A585117B86504F5909\n72477BC77DE88FBA8FD4904D4FBF52C95A295F0197AD4FDD821792EA57036355\n6B69752B88DC8F147A4252DF58936155620A66AE6BCD7C3F83E950234FF85305\n5446583159495B9D5CF05CEF5D295E9662B16367653E65B9670B000000000000\n96\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6CD56CE170F978327E2B80DE82B3840C84EC870289128A2A8C4A90A692D298FD\n9CF39D6C4E4F4EA1508D5256574A59A85E3D5FD85FD9623F66B4671B67D068D2\n51927D2180AA81A88B008C8C8CBF927E96325420982C531750D5535C58A864B2\n6734726777667A4691E652C36CA16B8658005E4C5954672C7FFB51E176C60000\n646978E89B549EBB57CB59B96627679A6BCE54E969D95E55819C67959BAA67FE\n9C52685D4EA64FE353C862B9672B6CAB8FC44FAD7E6D9EBF4E0761626E806F2B\n85135473672A9B455DF37B955CAC5BC6871C6E4A84D17A14810859997C8D6C11\n772052D959227121725F77DB97279D61690B5A7F5A1851A5540D547D660E76DF\n8FF792989CF459EA725D6EC5514D68C97DBF7DEC97629EBA64786A2183025984\n5B5F6BDB731B76F27DB280178499513267289ED976EE676252FF99055C24623B\n7C7E8CB0554F60B67D0B958053014E5F51B6591C723A803691CE5F2577E25384\n5F797D0485AC8A338E8D975667F385AE9453610961086CB97652000000000000\n97\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8AED8F38552F4F51512A52C753CB5BA55E7D60A0618263D6670967DA6E676D8C\n733673377531795088D58A98904A909190F596C4878D59154E884F594E0E8A89\n8F3F981050AD5E7C59965BB95EB863DA63FA64C166DC694A69D86D0B6EB67194\n75287AAF7F8A8000844984C989818B218E0A9065967D990A617E62916B320000\n6C836D747FCC7FFC6DC07F8587BA88F8676583B1983C96F76D1B7D61843D916A\n4E7153755D506B046FEB85CD862D89A75229540F5C65674E68A87406748375E2\n88CF88E191CC96E296785F8B73877ACB844E63A0756552896D416E9C74097559\n786B7C9296867ADC9F8D4FB6616E65C5865C4E864EAE50DA4E2151CC5BEE6599\n68816DBC731F764277AD7A1C7CE7826F8AD2907C91CF96759818529B7DD1502B\n539867976DCB71D0743381E88F2A96A39C579E9F746058416D997D2F985E4EE4\n4F364F8B51B752B15DBA601C73B2793C82D3923496B796F6970A9E979F6266A6\n6B74521752A370C888C25EC9604B61906F2371497C3E7DF4806F000000000000\n98\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n84EE9023932C54429B6F6AD370898CC28DEF973252B45A415ECA5F046717697C\n69946D6A6F0F726272FC7BED8001807E874B90CE516D9E937984808B93328AD6\n502D548C8A716B6A8CC4810760D167A09DF24E994E989C108A6B85C185686900\n6E7E789781550000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000005F0C\n4E104E154E2A4E314E364E3C4E3F4E424E564E584E824E858C6B4E8A82125F0D\n4E8E4E9E4E9F4EA04EA24EB04EB34EB64ECE4ECD4EC44EC64EC24ED74EDE4EED\n4EDF4EF74F094F5A4F304F5B4F5D4F574F474F764F884F8F4F984F7B4F694F70\n4F914F6F4F864F9651184FD44FDF4FCE4FD84FDB4FD14FDA4FD04FE44FE5501A\n50285014502A502550054F1C4FF650215029502C4FFE4FEF5011500650435047\n6703505550505048505A5056506C50785080509A508550B450B2000000000000\n99\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n50C950CA50B350C250D650DE50E550ED50E350EE50F950F55109510151025116\n51155114511A5121513A5137513C513B513F51405152514C515451627AF85169\n516A516E5180518256D8518C5189518F519151935195519651A451A651A251A9\n51AA51AB51B351B151B251B051B551BD51C551C951DB51E0865551E951ED0000\n51F051F551FE5204520B5214520E5227522A522E52335239524F5244524B524C\n525E5254526A527452695273527F527D528D529452925271528852918FA88FA7\n52AC52AD52BC52B552C152CD52D752DE52E352E698ED52E052F352F552F852F9\n530653087538530D5310530F5315531A5323532F533153335338534053465345\n4E175349534D51D6535E5369536E5918537B53775382539653A053A653A553AE\n53B053B653C37C1296D953DF66FC71EE53EE53E853ED53FA5401543D5440542C\n542D543C542E54365429541D544E548F5475548E545F5471547754705492547B\n5480547654845490548654C754A254B854A554AC54C454C854A8000000000000\n9A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n54AB54C254A454BE54BC54D854E554E6550F551454FD54EE54ED54FA54E25539\n55405563554C552E555C55455556555755385533555D5599558054AF558A559F\n557B557E5598559E55AE557C558355A9558755A855DA55C555DF55C455DC55E4\n55D4561455F7561655FE55FD561B55F9564E565071DF56345636563256380000\n566B5664562F566C566A56865680568A56A05694568F56A556AE56B656B456C2\n56BC56C156C356C056C856CE56D156D356D756EE56F9570056FF570457095708\n570B570D57135718571655C7571C572657375738574E573B5740574F576957C0\n57885761577F5789579357A057B357A457AA57B057C357C657D457D257D3580A\n57D657E3580B5819581D587258215862584B58706BC05852583D5879588558B9\n589F58AB58BA58DE58BB58B858AE58C558D358D158D758D958D858E558DC58E4\n58DF58EF58FA58F958FB58FC58FD5902590A5910591B68A65925592C592D5932\n5938593E7AD259555950594E595A5958596259605967596C5969000000000000\n9B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n59785981599D4F5E4FAB59A359B259C659E859DC598D59D959DA5A255A1F5A11\n5A1C5A095A1A5A405A6C5A495A355A365A625A6A5A9A5ABC5ABE5ACB5AC25ABD\n5AE35AD75AE65AE95AD65AFA5AFB5B0C5B0B5B165B325AD05B2A5B365B3E5B43\n5B455B405B515B555B5A5B5B5B655B695B705B735B755B7865885B7A5B800000\n5B835BA65BB85BC35BC75BC95BD45BD05BE45BE65BE25BDE5BE55BEB5BF05BF6\n5BF35C055C075C085C0D5C135C205C225C285C385C395C415C465C4E5C535C50\n5C4F5B715C6C5C6E4E625C765C795C8C5C915C94599B5CAB5CBB5CB65CBC5CB7\n5CC55CBE5CC75CD95CE95CFD5CFA5CED5D8C5CEA5D0B5D155D175D5C5D1F5D1B\n5D115D145D225D1A5D195D185D4C5D525D4E5D4B5D6C5D735D765D875D845D82\n5DA25D9D5DAC5DAE5DBD5D905DB75DBC5DC95DCD5DD35DD25DD65DDB5DEB5DF2\n5DF55E0B5E1A5E195E115E1B5E365E375E445E435E405E4E5E575E545E5F5E62\n5E645E475E755E765E7A9EBC5E7F5EA05EC15EC25EC85ED05ECF000000000000\n9C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5ED65EE35EDD5EDA5EDB5EE25EE15EE85EE95EEC5EF15EF35EF05EF45EF85EFE\n5F035F095F5D5F5C5F0B5F115F165F295F2D5F385F415F485F4C5F4E5F2F5F51\n5F565F575F595F615F6D5F735F775F835F825F7F5F8A5F885F915F875F9E5F99\n5F985FA05FA85FAD5FBC5FD65FFB5FE45FF85FF15FDD60B35FFF602160600000\n601960106029600E6031601B6015602B6026600F603A605A6041606A6077605F\n604A6046604D6063604360646042606C606B60596081608D60E76083609A6084\n609B60966097609260A7608B60E160B860E060D360B45FF060BD60C660B560D8\n614D6115610660F660F7610060F460FA6103612160FB60F1610D610E6147613E\n61286127614A613F613C612C6134613D614261446173617761586159615A616B\n6174616F61656171615F615D6153617561996196618761AC6194619A618A6191\n61AB61AE61CC61CA61C961F761C861C361C661BA61CB7F7961CD61E661E361F6\n61FA61F461FF61FD61FC61FE620062086209620D620C6214621B000000000000\n9D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n621E6221622A622E6230623262336241624E625E6263625B62606268627C6282\n6289627E62926293629662D46283629462D762D162BB62CF62FF62C664D462C8\n62DC62CC62CA62C262C7629B62C9630C62EE62F163276302630862EF62F56350\n633E634D641C634F6396638E638063AB637663A3638F6389639F63B5636B0000\n636963BE63E963C063C663E363C963D263F663C4641664346406641364266436\n651D64176428640F6467646F6476644E652A6495649364A564A9648864BC64DA\n64D264C564C764BB64D864C264F164E7820964E064E162AC64E364EF652C64F6\n64F464F264FA650064FD6518651C650565246523652B65346535653765366538\n754B654865566555654D6558655E655D65726578658265838B8A659B659F65AB\n65B765C365C665C165C465CC65D265DB65D965E065E165F16772660A660365FB\n6773663566366634661C664F664466496641665E665D666466676668665F6662\n667066836688668E668966846698669D66C166B966C966BE66BC000000000000\n9E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n66C466B866D666DA66E0663F66E666E966F066F566F7670F6716671E67266727\n9738672E673F67366741673867376746675E67606759676367646789677067A9\n677C676A678C678B67A667A1678567B767EF67B467EC67B367E967B867E467DE\n67DD67E267EE67B967CE67C667E76A9C681E684668296840684D6832684E0000\n68B3682B685968636877687F689F688F68AD6894689D689B68836AAE68B96874\n68B568A068BA690F688D687E690168CA690868D86922692668E1690C68CD68D4\n68E768D569366912690468D768E3692568F968E068EF6928692A691A69236921\n68C669796977695C6978696B6954697E696E69396974693D695969306961695E\n695D6981696A69B269AE69D069BF69C169D369BE69CE5BE869CA69DD69BB69C3\n69A76A2E699169A0699C699569B469DE69E86A026A1B69FF6B0A69F969F269E7\n6A0569B16A1E69ED6A1469EB6A0A6A126AC16A236A136A446A0C6A726A366A78\n6A476A626A596A666A486A386A226A906A8D6AA06A846AA26AA3000000000000\n9F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A9786176ABB6AC36AC26AB86AB36AAC6ADE6AD16ADF6AAA6ADA6AEA6AFB6B05\n86166AFA6B126B169B316B1F6B386B3776DC6B3998EE6B476B436B496B506B59\n6B546B5B6B5F6B616B786B796B7F6B806B846B836B8D6B986B956B9E6BA46BAA\n6BAB6BAF6BB26BB16BB36BB76BBC6BC66BCB6BD36BDF6BEC6BEB6BF36BEF0000\n9EBE6C086C136C146C1B6C246C236C5E6C556C626C6A6C826C8D6C9A6C816C9B\n6C7E6C686C736C926C906CC46CF16CD36CBD6CD76CC56CDD6CAE6CB16CBE6CBA\n6CDB6CEF6CD96CEA6D1F884D6D366D2B6D3D6D386D196D356D336D126D0C6D63\n6D936D646D5A6D796D596D8E6D956FE46D856DF96E156E0A6DB56DC76DE66DB8\n6DC66DEC6DDE6DCC6DE86DD26DC56DFA6DD96DE46DD56DEA6DEE6E2D6E6E6E2E\n6E196E726E5F6E3E6E236E6B6E2B6E766E4D6E1F6E436E3A6E4E6E246EFF6E1D\n6E386E826EAA6E986EC96EB76ED36EBD6EAF6EC46EB26ED46ED56E8F6EA56EC2\n6E9F6F416F11704C6EEC6EF86EFE6F3F6EF26F316EEF6F326ECC000000000000\nE0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6F3E6F136EF76F866F7A6F786F816F806F6F6F5B6FF36F6D6F826F7C6F586F8E\n6F916FC26F666FB36FA36FA16FA46FB96FC66FAA6FDF6FD56FEC6FD46FD86FF1\n6FEE6FDB7009700B6FFA70117001700F6FFE701B701A6F74701D7018701F7030\n703E7032705170637099709270AF70F170AC70B870B370AE70DF70CB70DD0000\n70D9710970FD711C711971657155718871667162714C7156716C718F71FB7184\n719571A871AC71D771B971BE71D271C971D471CE71E071EC71E771F571FC71F9\n71FF720D7210721B7228722D722C72307232723B723C723F72407246724B7258\n7274727E7282728172877292729672A272A772B972B272C372C672C472CE72D2\n72E272E072E172F972F7500F7317730A731C7316731D7334732F73297325733E\n734E734F9ED87357736A7368737073787375737B737A73C873B373CE73BB73C0\n73E573EE73DE74A27405746F742573F87432743A7455743F745F74597441745C\n746974707463746A7476747E748B749E74A774CA74CF74D473F1000000000000\nE1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n74E074E374E774E974EE74F274F074F174F874F7750475037505750C750E750D\n75157513751E7526752C753C7544754D754A7549755B7546755A756975647567\n756B756D75787576758675877574758A758975827594759A759D75A575A375C2\n75B375C375B575BD75B875BC75B175CD75CA75D275D975E375DE75FE75FF0000\n75FC760175F075FA75F275F3760B760D7609761F762776207621762276247634\n7630763B764776487646765C76587661766276687669766A7667766C76707672\n76767678767C768076837688768B768E769676937699769A76B076B476B876B9\n76BA76C276CD76D676D276DE76E176E576E776EA862F76FB7708770777047729\n7724771E77257726771B773777387747775A7768776B775B7765777F777E7779\n778E778B779177A0779E77B077B677B977BF77BC77BD77BB77C777CD77D777DA\n77DC77E377EE77FC780C781279267820792A7845788E78747886787C789A788C\n78A378B578AA78AF78D178C678CB78D478BE78BC78C578CA78EC000000000000\nE2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n78E778DA78FD78F47907791279117919792C792B794079607957795F795A7955\n7953797A797F798A799D79A79F4B79AA79AE79B379B979BA79C979D579E779EC\n79E179E37A087A0D7A187A197A207A1F79807A317A3B7A3E7A377A437A577A49\n7A617A627A699F9D7A707A797A7D7A887A977A957A987A967AA97AC87AB00000\n7AB67AC57AC47ABF90837AC77ACA7ACD7ACF7AD57AD37AD97ADA7ADD7AE17AE2\n7AE67AED7AF07B027B0F7B0A7B067B337B187B197B1E7B357B287B367B507B7A\n7B047B4D7B0B7B4C7B457B757B657B747B677B707B717B6C7B6E7B9D7B987B9F\n7B8D7B9C7B9A7B8B7B927B8F7B5D7B997BCB7BC17BCC7BCF7BB47BC67BDD7BE9\n7C117C147BE67BE57C607C007C077C137BF37BF77C177C0D7BF67C237C277C2A\n7C1F7C377C2B7C3D7C4C7C437C547C4F7C407C507C587C5F7C647C567C657C6C\n7C757C837C907CA47CAD7CA27CAB7CA17CA87CB37CB27CB17CAE7CB97CBD7CC0\n7CC57CC27CD87CD27CDC7CE29B3B7CEF7CF27CF47CF67CFA7D06000000000000\nE3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7D027D1C7D157D0A7D457D4B7D2E7D327D3F7D357D467D737D567D4E7D727D68\n7D6E7D4F7D637D937D897D5B7D8F7D7D7D9B7DBA7DAE7DA37DB57DC77DBD7DAB\n7E3D7DA27DAF7DDC7DB87D9F7DB07DD87DDD7DE47DDE7DFB7DF27DE17E057E0A\n7E237E217E127E317E1F7E097E0B7E227E467E667E3B7E357E397E437E370000\n7E327E3A7E677E5D7E567E5E7E597E5A7E797E6A7E697E7C7E7B7E837DD57E7D\n8FAE7E7F7E887E897E8C7E927E907E937E947E967E8E7E9B7E9C7F387F3A7F45\n7F4C7F4D7F4E7F507F517F557F547F587F5F7F607F687F697F677F787F827F86\n7F837F887F877F8C7F947F9E7F9D7F9A7FA37FAF7FB27FB97FAE7FB67FB88B71\n7FC57FC67FCA7FD57FD47FE17FE67FE97FF37FF998DC80068004800B80128018\n8019801C80218028803F803B804A804680528058805A805F8062806880738072\n807080768079807D807F808480868085809B8093809A80AD519080AC80DB80E5\n80D980DD80C480DA80D6810980EF80F1811B81298123812F814B000000000000\nE4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n968B8146813E8153815180FC8171816E81658166817481838188818A81808182\n81A0819581A481A3815F819381A981B081B581BE81B881BD81C081C281BA81C9\n81CD81D181D981D881C881DA81DF81E081E781FA81FB81FE8201820282058207\n820A820D821082168229822B82388233824082598258825D825A825F82640000\n82628268826A826B822E827182778278827E828D829282AB829F82BB82AC82E1\n82E382DF82D282F482F382FA8393830382FB82F982DE830682DC830982D98335\n83348316833283318340833983508345832F832B831783188385839A83AA839F\n83A283968323838E8387838A837C83B58373837583A0838983A883F4841383EB\n83CE83FD840383D8840B83C183F7840783E083F2840D8422842083BD84388506\n83FB846D842A843C855A84848477846B84AD846E848284698446842C846F8479\n843584CA846284B984BF849F84D984CD84BB84DA84D084C184C684D684A18521\n84FF84F485178518852C851F8515851484FC8540856385588548000000000000\nE5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n85418602854B8555858085A485888591858A85A8856D8594859B85EA8587859C\n8577857E859085C985BA85CF85B985D085D585DD85E585DC85F9860A8613860B\n85FE85FA86068622861A8630863F864D4E558654865F86678671869386A386A9\n86AA868B868C86B686AF86C486C686B086C9882386AB86D486DE86E986EC0000\n86DF86DB86EF8712870687088700870386FB87118709870D86F9870A8734873F\n8737873B87258729871A8760875F8778874C874E877487578768876E87598753\n8763876A880587A2879F878287AF87CB87BD87C087D096D687AB87C487B387C7\n87C687BB87EF87F287E0880F880D87FE87F687F7880E87D28811881688158822\n88218831883688398827883B8844884288528859885E8862886B8881887E889E\n8875887D88B5887288828897889288AE889988A2888D88A488B088BF88B188C3\n88C488D488D888D988DD88F9890288FC88F488E888F28904890C890A89138943\n891E8925892A892B89418944893B89368938894C891D8960895E000000000000\nE6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n89668964896D896A896F89748977897E89838988898A8993899889A189A989A6\n89AC89AF89B289BA89BD89BF89C089DA89DC89DD89E789F489F88A038A168A10\n8A0C8A1B8A1D8A258A368A418A5B8A528A468A488A7C8A6D8A6C8A628A858A82\n8A848AA88AA18A918AA58AA68A9A8AA38AC48ACD8AC28ADA8AEB8AF38AE70000\n8AE48AF18B148AE08AE28AF78ADE8ADB8B0C8B078B1A8AE18B168B108B178B20\n8B3397AB8B268B2B8B3E8B288B418B4C8B4F8B4E8B498B568B5B8B5A8B6B8B5F\n8B6C8B6F8B748B7D8B808B8C8B8E8B928B938B968B998B9A8C3A8C418C3F8C48\n8C4C8C4E8C508C558C628C6C8C788C7A8C828C898C858C8A8C8D8C8E8C948C7C\n8C98621D8CAD8CAA8CBD8CB28CB38CAE8CB68CC88CC18CE48CE38CDA8CFD8CFA\n8CFB8D048D058D0A8D078D0F8D0D8D109F4E8D138CCD8D148D168D678D6D8D71\n8D738D818D998DC28DBE8DBA8DCF8DDA8DD68DCC8DDB8DCB8DEA8DEB8DDF8DE3\n8DFC8E088E098DFF8E1D8E1E8E108E1F8E428E358E308E348E4A000000000000\nE7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8E478E498E4C8E508E488E598E648E608E2A8E638E558E768E728E7C8E818E87\n8E858E848E8B8E8A8E938E918E948E998EAA8EA18EAC8EB08EC68EB18EBE8EC5\n8EC88ECB8EDB8EE38EFC8EFB8EEB8EFE8F0A8F058F158F128F198F138F1C8F1F\n8F1B8F0C8F268F338F3B8F398F458F428F3E8F4C8F498F468F4E8F578F5C0000\n8F628F638F648F9C8F9F8FA38FAD8FAF8FB78FDA8FE58FE28FEA8FEF90878FF4\n90058FF98FFA901190159021900D901E9016900B90279036903590398FF8904F\n905090519052900E9049903E90569058905E9068906F907696A890729082907D\n90819080908A9089908F90A890AF90B190B590E290E4624890DB910291129119\n91329130914A9156915891639165916991739172918B9189918291A291AB91AF\n91AA91B591B491BA91C091C191C991CB91D091D691DF91E191DB91FC91F591F6\n921E91FF9214922C92159211925E925792459249926492489295923F924B9250\n929C92969293929B925A92CF92B992B792E9930F92FA9344932E000000000000\nE8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n93199322931A9323933A9335933B935C9360937C936E935693B093AC93AD9394\n93B993D693D793E893E593D893C393DD93D093C893E4941A9414941394039407\n94109436942B94359421943A944194529444945B94609462945E946A92299470\n94759477947D945A947C947E9481947F95829587958A95949596959895990000\n95A095A895A795AD95BC95BB95B995BE95CA6FF695C395CD95CC95D595D495D6\n95DC95E195E595E296219628962E962F9642964C964F964B9677965C965E965D\n965F96669672966C968D96989695969796AA96A796B196B296B096B496B696B8\n96B996CE96CB96C996CD894D96DC970D96D596F99704970697089713970E9711\n970F971697199724972A97309739973D973E97449746974897429749975C9760\n97649766976852D2976B977197799785977C9781977A9786978B978F9790979C\n97A897A697A397B397B497C397C697C897CB97DC97ED9F4F97F27ADF97F697F5\n980F980C9838982498219837983D9846984F984B986B986F9870000000000000\nE9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n98719874987398AA98AF98B198B698C498C398C698E998EB9903990999129914\n99189921991D991E99249920992C992E993D993E9942994999459950994B9951\n9952994C99559997999899A599AD99AE99BC99DF99DB99DD99D899D199ED99EE\n99F199F299FB99F89A019A0F9A0599E29A199A2B9A379A459A429A409A430000\n9A3E9A559A4D9A5B9A579A5F9A629A659A649A699A6B9A6A9AAD9AB09ABC9AC0\n9ACF9AD19AD39AD49ADE9ADF9AE29AE39AE69AEF9AEB9AEE9AF49AF19AF79AFB\n9B069B189B1A9B1F9B229B239B259B279B289B299B2A9B2E9B2F9B329B449B43\n9B4F9B4D9B4E9B519B589B749B939B839B919B969B979B9F9BA09BA89BB49BC0\n9BCA9BB99BC69BCF9BD19BD29BE39BE29BE49BD49BE19C3A9BF29BF19BF09C15\n9C149C099C139C0C9C069C089C129C0A9C049C2E9C1B9C259C249C219C309C47\n9C329C469C3E9C5A9C609C679C769C789CE79CEC9CF09D099D089CEB9D039D06\n9D2A9D269DAF9D239D1F9D449D159D129D419D3F9D3E9D469D48000000000000\nEA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9D5D9D5E9D649D519D509D599D729D899D879DAB9D6F9D7A9D9A9DA49DA99DB2\n9DC49DC19DBB9DB89DBA9DC69DCF9DC29DD99DD39DF89DE69DED9DEF9DFD9E1A\n9E1B9E1E9E759E799E7D9E819E889E8B9E8C9E929E959E919E9D9EA59EA99EB8\n9EAA9EAD97619ECC9ECE9ECF9ED09ED49EDC9EDE9EDD9EE09EE59EE89EEF0000\n9EF49EF69EF79EF99EFB9EFC9EFD9F079F0876B79F159F219F2C9F3E9F4A9F52\n9F549F639F5F9F609F619F669F679F6C9F6A9F779F729F769F959F9C9FA0582F\n69C79059746451DC719900000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nED\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7E8A891C9348928884DC4FC970BB663168C892F966FB5F454E284EE14EFC4F00\n4F034F394F564F924F8A4F9A4F944FCD504050224FFF501E5046507050425094\n50F450D8514A5164519D51BE51EC5215529C52A652C052DB5300530753245372\n539353B253DDFA0E549C548A54A954FF55865759576557AC57C857C7FA0F0000\nFA10589E58B2590B5953595B595D596359A459BA5B565BC0752F5BD85BEC5C1E\n5CA65CBA5CF55D275D53FA115D425D6D5DB85DB95DD05F215F345F675FB75FDE\n605D6085608A60DE60D5612060F26111613761306198621362A663F56460649D\n64CE654E66006615663B6609662E661E6624666566576659FA126673669966A0\n66B266BF66FA670EF929676667BB685267C06801684468CFFA136968FA146998\n69E26A306A6B6A466A736A7E6AE26AE46BD66C3F6C5C6C866C6F6CDA6D046D87\n6D6F6D966DAC6DCF6DF86DF26DFC6E396E5C6E276E3C6EBF6F886FB56FF57005\n70077028708570AB710F7104715C71467147FA1571C171FE72B1000000000000\nEE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n72BE7324FA16737773BD73C973D673E373D2740773F57426742A7429742E7462\n7489749F7501756F7682769C769E769B76A6FA17774652AF7821784E7864787A\n7930FA18FA19FA1A7994FA1B799B7AD17AE7FA1C7AEB7B9EFA1D7D487D5C7DB7\n7DA07DD67E527F477FA1FA1E83018362837F83C783F6844884B4855385590000\n856BFA1F85B0FA20FA21880788F58A128A378A798AA78ABE8ADFFA228AF68B53\n8B7F8CF08CF48D128D76FA238ECFFA24FA25906790DEFA269115912791DA91D7\n91DE91ED91EE91E491E592069210920A923A9240923C924E9259925192399267\n92A79277927892E792D792D992D0FA2792D592E092D39325932192FBFA28931E\n92FF931D93029370935793A493C693DE93F89431944594489592F9DCFA29969D\n96AF9733973B9743974D974F9751975598579865FA2AFA2B9927FA2C999E9A4E\n9AD99ADC9B759B729B8F9BB19BBB9C009D709D6BFA2D9E199ED1000000002170\n217121722173217421752176217721782179FFE2FFE4FF07FF02000000000000\nFA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n2170217121722173217421752176217721782179216021612162216321642165\n2166216721682169FFE2FFE4FF07FF0232312116212122357E8A891C93489288\n84DC4FC970BB663168C892F966FB5F454E284EE14EFC4F004F034F394F564F92\n4F8A4F9A4F944FCD504050224FFF501E504650705042509450F450D8514A0000\n5164519D51BE51EC5215529C52A652C052DB5300530753245372539353B253DD\nFA0E549C548A54A954FF55865759576557AC57C857C7FA0FFA10589E58B2590B\n5953595B595D596359A459BA5B565BC0752F5BD85BEC5C1E5CA65CBA5CF55D27\n5D53FA115D425D6D5DB85DB95DD05F215F345F675FB75FDE605D6085608A60DE\n60D5612060F26111613761306198621362A663F56460649D64CE654E66006615\n663B6609662E661E6624666566576659FA126673669966A066B266BF66FA670E\nF929676667BB685267C06801684468CFFA136968FA14699869E26A306A6B6A46\n6A736A7E6AE26AE46BD66C3F6C5C6C866C6F6CDA6D046D876D6F000000000000\nFB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6D966DAC6DCF6DF86DF26DFC6E396E5C6E276E3C6EBF6F886FB56FF570057007\n7028708570AB710F7104715C71467147FA1571C171FE72B172BE7324FA167377\n73BD73C973D673E373D2740773F57426742A7429742E74627489749F7501756F\n7682769C769E769B76A6FA17774652AF7821784E7864787A7930FA18FA190000\nFA1A7994FA1B799B7AD17AE7FA1C7AEB7B9EFA1D7D487D5C7DB77DA07DD67E52\n7F477FA1FA1E83018362837F83C783F6844884B485538559856BFA1F85B0FA20\nFA21880788F58A128A378A798AA78ABE8ADFFA228AF68B538B7F8CF08CF48D12\n8D76FA238ECFFA24FA25906790DEFA269115912791DA91D791DE91ED91EE91E4\n91E592069210920A923A9240923C924E925992519239926792A79277927892E7\n92D792D992D0FA2792D592E092D39325932192FBFA28931E92FF931D93029370\n935793A493C693DE93F89431944594489592F9DCFA29969D96AF9733973B9743\n974D974F9751975598579865FA2AFA2B9927FA2C999E9A4E9AD9000000000000\nFC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9ADC9B759B729B8F9BB19BBB9C009D709D6BFA2D9E199ED10000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nR\n8160 301C FF5E\n8161 2016 2225\n817C 2212 FF0D\n8191 00A2 FFE0\n8192 00A3 FFE1\n81CA 00AC FFE2\n81BE 222a\n81BF 2229\n81DA 2220\n81DB 22a5\n81DF 2261\n81E0 2252\n81E3 221a\n81E6 2235\n81E7 222b\n",
		"/encoding/cp936.enc":                      "# Encoding file: cp936, multi-byte\nM\n003F 0 127\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n20AC000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n81\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4E024E044E054E064E0F4E124E174E1F4E204E214E234E264E294E2E4E2F4E31\n4E334E354E374E3C4E404E414E424E444E464E4A4E514E554E574E5A4E5B4E62\n4E634E644E654E674E684E6A4E6B4E6C4E6D4E6E4E6F4E724E744E754E764E77\n4E784E794E7A4E7B4E7C4E7D4E7F4E804E814E824E834E844E854E874E8A0000\n4E904E964E974E994E9C4E9D4E9E4EA34EAA4EAF4EB04EB14EB44EB64EB74EB8\n4EB94EBC4EBD4EBE4EC84ECC4ECF4ED04ED24EDA4EDB4EDC4EE04EE24EE64EE7\n4EE94EED4EEE4EEF4EF14EF44EF84EF94EFA4EFC4EFE4F004F024F034F044F05\n4F064F074F084F0B4F0C4F124F134F144F154F164F1C4F1D4F214F234F284F29\n4F2C4F2D4F2E4F314F334F354F374F394F3B4F3E4F3F4F404F414F424F444F45\n4F474F484F494F4A4F4B4F4C4F524F544F564F614F624F664F684F6A4F6B4F6D\n4F6E4F714F724F754F774F784F794F7A4F7D4F804F814F824F854F864F874F8A\n4F8C4F8E4F904F924F934F954F964F984F994F9A4F9C4F9E4F9F4FA14FA20000\n82\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4FA44FAB4FAD4FB04FB14FB24FB34FB44FB64FB74FB84FB94FBA4FBB4FBC4FBD\n4FBE4FC04FC14FC24FC64FC74FC84FC94FCB4FCC4FCD4FD24FD34FD44FD54FD6\n4FD94FDB4FE04FE24FE44FE54FE74FEB4FEC4FF04FF24FF44FF54FF64FF74FF9\n4FFB4FFC4FFD4FFF5000500150025003500450055006500750085009500A0000\n500B500E501050115013501550165017501B501D501E50205022502350245027\n502B502F5030503150325033503450355036503750385039503B503D503F5040\n504150425044504550465049504A504B504D5050505150525053505450565057\n50585059505B505D505E505F506050615062506350645066506750685069506A\n506B506D506E506F50705071507250735074507550785079507A507C507D5081\n508250835084508650875089508A508B508C508E508F50905091509250935094\n50955096509750985099509A509B509C509D509E509F50A050A150A250A450A6\n50AA50AB50AD50AE50AF50B050B150B350B450B550B650B750B850B950BC0000\n83\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n50BD50BE50BF50C050C150C250C350C450C550C650C750C850C950CA50CB50CC\n50CD50CE50D050D150D250D350D450D550D750D850D950DB50DC50DD50DE50DF\n50E050E150E250E350E450E550E850E950EA50EB50EF50F050F150F250F450F6\n50F750F850F950FA50FC50FD50FE50FF51005101510251035104510551080000\n5109510A510C510D510E510F511051115113511451155116511751185119511A\n511B511C511D511E511F512051225123512451255126512751285129512A512B\n512C512D512E512F5130513151325133513451355136513751385139513A513B\n513C513D513E51425147514A514C514E514F515051525153515751585159515B\n515D515E515F5160516151635164516651675169516A516F5172517A517E517F\n5183518451865187518A518B518E518F51905191519351945198519A519D519E\n519F51A151A351A651A751A851A951AA51AD51AE51B451B851B951BA51BE51BF\n51C151C251C351C551C851CA51CD51CE51D051D251D351D451D551D651D70000\n84\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n51D851D951DA51DC51DE51DF51E251E351E551E651E751E851E951EA51EC51EE\n51F151F251F451F751FE520452055209520B520C520F5210521352145215521C\n521E521F522152225223522552265227522A522C522F5231523252345235523C\n523E524452455246524752485249524B524E524F525252535255525752580000\n5259525A525B525D525F526052625263526452665268526B526C526D526E5270\n52715273527452755276527752785279527A527B527C527E5280528352845285\n528652875289528A528B528C528D528E528F5291529252945295529652975298\n5299529A529C52A452A552A652A752AE52AF52B052B452B552B652B752B852B9\n52BA52BB52BC52BD52C052C152C252C452C552C652C852CA52CC52CD52CE52CF\n52D152D352D452D552D752D952DA52DB52DC52DD52DE52E052E152E252E352E5\n52E652E752E852E952EA52EB52EC52ED52EE52EF52F152F252F352F452F552F6\n52F752F852FB52FC52FD530153025303530453075309530A530B530C530E0000\n85\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n53115312531353145318531B531C531E531F532253245325532753285329532B\n532C532D532F533053315332533353345335533653375338533C533D53405342\n53445346534B534C534D5350535453585359535B535D53655368536A536C536D\n537253765379537B537C537D537E53805381538353875388538A538E538F0000\n53905391539253935394539653975399539B539C539E53A053A153A453A753AA\n53AB53AC53AD53AF53B053B153B253B353B453B553B753B853B953BA53BC53BD\n53BE53C053C353C453C553C653C753CE53CF53D053D253D353D553DA53DC53DD\n53DE53E153E253E753F453FA53FE53FF5400540254055407540B541454185419\n541A541C542254245425542A5430543354365437543A543D543F544154425444\n544554475449544C544D544E544F5451545A545D545E545F5460546154635465\n54675469546A546B546C546D546E546F547054745479547A547E547F54815483\n5485548754885489548A548D5491549354975498549C549E549F54A054A10000\n86\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n54A254A554AE54B054B254B554B654B754B954BA54BC54BE54C354C554CA54CB\n54D654D854DB54E054E154E254E354E454EB54EC54EF54F054F154F454F554F6\n54F754F854F954FB54FE550055025503550455055508550A550B550C550D550E\n5512551355155516551755185519551A551C551D551E551F5521552555260000\n55285529552B552D553255345535553655385539553A553B553D554055425545\n55475548554B554C554D554E554F5551555255535554555755585559555A555B\n555D555E555F55605562556355685569556B556F557055715572557355745579\n557A557D557F55855586558C558D558E559055925593559555965597559A559B\n559E55A055A155A255A355A455A555A655A855A955AA55AB55AC55AD55AE55AF\n55B055B255B455B655B855BA55BC55BF55C055C155C255C355C655C755C855CA\n55CB55CE55CF55D055D555D755D855D955DA55DB55DE55E055E255E755E955ED\n55EE55F055F155F455F655F855F955FA55FB55FC55FF56025603560456050000\n87\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n56065607560A560B560D561056115612561356145615561656175619561A561C\n561D5620562156225625562656285629562A562B562E562F5630563356355637\n5638563A563C563D563E5640564156425643564456455646564756485649564A\n564B564F565056515652565356555656565A565B565D565E565F566056610000\n5663566556665667566D566E566F56705672567356745675567756785679567A\n567D567E567F56805681568256835684568756885689568A568B568C568D5690\n56915692569456955696569756985699569A569B569C569D569E569F56A056A1\n56A256A456A556A656A756A856A956AA56AB56AC56AD56AE56B056B156B256B3\n56B456B556B656B856B956BA56BB56BD56BE56BF56C056C156C256C356C456C5\n56C656C756C856C956CB56CC56CD56CE56CF56D056D156D256D356D556D656D8\n56D956DC56E356E556E656E756E856E956EA56EC56EE56EF56F256F356F656F7\n56F856FB56FC57005701570257055707570B570C570D570E570F571057110000\n88\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n57125713571457155716571757185719571A571B571D571E5720572157225724\n572557265727572B5731573257345735573657375738573C573D573F57415743\n57445745574657485749574B5752575357545755575657585759576257635765\n5767576C576E5770577157725774577557785779577A577D577E577F57800000\n5781578757885789578A578D578E578F57905791579457955796579757985799\n579A579C579D579E579F57A557A857AA57AC57AF57B057B157B357B557B657B7\n57B957BA57BB57BC57BD57BE57BF57C057C157C457C557C657C757C857C957CA\n57CC57CD57D057D157D357D657D757DB57DC57DE57E157E257E357E557E657E7\n57E857E957EA57EB57EC57EE57F057F157F257F357F557F657F757FB57FC57FE\n57FF580158035804580558085809580A580C580E580F58105812581358145816\n58175818581A581B581C581D581F5822582358255826582758285829582B582C\n582D582E582F58315832583358345836583758385839583A583B583C583D0000\n89\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n583E583F584058415842584358455846584758485849584A584B584E584F5850\n585258535855585658575859585A585B585C585D585F58605861586258635864\n5866586758685869586A586D586E586F58705871587258735874587558765877\n58785879587A587B587C587D587F58825884588658875888588A588B588C0000\n588D588E588F5890589158945895589658975898589B589C589D58A058A158A2\n58A358A458A558A658A758AA58AB58AC58AD58AE58AF58B058B158B258B358B4\n58B558B658B758B858B958BA58BB58BD58BE58BF58C058C258C358C458C658C7\n58C858C958CA58CB58CC58CD58CE58CF58D058D258D358D458D658D758D858D9\n58DA58DB58DC58DD58DE58DF58E058E158E258E358E558E658E758E858E958EA\n58ED58EF58F158F258F458F558F758F858FA58FB58FC58FD58FE58FF59005901\n59035905590659085909590A590B590C590E591059115912591359175918591B\n591D591E592059215922592359265928592C59305932593359355936593B0000\n8A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n593D593E593F5940594359455946594A594C594D5950595259535959595B595C\n595D595E595F5961596359645966596759685969596A596B596C596D596E596F\n59705971597259755977597A597B597C597E597F598059855989598B598C598E\n598F59905991599459955998599A599B599C599D599F59A059A159A259A60000\n59A759AC59AD59B059B159B359B459B559B659B759B859BA59BC59BD59BF59C0\n59C159C259C359C459C559C759C859C959CC59CD59CE59CF59D559D659D959DB\n59DE59DF59E059E159E259E459E659E759E959EA59EB59ED59EE59EF59F059F1\n59F259F359F459F559F659F759F859FA59FC59FD59FE5A005A025A0A5A0B5A0D\n5A0E5A0F5A105A125A145A155A165A175A195A1A5A1B5A1D5A1E5A215A225A24\n5A265A275A285A2A5A2B5A2C5A2D5A2E5A2F5A305A335A355A375A385A395A3A\n5A3B5A3D5A3E5A3F5A415A425A435A445A455A475A485A4B5A4C5A4D5A4E5A4F\n5A505A515A525A535A545A565A575A585A595A5B5A5C5A5D5A5E5A5F5A600000\n8B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5A615A635A645A655A665A685A695A6B5A6C5A6D5A6E5A6F5A705A715A725A73\n5A785A795A7B5A7C5A7D5A7E5A805A815A825A835A845A855A865A875A885A89\n5A8A5A8B5A8C5A8D5A8E5A8F5A905A915A935A945A955A965A975A985A995A9C\n5A9D5A9E5A9F5AA05AA15AA25AA35AA45AA55AA65AA75AA85AA95AAB5AAC0000\n5AAD5AAE5AAF5AB05AB15AB45AB65AB75AB95ABA5ABB5ABC5ABD5ABF5AC05AC3\n5AC45AC55AC65AC75AC85ACA5ACB5ACD5ACE5ACF5AD05AD15AD35AD55AD75AD9\n5ADA5ADB5ADD5ADE5ADF5AE25AE45AE55AE75AE85AEA5AEC5AED5AEE5AEF5AF0\n5AF25AF35AF45AF55AF65AF75AF85AF95AFA5AFB5AFC5AFD5AFE5AFF5B005B01\n5B025B035B045B055B065B075B085B0A5B0B5B0C5B0D5B0E5B0F5B105B115B12\n5B135B145B155B185B195B1A5B1B5B1C5B1D5B1E5B1F5B205B215B225B235B24\n5B255B265B275B285B295B2A5B2B5B2C5B2D5B2E5B2F5B305B315B335B355B36\n5B385B395B3A5B3B5B3C5B3D5B3E5B3F5B415B425B435B445B455B465B470000\n8C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5B485B495B4A5B4B5B4C5B4D5B4E5B4F5B525B565B5E5B605B615B675B685B6B\n5B6D5B6E5B6F5B725B745B765B775B785B795B7B5B7C5B7E5B7F5B825B865B8A\n5B8D5B8E5B905B915B925B945B965B9F5BA75BA85BA95BAC5BAD5BAE5BAF5BB1\n5BB25BB75BBA5BBB5BBC5BC05BC15BC35BC85BC95BCA5BCB5BCD5BCE5BCF0000\n5BD15BD45BD55BD65BD75BD85BD95BDA5BDB5BDC5BE05BE25BE35BE65BE75BE9\n5BEA5BEB5BEC5BED5BEF5BF15BF25BF35BF45BF55BF65BF75BFD5BFE5C005C02\n5C035C055C075C085C0B5C0C5C0D5C0E5C105C125C135C175C195C1B5C1E5C1F\n5C205C215C235C265C285C295C2A5C2B5C2D5C2E5C2F5C305C325C335C355C36\n5C375C435C445C465C475C4C5C4D5C525C535C545C565C575C585C5A5C5B5C5C\n5C5D5C5F5C625C645C675C685C695C6A5C6B5C6C5C6D5C705C725C735C745C75\n5C765C775C785C7B5C7C5C7D5C7E5C805C835C845C855C865C875C895C8A5C8B\n5C8E5C8F5C925C935C955C9D5C9E5C9F5CA05CA15CA45CA55CA65CA75CA80000\n8D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5CAA5CAE5CAF5CB05CB25CB45CB65CB95CBA5CBB5CBC5CBE5CC05CC25CC35CC5\n5CC65CC75CC85CC95CCA5CCC5CCD5CCE5CCF5CD05CD15CD35CD45CD55CD65CD7\n5CD85CDA5CDB5CDC5CDD5CDE5CDF5CE05CE25CE35CE75CE95CEB5CEC5CEE5CEF\n5CF15CF25CF35CF45CF55CF65CF75CF85CF95CFA5CFC5CFD5CFE5CFF5D000000\n5D015D045D055D085D095D0A5D0B5D0C5D0D5D0F5D105D115D125D135D155D17\n5D185D195D1A5D1C5D1D5D1F5D205D215D225D235D255D285D2A5D2B5D2C5D2F\n5D305D315D325D335D355D365D375D385D395D3A5D3B5D3C5D3F5D405D415D42\n5D435D445D455D465D485D495D4D5D4E5D4F5D505D515D525D535D545D555D56\n5D575D595D5A5D5C5D5E5D5F5D605D615D625D635D645D655D665D675D685D6A\n5D6D5D6E5D705D715D725D735D755D765D775D785D795D7A5D7B5D7C5D7D5D7E\n5D7F5D805D815D835D845D855D865D875D885D895D8A5D8B5D8C5D8D5D8E5D8F\n5D905D915D925D935D945D955D965D975D985D9A5D9B5D9C5D9E5D9F5DA00000\n8E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5DA15DA25DA35DA45DA55DA65DA75DA85DA95DAA5DAB5DAC5DAD5DAE5DAF5DB0\n5DB15DB25DB35DB45DB55DB65DB85DB95DBA5DBB5DBC5DBD5DBE5DBF5DC05DC1\n5DC25DC35DC45DC65DC75DC85DC95DCA5DCB5DCC5DCE5DCF5DD05DD15DD25DD3\n5DD45DD55DD65DD75DD85DD95DDA5DDC5DDF5DE05DE35DE45DEA5DEC5DED0000\n5DF05DF55DF65DF85DF95DFA5DFB5DFC5DFF5E005E045E075E095E0A5E0B5E0D\n5E0E5E125E135E175E1E5E1F5E205E215E225E235E245E255E285E295E2A5E2B\n5E2C5E2F5E305E325E335E345E355E365E395E3A5E3E5E3F5E405E415E435E46\n5E475E485E495E4A5E4B5E4D5E4E5E4F5E505E515E525E535E565E575E585E59\n5E5A5E5C5E5D5E5F5E605E635E645E655E665E675E685E695E6A5E6B5E6C5E6D\n5E6E5E6F5E705E715E755E775E795E7E5E815E825E835E855E885E895E8C5E8D\n5E8E5E925E985E9B5E9D5EA15EA25EA35EA45EA85EA95EAA5EAB5EAC5EAE5EAF\n5EB05EB15EB25EB45EBA5EBB5EBC5EBD5EBF5EC05EC15EC25EC35EC45EC50000\n8F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5EC65EC75EC85ECB5ECC5ECD5ECE5ECF5ED05ED45ED55ED75ED85ED95EDA5EDC\n5EDD5EDE5EDF5EE05EE15EE25EE35EE45EE55EE65EE75EE95EEB5EEC5EED5EEE\n5EEF5EF05EF15EF25EF35EF55EF85EF95EFB5EFC5EFD5F055F065F075F095F0C\n5F0D5F0E5F105F125F145F165F195F1A5F1C5F1D5F1E5F215F225F235F240000\n5F285F2B5F2C5F2E5F305F325F335F345F355F365F375F385F3B5F3D5F3E5F3F\n5F415F425F435F445F455F465F475F485F495F4A5F4B5F4C5F4D5F4E5F4F5F51\n5F545F595F5A5F5B5F5C5F5E5F5F5F605F635F655F675F685F6B5F6E5F6F5F72\n5F745F755F765F785F7A5F7D5F7E5F7F5F835F865F8D5F8E5F8F5F915F935F94\n5F965F9A5F9B5F9D5F9E5F9F5FA05FA25FA35FA45FA55FA65FA75FA95FAB5FAC\n5FAF5FB05FB15FB25FB35FB45FB65FB85FB95FBA5FBB5FBE5FBF5FC05FC15FC2\n5FC75FC85FCA5FCB5FCE5FD35FD45FD55FDA5FDB5FDC5FDE5FDF5FE25FE35FE5\n5FE65FE85FE95FEC5FEF5FF05FF25FF35FF45FF65FF75FF95FFA5FFC60070000\n90\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n60086009600B600C60106011601360176018601A601E601F602260236024602C\n602D602E603060316032603360346036603760386039603A603D603E60406044\n60456046604760486049604A604C604E604F605160536054605660576058605B\n605C605E605F6060606160656066606E60716072607460756077607E60800000\n608160826085608660876088608A608B608E608F609060916093609560976098\n6099609C609E60A160A260A460A560A760A960AA60AE60B060B360B560B660B7\n60B960BA60BD60BE60BF60C060C160C260C360C460C760C860C960CC60CD60CE\n60CF60D060D260D360D460D660D760D960DB60DE60E160E260E360E460E560EA\n60F160F260F560F760F860FB60FC60FD60FE60FF61026103610461056107610A\n610B610C611061116112611361146116611761186119611B611C611D611E6121\n6122612561286129612A612C612D612E612F6130613161326133613461356136\n613761386139613A613B613C613D613E61406141614261436144614561460000\n91\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n61476149614B614D614F61506152615361546156615761586159615A615B615C\n615E615F6160616161636164616561666169616A616B616C616D616E616F6171\n617261736174617661786179617A617B617C617D617E617F6180618161826183\n618461856186618761886189618A618C618D618F619061916192619361950000\n6196619761986199619A619B619C619E619F61A061A161A261A361A461A561A6\n61AA61AB61AD61AE61AF61B061B161B261B361B461B561B661B861B961BA61BB\n61BC61BD61BF61C061C161C361C461C561C661C761C961CC61CD61CE61CF61D0\n61D361D561D661D761D861D961DA61DB61DC61DD61DE61DF61E061E161E261E3\n61E461E561E761E861E961EA61EB61EC61ED61EE61EF61F061F161F261F361F4\n61F661F761F861F961FA61FB61FC61FD61FE6200620162026203620462056207\n6209621362146219621C621D621E622062236226622762286229622B622D622F\n6230623162326235623662386239623A623B623C6242624462456246624A0000\n92\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n624F62506255625662576259625A625C625D625E625F62606261626262646265\n6268627162726274627562776278627A627B627D628162826283628562866287\n6288628B628C628D628E628F629062946299629C629D629E62A362A662A762A9\n62AA62AD62AE62AF62B062B262B362B462B662B762B862BA62BE62C062C10000\n62C362CB62CF62D162D562DD62DE62E062E162E462EA62EB62F062F262F562F8\n62F962FA62FB63006303630463056306630A630B630C630D630F631063126313\n63146315631763186319631C632663276329632C632D632E6330633163336334\n6335633663376338633B633C633E633F63406341634463476348634A63516352\n635363546356635763586359635A635B635C635D63606364636563666368636A\n636B636C636F6370637263736374637563786379637C637D637E637F63816383\n638463856386638B638D639163936394639563976399639A639B639C639D639E\n639F63A163A463A663AB63AF63B163B263B563B663B963BB63BD63BF63C00000\n93\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n63C163C263C363C563C763C863CA63CB63CC63D163D363D463D563D763D863D9\n63DA63DB63DC63DD63DF63E263E463E563E663E763E863EB63EC63EE63EF63F0\n63F163F363F563F763F963FA63FB63FC63FE640364046406640764086409640A\n640D640E6411641264156416641764186419641A641D641F6422642364240000\n6425642764286429642B642E642F643064316432643364356436643764386439\n643B643C643E6440644264436449644B644C644D644E644F6450645164536455\n645664576459645A645B645C645D645F64606461646264636464646564666468\n646A646B646C646E646F64706471647264736474647564766477647B647C647D\n647E647F648064816483648664886489648A648B648C648D648E648F64906493\n649464976498649A649B649C649D649F64A064A164A264A364A564A664A764A8\n64AA64AB64AF64B164B264B364B464B664B964BB64BD64BE64BF64C164C364C4\n64C664C764C864C964CA64CB64CC64CF64D164D364D464D564D664D964DA0000\n94\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n64DB64DC64DD64DF64E064E164E364E564E764E864E964EA64EB64EC64ED64EE\n64EF64F064F164F264F364F464F564F664F764F864F964FA64FB64FC64FD64FE\n64FF65016502650365046505650665076508650A650B650C650D650E650F6510\n6511651365146515651665176519651A651B651C651D651E651F652065210000\n6522652365246526652765286529652A652C652D65306531653265336537653A\n653C653D6540654165426543654465466547654A654B654D654E655065526553\n655465576558655A655C655F6560656165646565656765686569656A656D656E\n656F657165736575657665786579657A657B657C657D657E657F658065816582\n658365846585658665886589658A658D658E658F65926594659565966598659A\n659D659E65A065A265A365A665A865AA65AC65AE65B165B265B365B465B565B6\n65B765B865BA65BB65BE65BF65C065C265C765C865C965CA65CD65D065D165D3\n65D465D565D865D965DA65DB65DC65DD65DE65DF65E165E365E465EA65EB0000\n95\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n65F265F365F465F565F865F965FB65FC65FD65FE65FF66016604660566076608\n6609660B660D661066116612661666176618661A661B661C661E662166226623\n662466266629662A662B662C662E663066326633663766386639663A663B663D\n663F66406642664466456646664766486649664A664D664E6650665166580000\n6659665B665C665D665E666066626663666566676669666A666B666C666D6671\n66726673667566786679667B667C667D667F6680668166836685668666886689\n668A668B668D668E668F6690669266936694669566986699669A669B669C669E\n669F66A066A166A266A366A466A566A666A966AA66AB66AC66AD66AF66B066B1\n66B266B366B566B666B766B866BA66BB66BC66BD66BF66C066C166C266C366C4\n66C566C666C766C866C966CA66CB66CC66CD66CE66CF66D066D166D266D366D4\n66D566D666D766D866DA66DE66DF66E066E166E266E366E466E566E766E866EA\n66EB66EC66ED66EE66EF66F166F566F666F866FA66FB66FD6701670267030000\n96\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6704670567066707670C670E670F671167126713671667186719671A671C671E\n67206721672267236724672567276729672E6730673267336736673767386739\n673B673C673E673F6741674467456747674A674B674D67526754675567576758\n6759675A675B675D67626763676467666767676B676C676E6771677467760000\n67786779677A677B677D678067826783678567866788678A678C678D678E678F\n679167926793679467966799679B679F67A067A167A467A667A967AC67AE67B1\n67B267B467B967BA67BB67BC67BD67BE67BF67C067C267C567C667C767C867C9\n67CA67CB67CC67CD67CE67D567D667D767DB67DF67E167E367E467E667E767E8\n67EA67EB67ED67EE67F267F567F667F767F867F967FA67FB67FC67FE68016802\n680368046806680D681068126814681568186819681A681B681C681E681F6820\n6822682368246825682668276828682B682C682D682E682F6830683168346835\n6836683A683B683F6847684B684D684F68526856685768586859685A685B0000\n97\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n685C685D685E685F686A686C686D686E686F6870687168726873687568786879\n687A687B687C687D687E687F688068826884688768886889688A688B688C688D\n688E68906891689268946895689668986899689A689B689C689D689E689F68A0\n68A168A368A468A568A968AA68AB68AC68AE68B168B268B468B668B768B80000\n68B968BA68BB68BC68BD68BE68BF68C168C368C468C568C668C768C868CA68CC\n68CE68CF68D068D168D368D468D668D768D968DB68DC68DD68DE68DF68E168E2\n68E468E568E668E768E868E968EA68EB68EC68ED68EF68F268F368F468F668F7\n68F868FB68FD68FE68FF69006902690369046906690769086909690A690C690F\n69116913691469156916691769186919691A691B691C691D691E692169226923\n69256926692769286929692A692B692C692E692F693169326933693569366937\n6938693A693B693C693E694069416943694469456946694769486949694A694B\n694C694D694E694F69506951695269536955695669586959695B695C695F0000\n98\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6961696269646965696769686969696A696C696D696F69706972697369746975\n6976697A697B697D697E697F698169836985698A698B698C698E698F69906991\n69926993699669976999699A699D699E699F69A069A169A269A369A469A569A6\n69A969AA69AC69AE69AF69B069B269B369B569B669B869B969BA69BC69BD0000\n69BE69BF69C069C269C369C469C569C669C769C869C969CB69CD69CF69D169D2\n69D369D569D669D769D869D969DA69DC69DD69DE69E169E269E369E469E569E6\n69E769E869E969EA69EB69EC69EE69EF69F069F169F369F469F569F669F769F8\n69F969FA69FB69FC69FE6A006A016A026A036A046A056A066A076A086A096A0B\n6A0C6A0D6A0E6A0F6A106A116A126A136A146A156A166A196A1A6A1B6A1C6A1D\n6A1E6A206A226A236A246A256A266A276A296A2B6A2C6A2D6A2E6A306A326A33\n6A346A366A376A386A396A3A6A3B6A3C6A3F6A406A416A426A436A456A466A48\n6A496A4A6A4B6A4C6A4D6A4E6A4F6A516A526A536A546A556A566A576A5A0000\n99\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A5C6A5D6A5E6A5F6A606A626A636A646A666A676A686A696A6A6A6B6A6C6A6D\n6A6E6A6F6A706A726A736A746A756A766A776A786A7A6A7B6A7D6A7E6A7F6A81\n6A826A836A856A866A876A886A896A8A6A8B6A8C6A8D6A8F6A926A936A946A95\n6A966A986A996A9A6A9B6A9C6A9D6A9E6A9F6AA16AA26AA36AA46AA56AA60000\n6AA76AA86AAA6AAD6AAE6AAF6AB06AB16AB26AB36AB46AB56AB66AB76AB86AB9\n6ABA6ABB6ABC6ABD6ABE6ABF6AC06AC16AC26AC36AC46AC56AC66AC76AC86AC9\n6ACA6ACB6ACC6ACD6ACE6ACF6AD06AD16AD26AD36AD46AD56AD66AD76AD86AD9\n6ADA6ADB6ADC6ADD6ADE6ADF6AE06AE16AE26AE36AE46AE56AE66AE76AE86AE9\n6AEA6AEB6AEC6AED6AEE6AEF6AF06AF16AF26AF36AF46AF56AF66AF76AF86AF9\n6AFA6AFB6AFC6AFD6AFE6AFF6B006B016B026B036B046B056B066B076B086B09\n6B0A6B0B6B0C6B0D6B0E6B0F6B106B116B126B136B146B156B166B176B186B19\n6B1A6B1B6B1C6B1D6B1E6B1F6B256B266B286B296B2A6B2B6B2C6B2D6B2E0000\n9A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6B2F6B306B316B336B346B356B366B386B3B6B3C6B3D6B3F6B406B416B426B44\n6B456B486B4A6B4B6B4D6B4E6B4F6B506B516B526B536B546B556B566B576B58\n6B5A6B5B6B5C6B5D6B5E6B5F6B606B616B686B696B6B6B6C6B6D6B6E6B6F6B70\n6B716B726B736B746B756B766B776B786B7A6B7D6B7E6B7F6B806B856B880000\n6B8C6B8E6B8F6B906B916B946B956B976B986B996B9C6B9D6B9E6B9F6BA06BA2\n6BA36BA46BA56BA66BA76BA86BA96BAB6BAC6BAD6BAE6BAF6BB06BB16BB26BB6\n6BB86BB96BBA6BBB6BBC6BBD6BBE6BC06BC36BC46BC66BC76BC86BC96BCA6BCC\n6BCE6BD06BD16BD86BDA6BDC6BDD6BDE6BDF6BE06BE26BE36BE46BE56BE66BE7\n6BE86BE96BEC6BED6BEE6BF06BF16BF26BF46BF66BF76BF86BFA6BFB6BFC6BFE\n6BFF6C006C016C026C036C046C086C096C0A6C0B6C0C6C0E6C126C176C1C6C1D\n6C1E6C206C236C256C2B6C2C6C2D6C316C336C366C376C396C3A6C3B6C3C6C3E\n6C3F6C436C446C456C486C4B6C4C6C4D6C4E6C4F6C516C526C536C566C580000\n9B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6C596C5A6C626C636C656C666C676C6B6C6C6C6D6C6E6C6F6C716C736C756C77\n6C786C7A6C7B6C7C6C7F6C806C846C876C8A6C8B6C8D6C8E6C916C926C956C96\n6C976C986C9A6C9C6C9D6C9E6CA06CA26CA86CAC6CAF6CB06CB46CB56CB66CB7\n6CBA6CC06CC16CC26CC36CC66CC76CC86CCB6CCD6CCE6CCF6CD16CD26CD80000\n6CD96CDA6CDC6CDD6CDF6CE46CE66CE76CE96CEC6CED6CF26CF46CF96CFF6D00\n6D026D036D056D066D086D096D0A6D0D6D0F6D106D116D136D146D156D166D18\n6D1C6D1D6D1F6D206D216D226D236D246D266D286D296D2C6D2D6D2F6D306D34\n6D366D376D386D3A6D3F6D406D426D446D496D4C6D506D556D566D576D586D5B\n6D5D6D5F6D616D626D646D656D676D686D6B6D6C6D6D6D706D716D726D736D75\n6D766D796D7A6D7B6D7D6D7E6D7F6D806D816D836D846D866D876D8A6D8B6D8D\n6D8F6D906D926D966D976D986D996D9A6D9C6DA26DA56DAC6DAD6DB06DB16DB3\n6DB46DB66DB76DB96DBA6DBB6DBC6DBD6DBE6DC16DC26DC36DC86DC96DCA0000\n9C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6DCD6DCE6DCF6DD06DD26DD36DD46DD56DD76DDA6DDB6DDC6DDF6DE26DE36DE5\n6DE76DE86DE96DEA6DED6DEF6DF06DF26DF46DF56DF66DF86DFA6DFD6DFE6DFF\n6E006E016E026E036E046E066E076E086E096E0B6E0F6E126E136E156E186E19\n6E1B6E1C6E1E6E1F6E226E266E276E286E2A6E2C6E2E6E306E316E336E350000\n6E366E376E396E3B6E3C6E3D6E3E6E3F6E406E416E426E456E466E476E486E49\n6E4A6E4B6E4C6E4F6E506E516E526E556E576E596E5A6E5C6E5D6E5E6E606E61\n6E626E636E646E656E666E676E686E696E6A6E6C6E6D6E6F6E706E716E726E73\n6E746E756E766E776E786E796E7A6E7B6E7C6E7D6E806E816E826E846E876E88\n6E8A6E8B6E8C6E8D6E8E6E916E926E936E946E956E966E976E996E9A6E9B6E9D\n6E9E6EA06EA16EA36EA46EA66EA86EA96EAB6EAC6EAD6EAE6EB06EB36EB56EB8\n6EB96EBC6EBE6EBF6EC06EC36EC46EC56EC66EC86EC96ECA6ECC6ECD6ECE6ED0\n6ED26ED66ED86ED96EDB6EDC6EDD6EE36EE76EEA6EEB6EEC6EED6EEE6EEF0000\n9D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6EF06EF16EF26EF36EF56EF66EF76EF86EFA6EFB6EFC6EFD6EFE6EFF6F006F01\n6F036F046F056F076F086F0A6F0B6F0C6F0D6F0E6F106F116F126F166F176F18\n6F196F1A6F1B6F1C6F1D6F1E6F1F6F216F226F236F256F266F276F286F2C6F2E\n6F306F326F346F356F376F386F396F3A6F3B6F3C6F3D6F3F6F406F416F420000\n6F436F446F456F486F496F4A6F4C6F4E6F4F6F506F516F526F536F546F556F56\n6F576F596F5A6F5B6F5D6F5F6F606F616F636F646F656F676F686F696F6A6F6B\n6F6C6F6F6F706F716F736F756F766F776F796F7B6F7D6F7E6F7F6F806F816F82\n6F836F856F866F876F8A6F8B6F8F6F906F916F926F936F946F956F966F976F98\n6F996F9A6F9B6F9D6F9E6F9F6FA06FA26FA36FA46FA56FA66FA86FA96FAA6FAB\n6FAC6FAD6FAE6FAF6FB06FB16FB26FB46FB56FB76FB86FBA6FBB6FBC6FBD6FBE\n6FBF6FC16FC36FC46FC56FC66FC76FC86FCA6FCB6FCC6FCD6FCE6FCF6FD06FD3\n6FD46FD56FD66FD76FD86FD96FDA6FDB6FDC6FDD6FDF6FE26FE36FE46FE50000\n9E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6FE66FE76FE86FE96FEA6FEB6FEC6FED6FF06FF16FF26FF36FF46FF56FF66FF7\n6FF86FF96FFA6FFB6FFC6FFD6FFE6FFF70007001700270037004700570067007\n70087009700A700B700C700D700E700F70107012701370147015701670177018\n7019701C701D701E701F702070217022702470257026702770287029702A0000\n702B702C702D702E702F70307031703270337034703670377038703A703B703C\n703D703E703F7040704170427043704470457046704770487049704A704B704D\n704E7050705170527053705470557056705770587059705A705B705C705D705F\n7060706170627063706470657066706770687069706A706E7071707270737074\n70777079707A707B707D7081708270837084708670877088708B708C708D708F\n70907091709370977098709A709B709E709F70A070A170A270A370A470A570A6\n70A770A870A970AA70B070B270B470B570B670BA70BE70BF70C470C570C670C7\n70C970CB70CC70CD70CE70CF70D070D170D270D370D470D570D670D770DA0000\n9F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n70DC70DD70DE70E070E170E270E370E570EA70EE70F070F170F270F370F470F5\n70F670F870FA70FB70FC70FE70FF710071017102710371047105710671077108\n710B710C710D710E710F7111711271147117711B711C711D711E711F71207121\n7122712371247125712771287129712A712B712C712D712E7132713371340000\n7135713771387139713A713B713C713D713E713F714071417142714371447146\n714771487149714B714D714F7150715171527153715471557156715771587159\n715A715B715D715F716071617162716371657169716A716B716C716D716F7170\n717171747175717671777179717B717C717E717F718071817182718371857186\n718771887189718B718C718D718E7190719171927193719571967197719A719B\n719C719D719E71A171A271A371A471A571A671A771A971AA71AB71AD71AE71AF\n71B071B171B271B471B671B771B871BA71BB71BC71BD71BE71BF71C071C171C2\n71C471C571C671C771C871C971CA71CB71CC71CD71CF71D071D171D271D30000\nA0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n71D671D771D871D971DA71DB71DC71DD71DE71DF71E171E271E371E471E671E8\n71E971EA71EB71EC71ED71EF71F071F171F271F371F471F571F671F771F871FA\n71FB71FC71FD71FE71FF720072017202720372047205720772087209720A720B\n720C720D720E720F7210721172127213721472157216721772187219721A0000\n721B721C721E721F722072217222722372247225722672277229722B722D722E\n722F723272337234723A723C723E72407241724272437244724572467249724A\n724B724E724F7250725172537254725572577258725A725C725E726072637264\n72657268726A726B726C726D7270727172737274727672777278727B727C727D\n7282728372857286728772887289728C728E7290729172937294729572967297\n72987299729A729B729C729D729E72A072A172A272A372A472A572A672A772A8\n72A972AA72AB72AE72B172B272B372B572BA72BB72BC72BD72BE72BF72C072C5\n72C672C772C972CA72CB72CC72CF72D172D372D472D572D672D872DA72DB0000\nA1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030003001300200B702C902C700A8300330052014FF5E2016202620182019\n201C201D3014301530083009300A300B300C300D300E300F3016301730103011\n00B100D700F72236222722282211220F222A222922082237221A22A522252220\n23122299222B222E2261224C2248223D221D2260226E226F22642265221E2235\n22342642264000B0203220332103FF0400A4FFE0FFE1203000A7211626062605\n25CB25CF25CE25C725C625A125A025B325B2203B219221902191219330130000\nA2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000217021712172217321742175217621772178217900000000000000000000\n000024882489248A248B248C248D248E248F2490249124922493249424952496\n249724982499249A249B247424752476247724782479247A247B247C247D247E\n247F248024812482248324842485248624872460246124622463246424652466\n2467246824690000000032203221322232233224322532263227322832290000\n00002160216121622163216421652166216721682169216A216B000000000000\nA3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FF01FF02FF03FFE5FF05FF06FF07FF08FF09FF0AFF0BFF0CFF0DFF0EFF0F\nFF10FF11FF12FF13FF14FF15FF16FF17FF18FF19FF1AFF1BFF1CFF1DFF1EFF1F\nFF20FF21FF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2F\nFF30FF31FF32FF33FF34FF35FF36FF37FF38FF39FF3AFF3BFF3CFF3DFF3EFF3F\nFF40FF41FF42FF43FF44FF45FF46FF47FF48FF49FF4AFF4BFF4CFF4DFF4EFF4F\nFF50FF51FF52FF53FF54FF55FF56FF57FF58FF59FF5AFF5BFF5CFF5DFFE30000\nA4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000304130423043304430453046304730483049304A304B304C304D304E304F\n3050305130523053305430553056305730583059305A305B305C305D305E305F\n3060306130623063306430653066306730683069306A306B306C306D306E306F\n3070307130723073307430753076307730783079307A307B307C307D307E307F\n3080308130823083308430853086308730883089308A308B308C308D308E308F\n3090309130923093000000000000000000000000000000000000000000000000\nA5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030A130A230A330A430A530A630A730A830A930AA30AB30AC30AD30AE30AF\n30B030B130B230B330B430B530B630B730B830B930BA30BB30BC30BD30BE30BF\n30C030C130C230C330C430C530C630C730C830C930CA30CB30CC30CD30CE30CF\n30D030D130D230D330D430D530D630D730D830D930DA30DB30DC30DD30DE30DF\n30E030E130E230E330E430E530E630E730E830E930EA30EB30EC30ED30EE30EF\n30F030F130F230F330F430F530F6000000000000000000000000000000000000\nA6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000039103920393039403950396039703980399039A039B039C039D039E039F\n03A003A103A303A403A503A603A703A803A90000000000000000000000000000\n000003B103B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF\n03C003C103C303C403C503C603C703C803C90000000000000000000000000000\nFE35FE36FE39FE3AFE3FFE40FE3DFE3EFE41FE42FE43FE4400000000FE3BFE3C\nFE37FE38FE310000FE33FE340000000000000000000000000000000000000000\nA7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000004100411041204130414041504010416041704180419041A041B041C041D\n041E041F0420042104220423042404250426042704280429042A042B042C042D\n042E042F00000000000000000000000000000000000000000000000000000000\n000004300431043204330434043504510436043704380439043A043B043C043D\n043E043F0440044104420443044404450446044704480449044A044B044C044D\n044E044F00000000000000000000000000000000000000000000000000000000\nA8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n02CA02CB02D920132015202520352105210921962197219821992215221F2223\n22522266226722BF2550255125522553255425552556255725582559255A255B\n255C255D255E255F2560256125622563256425652566256725682569256A256B\n256C256D256E256F257025712572257325812582258325842585258625870000\n25882589258A258B258C258D258E258F25932594259525BC25BD25E225E325E4\n25E5260922953012301D301E0000000000000000000000000000000000000000\n0000010100E101CE00E0011300E9011B00E8012B00ED01D000EC014D00F301D2\n00F2016B00FA01D400F901D601D801DA01DC00FC00EA02510000014401480000\n0261000000000000000031053106310731083109310A310B310C310D310E310F\n3110311131123113311431153116311731183119311A311B311C311D311E311F\n3120312131223123312431253126312731283129000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n30213022302330243025302630273028302932A3338E338F339C339D339E33A1\n33C433CE33D133D233D5FE30FFE2FFE400002121323100002010000000000000\n30FC309B309C30FD30FE3006309D309EFE49FE4AFE4BFE4CFE4DFE4EFE4FFE50\nFE51FE52FE54FE55FE56FE57FE59FE5AFE5BFE5CFE5DFE5EFE5FFE60FE610000\nFE62FE63FE64FE65FE66FE68FE69FE6AFE6B0000000000000000000000000000\n0000000000000000000000003007000000000000000000000000000000000000\n00000000000000002500250125022503250425052506250725082509250A250B\n250C250D250E250F2510251125122513251425152516251725182519251A251B\n251C251D251E251F2520252125222523252425252526252725282529252A252B\n252C252D252E252F2530253125322533253425352536253725382539253A253B\n253C253D253E253F2540254125422543254425452546254725482549254A254B\n0000000000000000000000000000000000000000000000000000000000000000\nAA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n72DC72DD72DF72E272E372E472E572E672E772EA72EB72F572F672F972FD72FE\n72FF73007302730473057306730773087309730B730C730D730F731073117312\n731473187319731A731F732073237324732673277328732D732F733073327333\n73357336733A733B733C733D7340734173427343734473457346734773480000\n7349734A734B734C734E734F7351735373547355735673587359735A735B735C\n735D735E735F736173627363736473657366736773687369736A736B736E7370\n7371000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nAB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n73727373737473757376737773787379737A737B737C737D737F738073817382\n7383738573867388738A738C738D738F73907392739373947395739773987399\n739A739C739D739E73A073A173A373A473A573A673A773A873AA73AC73AD73B1\n73B473B573B673B873B973BC73BD73BE73BF73C173C373C473C573C673C70000\n73CB73CC73CE73D273D373D473D573D673D773D873DA73DB73DC73DD73DF73E1\n73E273E373E473E673E873EA73EB73EC73EE73EF73F073F173F373F473F573F6\n73F7000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nAC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n73F873F973FA73FB73FC73FD73FE73FF740074017402740474077408740B740C\n740D740E741174127413741474157416741774187419741C741D741E741F7420\n74217423742474277429742B742D742F74317432743774387439743A743B743D\n743E743F744074427443744474457446744774487449744A744B744C744D0000\n744E744F7450745174527453745474567458745D746074617462746374647465\n7466746774687469746A746B746C746E746F7471747274737474747574787479\n747A000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nAD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n747B747C747D747F748274847485748674887489748A748C748D748F74917492\n7493749474957496749774987499749A749B749D749F74A074A174A274A374A4\n74A574A674AA74AB74AC74AD74AE74AF74B074B174B274B374B474B574B674B7\n74B874B974BB74BC74BD74BE74BF74C074C174C274C374C474C574C674C70000\n74C874C974CA74CB74CC74CD74CE74CF74D074D174D374D474D574D674D774D8\n74D974DA74DB74DD74DF74E174E574E774E874E974EA74EB74EC74ED74F074F1\n74F2000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nAE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n74F374F574F874F974FA74FB74FC74FD74FE7500750175027503750575067507\n75087509750A750B750C750E751075127514751575167517751B751D751E7520\n752175227523752475267527752A752E753475367539753C753D753F75417542\n75437544754675477549754A754D755075517552755375557556755775580000\n755D755E755F75607561756275637564756775687569756B756C756D756E756F\n757075717573757575767577757A757B757C757D757E75807581758275847585\n7587000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nAF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n75887589758A758C758D758E7590759375957598759B759C759E75A275A675A7\n75A875A975AA75AD75B675B775BA75BB75BF75C075C175C675CB75CC75CE75CF\n75D075D175D375D775D975DA75DC75DD75DF75E075E175E575E975EC75ED75EE\n75EF75F275F375F575F675F775F875FA75FB75FD75FE76027604760676070000\n76087609760B760D760E760F76117612761376147616761A761C761D761E7621\n762376277628762C762E762F76317632763676377639763A763B763D76417642\n7644000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nB0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n76457646764776487649764A764B764E764F7650765176527653765576577658\n7659765A765B765D765F766076617662766476657666766776687669766A766C\n766D766E767076717672767376747675767676777679767A767C767F76807681\n768376857689768A768C768D768F769076927694769576977698769A769B0000\n769C769D769E769F76A076A176A276A376A576A676A776A876A976AA76AB76AC\n76AD76AF76B076B376B576B676B776B876B976BA76BB76BC76BD76BE76C076C1\n76C3554A963F57C3632854CE550954C07691764C853C77EE827E788D72319698\n978D6C285B894FFA630966975CB880FA684880AE660276CE51F9655671AC7FF1\n888450B2596561CA6FB382AD634C625253ED54277B06516B75A45DF462D48DCB\n9776628A8019575D97387F627238767D67CF767E64464F708D2562DC7A176591\n73ED642C6273822C9881677F7248626E62CC4F3474E3534A529E7ECA90A65E2E\n6886699C81807ED168D278C5868C9551508D8C2482DE80DE5305891252650000\nB1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n76C476C776C976CB76CC76D376D576D976DA76DC76DD76DE76E076E176E276E3\n76E476E676E776E876E976EA76EB76EC76ED76F076F376F576F676F776FA76FB\n76FD76FF77007702770377057706770A770C770E770F77107711771277137714\n7715771677177718771B771C771D771E77217723772477257727772A772B0000\n772C772E773077317732773377347739773B773D773E773F7742774477457746\n77487749774A774B774C774D774E774F77527753775477557756775777587759\n775C858496F94FDD582199715B9D62B162A566B48C799C8D7206676F789160B2\n535153178F8880CC8D1D94A1500D72C8590760EB711988AB595482EF672C7B28\n5D297EF7752D6CF58E668FF8903C9F3B6BD491197B145F7C78A784D6853D6BD5\n6BD96BD65E015E8775F995ED655D5F0A5FC58F9F58C181C2907F965B97AD8FB9\n7F168D2C62414FBF53D8535E8FA88FA98FAB904D68075F6A819888689CD6618B\n522B762A5F6C658C6FD26EE85BBE6448517551B067C44E1979C9997C70B30000\nB2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n775D775E775F7760776477677769776A776D776E776F77707771777277737774\n7775777677777778777A777B777C7781778277837786778777887789778A778B\n778F77907793779477957796779777987799779A779B779C779D779E77A177A3\n77A477A677A877AB77AD77AE77AF77B177B277B477B677B777B877B977BA0000\n77BC77BE77C077C177C277C377C477C577C677C777C877C977CA77CB77CC77CE\n77CF77D077D177D277D377D477D577D677D877D977DA77DD77DE77DF77E077E1\n77E475C55E7673BB83E064AD62E894B56CE2535A52C3640F94C27B944F2F5E1B\n82368116818A6E246CCA9A736355535C54FA886557E04E0D5E036B657C3F90E8\n601664E6731C88C16750624D8D22776C8E2991C75F6983DC8521991053C28695\n6B8B60ED60E8707F82CD82314ED36CA785CF64CD7CD969FD66F9834953957B56\n4FA7518C6D4B5C428E6D63D253C9832C833667E578B4643D5BDF5C945DEE8BE7\n62C667F48C7A640063BA8749998B8C177F2094F24EA7961098A4660C73160000\nB3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n77E677E877EA77EF77F077F177F277F477F577F777F977FA77FB77FC78037804\n7805780678077808780A780B780E780F7810781378157819781B781E78207821\n782278247828782A782B782E782F78317832783378357836783D783F78417842\n78437844784678487849784A784B784D784F78517853785478587859785A0000\n785B785C785E785F7860786178627863786478657866786778687869786F7870\n78717872787378747875787678787879787A787B787D787E787F788078817882\n7883573A5C1D5E38957F507F80A05382655E7545553150218D856284949E671D\n56326F6E5DE2543570928F66626F64A463A35F7B6F8890F481E38FB05C186668\n5FF16C8996488D81886C649179F057CE6A59621054484E587A0B60E96F848BDA\n627F901E9A8B79E4540375F4630153196C608FDF5F1B9A70803B9F7F4F885C3A\n8D647FC565A570BD514551B2866B5D075BA062BD916C75748E0C7A2061017B79\n4EC77EF877854E1181ED521D51FA6A7153A88E87950496CF6EC19664695A0000\nB4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7884788578867888788A788B788F789078927894789578967899789D789E78A0\n78A278A478A678A878A978AA78AB78AC78AD78AE78AF78B578B678B778B878BA\n78BB78BC78BD78BF78C078C278C378C478C678C778C878CC78CD78CE78CF78D1\n78D278D378D678D778D878DA78DB78DC78DD78DE78DF78E078E178E278E30000\n78E478E578E678E778E978EA78EB78ED78EE78EF78F078F178F378F578F678F8\n78F978FB78FC78FD78FE78FF79007902790379047906790779087909790A790B\n790C784050A877D7641089E6590463E35DDD7A7F693D4F20823955984E3275AE\n7A975E625E8A95EF521B5439708A6376952457826625693F918755076DF37EAF\n882262337EF075B5832878C196CC8F9E614874F78BCD6B64523A8D506B21806A\n847156F153064ECE4E1B51D17C97918B7C074FC38E7F7BE17A9C64675D1450AC\n810676017CB96DEC7FE067515B585BF878CB64AE641363AA632B9519642D8FBE\n7B5476296253592754466B7950A362345E266B864EE38D37888B5F85902E0000\nB5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n790D790E790F791079117912791479157916791779187919791A791B791C791D\n791F792079217922792379257926792779287929792A792B792C792D792E792F\n793079317932793379357936793779387939793D793F79427943794479457947\n794A794B794C794D794E794F7950795179527954795579587959796179630000\n796479667969796A796B796C796E79707971797279737974797579767979797B\n797C797D797E797F798279837986798779887989798B798C798D798E79907991\n79926020803D62C54E39535590F863B880C665E66C2E4F4660EE6DE18BDE5F39\n86CB5F536321515A83616863520063638E4850125C9B79775BFC52307A3B60BC\n905376D75FB75F9776848E6C706F767B7B4977AA51F3909358244F4E6EF48FEA\n654C7B1B72C46DA47FDF5AE162B55E95573084827B2C5E1D5F1F90127F1498A0\n63826EC7789870B95178975B57AB75354F4375385E9760E659606DC06BBF7889\n53FC96D551CB52016389540A94938C038DCC7239789F87768FED8C0D53E00000\nB6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7993799479957996799779987999799B799C799D799E799F79A079A179A279A3\n79A479A579A679A879A979AA79AB79AC79AD79AE79AF79B079B179B279B479B5\n79B679B779B879BC79BF79C279C479C579C779C879CA79CC79CE79CF79D079D3\n79D479D679D779D979DA79DB79DC79DD79DE79E079E179E279E579E879EA0000\n79EC79EE79F179F279F379F479F579F679F779F979FA79FC79FE79FF7A017A04\n7A057A077A087A097A0A7A0C7A0F7A107A117A127A137A157A167A187A197A1B\n7A1C4E0176EF53EE948998769F0E952D5B9A8BA24E224E1C51AC846361C252A8\n680B4F97606B51BB6D1E515C6296659796618C46901775D890FD77636BD2728A\n72EC8BFB583577798D4C675C9540809A5EA66E2159927AEF77ED953B6BB565AD\n7F0E58065151961F5BF958A954288E726566987F56E4949D76FE9041638754C6\n591A593A579B8EB267358DFA8235524160F0581586FE5CE89E454FC4989D8BB9\n5A2560765384627C904F9102997F6069800C513F80335C1499756D314E8C0000\nB7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7A1D7A1F7A217A227A247A257A267A277A287A297A2A7A2B7A2C7A2D7A2E7A2F\n7A307A317A327A347A357A367A387A3A7A3E7A407A417A427A437A447A457A47\n7A487A497A4A7A4B7A4C7A4D7A4E7A4F7A507A527A537A547A557A567A587A59\n7A5A7A5B7A5C7A5D7A5E7A5F7A607A617A627A637A647A657A667A677A680000\n7A697A6A7A6B7A6C7A6D7A6E7A6F7A717A727A737A757A7B7A7C7A7D7A7E7A82\n7A857A877A897A8A7A8B7A8C7A8E7A8F7A907A937A947A997A9A7A9B7A9E7AA1\n7AA28D3053D17F5A7B4F4F104E4F96006CD573D085E95E06756A7FFB6A0A77FE\n94927E4151E170E653CD8FD483038D2972AF996D6CDB574A82B365B980AA623F\n963259A84EFF8BBF7EBA653E83F2975E556198DE80A5532A8BFD542080BA5E9F\n6CB88D3982AC915A54296C1B52067EB7575F711A6C7E7C89594B4EFD5FFF6124\n7CAA4E305C0167AB87025CF0950B98CE75AF70FD902251AF7F1D8BBD594951E4\n4F5B5426592B657780A45B75627662C28F905E456C1F7B264F0F4FD8670D0000\nB8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7AA37AA47AA77AA97AAA7AAB7AAE7AAF7AB07AB17AB27AB47AB57AB67AB77AB8\n7AB97ABA7ABB7ABC7ABD7ABE7AC07AC17AC27AC37AC47AC57AC67AC77AC87AC9\n7ACA7ACC7ACD7ACE7ACF7AD07AD17AD27AD37AD47AD57AD77AD87ADA7ADB7ADC\n7ADD7AE17AE27AE47AE77AE87AE97AEA7AEB7AEC7AEE7AF07AF17AF27AF30000\n7AF47AF57AF67AF77AF87AFB7AFC7AFE7B007B017B027B057B077B097B0C7B0D\n7B0E7B107B127B137B167B177B187B1A7B1C7B1D7B1F7B217B227B237B277B29\n7B2D6D6E6DAA798F88B15F17752B629A8F854FEF91DC65A7812F81515E9C8150\n8D74526F89868D4B590D50854ED8961C723681798D1F5BCC8BA3964459877F1A\n54905676560E8BE565396982949976D66E895E727518674667D17AFF809D8D76\n611F79C665628D635188521A94A27F38809B7EB25C976E2F67607BD9768B9AD8\n818F7F947CD5641E95507A3F544A54E56B4C640162089E3D80F3759952729769\n845B683C86E49601969494EC4E2A54047ED968398DDF801566F45E9A7FB90000\nB9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7B2F7B307B327B347B357B367B377B397B3B7B3D7B3F7B407B417B427B437B44\n7B467B487B4A7B4D7B4E7B537B557B577B597B5C7B5E7B5F7B617B637B647B65\n7B667B677B687B697B6A7B6B7B6C7B6D7B6F7B707B737B747B767B787B7A7B7C\n7B7D7B7F7B817B827B837B847B867B877B887B897B8A7B8B7B8C7B8E7B8F0000\n7B917B927B937B967B987B997B9A7B9B7B9E7B9F7BA07BA37BA47BA57BAE7BAF\n7BB07BB27BB37BB57BB67BB77BB97BBA7BBB7BBC7BBD7BBE7BBF7BC07BC27BC3\n7BC457C2803F68975DE5653B529F606D9F9A4F9B8EAC516C5BAB5F135DE96C5E\n62F18D21517194A952FE6C9F82DF72D757A267848D2D591F8F9C83C754957B8D\n4F306CBD5B6459D19F1353E486CA9AA88C3780A16545987E56FA96C7522E74DC\n52505BE1630289024E5662D0602A68FA51735B9851A089C27BA199867F5060EF\n704C8D2F51495E7F901B747089C4572D78455F529F9F95FA8F689B3C8BE17678\n684267DC8DEA8D35523D8F8A6EDA68CD950590ED56FD679C88F98FC754C80000\nBA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7BC57BC87BC97BCA7BCB7BCD7BCE7BCF7BD07BD27BD47BD57BD67BD77BD87BDB\n7BDC7BDE7BDF7BE07BE27BE37BE47BE77BE87BE97BEB7BEC7BED7BEF7BF07BF2\n7BF37BF47BF57BF67BF87BF97BFA7BFB7BFD7BFF7C007C017C027C037C047C05\n7C067C087C097C0A7C0D7C0E7C107C117C127C137C147C157C177C187C190000\n7C1A7C1B7C1C7C1D7C1E7C207C217C227C237C247C257C287C297C2B7C2C7C2D\n7C2E7C2F7C307C317C327C337C347C357C367C377C397C3A7C3B7C3C7C3D7C3E\n7C429AB85B696D776C264EA55BB39A87916361A890AF97E9542B6DB55BD251FD\n558A7F557FF064BC634D65F161BE608D710A6C576C49592F676D822A58D5568E\n8C6A6BEB90DD597D801753F76D695475559D837783CF683879BE548C4F555408\n76D28C8996026CB36DB88D6B89109E648D3A563F9ED175D55F8872E0606854FC\n4EA86A2A886160528F7054C470D886799E3F6D2A5B8F5F187EA255894FAF7334\n543C539A5019540E547C4E4E5FFD745A58F6846B80E1877472D07CCA6E560000\nBB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7C437C447C457C467C477C487C497C4A7C4B7C4C7C4E7C4F7C507C517C527C53\n7C547C557C567C577C587C597C5A7C5B7C5C7C5D7C5E7C5F7C607C617C627C63\n7C647C657C667C677C687C697C6A7C6B7C6C7C6D7C6E7C6F7C707C717C727C75\n7C767C777C787C797C7A7C7E7C7F7C807C817C827C837C847C857C867C870000\n7C887C8A7C8B7C8C7C8D7C8E7C8F7C907C937C947C967C997C9A7C9B7CA07CA1\n7CA37CA67CA77CA87CA97CAB7CAC7CAD7CAF7CB07CB47CB57CB67CB77CB87CBA\n7CBB5F27864E552C62A44E926CAA623782B154D7534E733E6ED1753B52125316\n8BDD69D05F8A60006DEE574F6B2273AF68538FD87F13636260A3552475EA8C62\n71156DA35BA65E7B8352614C9EC478FA87577C27768751F060F6714C66435E4C\n604D8C0E707063258F895FBD606286D456DE6BC160946167534960E066668D3F\n79FD4F1A70E96C478BB38BF27ED88364660F5A5A9B426D516DF78C416D3B4F19\n706B83B7621660D1970D8D27797851FB573E57FA673A75787A3D79EF7B950000\nBC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7CBF7CC07CC27CC37CC47CC67CC97CCB7CCE7CCF7CD07CD17CD27CD37CD47CD8\n7CDA7CDB7CDD7CDE7CE17CE27CE37CE47CE57CE67CE77CE97CEA7CEB7CEC7CED\n7CEE7CF07CF17CF27CF37CF47CF57CF67CF77CF97CFA7CFC7CFD7CFE7CFF7D00\n7D017D027D037D047D057D067D077D087D097D0B7D0C7D0D7D0E7D0F7D100000\n7D117D127D137D147D157D167D177D187D197D1A7D1B7D1C7D1D7D1E7D1F7D21\n7D237D247D257D267D287D297D2A7D2C7D2D7D2E7D307D317D327D337D347D35\n7D36808C99658FF96FC08BA59E2159EC7EE97F095409678168D88F917C4D96C6\n53CA602575BE6C7253735AC97EA7632451E0810A5DF184DF628051805B634F0E\n796D524260B86D4E5BC45BC28BA18BB065E25FCC964559937EE77EAA560967B7\n59394F735BB652A0835A988A8D3E753294BE50477A3C4EF767B69A7E5AC16B7C\n76D1575A5C167B3A95F4714E517C80A9827059787F04832768C067EC78B17877\n62E363617B804FED526A51CF835069DB92748DF58D3189C1952E7BAD4EF60000\nBD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7D377D387D397D3A7D3B7D3C7D3D7D3E7D3F7D407D417D427D437D447D457D46\n7D477D487D497D4A7D4B7D4C7D4D7D4E7D4F7D507D517D527D537D547D557D56\n7D577D587D597D5A7D5B7D5C7D5D7D5E7D5F7D607D617D627D637D647D657D66\n7D677D687D697D6A7D6B7D6C7D6D7D6F7D707D717D727D737D747D757D760000\n7D787D797D7A7D7B7D7C7D7D7D7E7D7F7D807D817D827D837D847D857D867D87\n7D887D897D8A7D8B7D8C7D8D7D8E7D8F7D907D917D927D937D947D957D967D97\n7D98506582305251996F6E106E856DA75EFA50F559DC5C066D466C5F7586848B\n686859568BB253209171964D854969127901712680F64EA490CA6D479A845A07\n56BC640594F077EB4FA5811A72E189D2997A7F347EDE527F655991758F7F8F83\n53EB7A9663ED63A5768679F888579636622A52AB8282685467706377776B7AED\n6D017ED389E359D0621285C982A5754C501F4ECB75A58BEB5C4A5DFE7B4B65A4\n91D14ECA6D25895F7D2795264EC58C288FDB9773664B79818FD170EC6D780000\nBE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7D997D9A7D9B7D9C7D9D7D9E7D9F7DA07DA17DA27DA37DA47DA57DA77DA87DA9\n7DAA7DAB7DAC7DAD7DAF7DB07DB17DB27DB37DB47DB57DB67DB77DB87DB97DBA\n7DBB7DBC7DBD7DBE7DBF7DC07DC17DC27DC37DC47DC57DC67DC77DC87DC97DCA\n7DCB7DCC7DCD7DCE7DCF7DD07DD17DD27DD37DD47DD57DD67DD77DD87DD90000\n7DDA7DDB7DDC7DDD7DDE7DDF7DE07DE17DE27DE37DE47DE57DE67DE77DE87DE9\n7DEA7DEB7DEC7DED7DEE7DEF7DF07DF17DF27DF37DF47DF57DF67DF77DF87DF9\n7DFA5C3D52B283465162830E775B66769CB84EAC60CA7CBE7CB37ECF4E958B66\n666F988897595883656C955C5F8475C997567ADF7ADE51C070AF7A9863EA7A76\n7EA0739697ED4E4570784E5D915253A9655165E781FC8205548E5C31759A97A0\n62D872D975BD5C459A7983CA5C40548077E94E3E6CAE805A62D2636E5DE85177\n8DDD8E1E952F4FF153E560E770AC526763509E435A1F5026773753777EE26485\n652B628963985014723589C951B38BC07EDD574783CC94A7519B541B5CFB0000\nBF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7DFB7DFC7DFD7DFE7DFF7E007E017E027E037E047E057E067E077E087E097E0A\n7E0B7E0C7E0D7E0E7E0F7E107E117E127E137E147E157E167E177E187E197E1A\n7E1B7E1C7E1D7E1E7E1F7E207E217E227E237E247E257E267E277E287E297E2A\n7E2B7E2C7E2D7E2E7E2F7E307E317E327E337E347E357E367E377E387E390000\n7E3A7E3C7E3D7E3E7E3F7E407E427E437E447E457E467E487E497E4A7E4B7E4C\n7E4D7E4E7E4F7E507E517E527E537E547E557E567E577E587E597E5A7E5B7E5C\n7E5D4FCA7AE36D5A90E19A8F55805496536154AF5F0063E9697751EF6168520A\n582A52D8574E780D770B5EB761777CE0625B62974EA27095800362F770E49760\n577782DB67EF68F578D5989779D158F354B353EF6E34514B523B5BA28BFE80AF\n554357A660735751542D7A7A60505B5463A762A053E362635BC767AF54ED7A9F\n82E691775E9388E4593857AE630E8DE880EF57577B774FA95FEB5BBD6B3E5321\n7B5072C2684677FF773665F751B54E8F76D45CBF7AA58475594E9B4150800000\nC0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7E5E7E5F7E607E617E627E637E647E657E667E677E687E697E6A7E6B7E6C7E6D\n7E6E7E6F7E707E717E727E737E747E757E767E777E787E797E7A7E7B7E7C7E7D\n7E7E7E7F7E807E817E837E847E857E867E877E887E897E8A7E8B7E8C7E8D7E8E\n7E8F7E907E917E927E937E947E957E967E977E987E997E9A7E9C7E9D7E9E0000\n7EAE7EB47EBB7EBC7ED67EE47EEC7EF97F0A7F107F1E7F377F397F3B7F3C7F3D\n7F3E7F3F7F407F417F437F467F477F487F497F4A7F4B7F4C7F4D7F4E7F4F7F52\n7F53998861276E8357646606634656F062EC62695ED39614578362C955878721\n814A8FA3556683B167658D5684DD5A6A680F62E67BEE961151706F9C8C3063FD\n89C861D27F0670C26EE57405699472FC5ECA90CE67176D6A635E52B372628001\n4F6C59E5916A70D96D9D52D24E5096F7956D857E78CA7D2F5121579264C2808B\n7C7B6CEA68F1695E51B7539868A872819ECE7BF172F879BB6F137406674E91CC\n9CA4793C83898354540F68174E3D538952B1783E5386522950884F8B4FD00000\nC1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7F567F597F5B7F5C7F5D7F5E7F607F637F647F657F667F677F6B7F6C7F6D7F6F\n7F707F737F757F767F777F787F7A7F7B7F7C7F7D7F7F7F807F827F837F847F85\n7F867F877F887F897F8B7F8D7F8F7F907F917F927F937F957F967F977F987F99\n7F9B7F9C7FA07FA27FA37FA57FA67FA87FA97FAA7FAB7FAC7FAD7FAE7FB10000\n7FB37FB47FB57FB67FB77FBA7FBB7FBE7FC07FC27FC37FC47FC67FC77FC87FC9\n7FCB7FCD7FCF7FD07FD17FD27FD37FD67FD77FD97FDA7FDB7FDC7FDD7FDE7FE2\n7FE375E27ACB7C926CA596B6529B748354E94FE9805483B28FDE95705EC9601C\n6D9F5E18655B813894FE604B70BC7EC37CAE51C968817CB1826F4E248F8691CF\n667E4EAE8C0564A9804A50DA759771CE5BE58FBD6F664E86648295635ED66599\n521788C270C852A3730E7433679778F797164E3490BB9CDE6DCB51DB8D41541D\n62CE73B283F196F69F8494C34F367F9A51CC707596755CAD988653E64EE46E9C\n740969B4786B998F7559521876246D4167F3516D9F99804B54997B3C7ABF0000\nC2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7FE47FE77FE87FEA7FEB7FEC7FED7FEF7FF27FF47FF57FF67FF77FF87FF97FFA\n7FFD7FFE7FFF8002800780088009800A800E800F80118013801A801B801D801E\n801F802180238024802B802C802D802E802F8030803280348039803A803C803E\n8040804180448045804780488049804E804F8050805180538055805680570000\n8059805B805C805D805E805F806080618062806380648065806680678068806B\n806C806D806E806F807080728073807480758076807780788079807A807B807C\n807D9686578462E29647697C5A0464027BD36F0F964B82A6536298855E907089\n63B35364864F9C819E93788C97328DEF8D429E7F6F5E79845F559646622E9A74\n541594DD4FA365C55C655C617F1586516C2F5F8B73876EE47EFF5CE6631B5B6A\n6EE653754E7163A0756562A18F6E4F264ED16CA67EB68BBA841D87BA7F57903B\n95237BA99AA188F8843D6D1B9A867EDC59889EBB739B780186829A6C9A82561B\n541757CB4E709EA653568FC881097792999286EE6EE1851366FC61626F2B0000\nC3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n807E8081808280858088808A808D808E808F8090809180928094809580978099\n809E80A380A680A780A880AC80B080B380B580B680B880B980BB80C580C780C8\n80C980CA80CB80CF80D080D180D280D380D480D580D880DF80E080E280E380E6\n80EE80F580F780F980FB80FE80FF8100810181038104810581078108810B0000\n810C811581178119811B811C811D811F81208121812281238124812581268127\n81288129812A812B812D812E813081338134813581378139813A813B813C813D\n813F8C298292832B76F26C135FD983BD732B8305951A6BDB77DB94C6536F8302\n51925E3D8C8C8D384E4873AB679A68859176970971646CA177095A9295416BCF\n7F8E66275BD059B95A9A95E895F74EEC840C84996AAC76DF9530731B68A65B5F\n772F919A97617CDC8FF78C1C5F257C7379D889C56CCC871C5BC65E4268C97720\n7EF55195514D52C95A297F05976282D763CF778485D079D26E3A5E9959998511\n706D6C1162BF76BF654F60AF95FD660E879F9E2394ED540D547D8C2C64780000\nC4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n81408141814281438144814581478149814D814E814F8152815681578158815B\n815C815D815E815F816181628163816481668168816A816B816C816F81728173\n81758176817781788181818381848185818681878189818B818C818D818E8190\n8192819381948195819681978199819A819E819F81A081A181A281A481A50000\n81A781A981AB81AC81AD81AE81AF81B081B181B281B481B581B681B781B881B9\n81BC81BD81BE81BF81C481C581C781C881C981CB81CD81CE81CF81D081D181D2\n81D3647986116A21819C78E864699B5462B9672B83AB58A89ED86CAB6F205BDE\n964C8C0B725F67D062C772614EA959C66BCD589366AE5E5552DF6155672876EE\n776672677A4662FF54EA545094A090A35A1C7EB36C164E435976801059485357\n753796BE56CA63208111607C95F96DD65462998151855AE980FD59AE9713502A\n6CE55C3C62DF4F60533F817B90066EBA852B62C85E7478BE64B5637B5FF55A18\n917F9E1F5C3F634F80425B7D556E954A954D6D8560A867E072DE51DD5B810000\nC5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n81D481D581D681D781D881D981DA81DB81DC81DD81DE81DF81E081E181E281E4\n81E581E681E881E981EB81EE81EF81F081F181F281F581F681F781F881F981FA\n81FD81FF8203820782088209820A820B820E820F821182138215821682178218\n8219821A821D822082248225822682278229822E8232823A823C823D823F0000\n8240824182428243824582468248824A824C824D824E82508251825282538254\n8255825682578259825B825C825D825E82608261826282638264826582668267\n826962E76CDE725B626D94AE7EBD81136D53519C5F04597452AA601259736696\n8650759F632A61E67CEF8BFA54E66B279E256BB485D5545550766CA4556A8DB4\n722C5E156015743662CD6392724C5F986E436D3E65006F5876D878D076FC7554\n522453DB4E535E9E65C1802A80D6629B5486522870AE888D8DD16CE1547880DA\n57F988F48D54966A914D4F696C9B55B776C6783062A870F96F8E5F6D84EC68DA\n787C7BF781A8670B9E4F636778B0576F78129739627962AB528874356BD70000\nC6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n826A826B826C826D82718275827682778278827B827C82808281828382858286\n82878289828C82908293829482958296829A829B829E82A082A282A382A782B2\n82B582B682BA82BB82BC82BF82C082C282C382C582C682C982D082D682D982DA\n82DD82E282E782E882E982EA82EC82ED82EE82F082F282F382F582F682F80000\n82FA82FC82FD82FE82FF8300830A830B830D831083128313831683188319831D\n831E831F83208321832283238324832583268329832A832E833083328337833B\n833D5564813E75B276AE533975DE50FB5C418B6C7BC7504F72479A9798D86F02\n74E27968648777A562FC98918D2B54C180584E52576A82F9840D5E7351ED74F6\n8BC45C4F57616CFC98875A4678349B448FEB7C955256625194FA4EC683868461\n83E984B257D467345703666E6D668C3166DD7011671F6B3A6816621A59BB4E03\n51C46F0667D26C8F517668CB59476B6775665D0E81109F5065D7794879419A91\n8D775C824E5E4F01542F5951780C56686C148FC45F036C7D6CE38BAB63900000\nC7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n833E833F83418342834483458348834A834B834C834D834E8353835583568357\n83588359835D836283708371837283738374837583768379837A837E837F8380\n838183828383838483878388838A838B838C838D838F83908391839483958396\n83978399839A839D839F83A183A283A383A483A583A683A783AC83AD83AE0000\n83AF83B583BB83BE83BF83C283C383C483C683C883C983CB83CD83CE83D083D1\n83D283D383D583D783D983DA83DB83DE83E283E383E483E683E783E883EB83EC\n83ED60706D3D72756266948E94C553438FC17B7E4EDF8C264E7E9ED494B194B3\n524D6F5C90636D458C3458115D4C6B206B4967AA545B81547F8C589985375F3A\n62A26A47953965726084686577A74E544FA85DE7979864AC7FD85CED4FCF7A8D\n520783044E14602F7A8394A64FB54EB279E6743452E482B964D279BD5BDD6C81\n97528F7B6C22503E537F6E0564CE66746C3060C598778BF75E86743C7A7779CB\n4E1890B174036C4256DA914B6CC58D8B533A86C666F28EAF5C489A716E200000\nC8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n83EE83EF83F383F483F583F683F783FA83FB83FC83FE83FF8400840284058407\n84088409840A84108412841384148415841684178419841A841B841E841F8420\n8421842284238429842A842B842C842D842E842F843084328433843484358436\n84378439843A843B843E843F8440844184428443844484458447844884490000\n844A844B844C844D844E844F8450845284538454845584568458845D845E845F\n8460846284648465846684678468846A846E846F84708472847484778479847B\n847C53D65A369F8B8DA353BB570898A76743919B6CC9516875CA62F372AC5238\n529D7F3A7094763853749E4A69B7786E96C088D97FA4713671C3518967D374E4\n58E4651856B78BA9997662707ED560F970ED58EC4EC14EBA5FCD97E74EFB8BA4\n5203598A7EAB62544ECD65E5620E833884C98363878D71946EB65BB97ED25197\n63C967D480898339881551125B7A59828FB14E736C5D516589258F6F962E854A\n745E951095F06DA682E55F3164926D128428816E9CC3585E8D5B4E0953C10000\nC9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n847D847E847F848084818483848484858486848A848D848F8490849184928493\n8494849584968498849A849B849D849E849F84A084A284A384A484A584A684A7\n84A884A984AA84AB84AC84AD84AE84B084B184B384B584B684B784BB84BC84BE\n84C084C284C384C584C684C784C884CB84CC84CE84CF84D284D484D584D70000\n84D884D984DA84DB84DC84DE84E184E284E484E784E884E984EA84EB84ED84EE\n84EF84F184F284F384F484F584F684F784F884F984FA84FB84FD84FE85008501\n85024F1E6563685155D34E2764149A9A626B5AC2745F82726DA968EE50E7838E\n7802674052396C997EB150BB5565715E7B5B665273CA82EB67495C715220717D\n886B95EA965564C58D6181B355846C5562477F2E58924F2455468D4F664C4E0A\n5C1A88F368A2634E7A0D70E7828D52FA97F65C1154E890B57ECD59628D4A86C7\n820C820D8D6664445C0461516D89793E8BBE78377533547B4F388EAB6DF15A20\n7EC5795E6C885BA15A76751A80BE614E6E1758F0751F7525727253477EF30000\nCA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8503850485058506850785088509850A850B850D850E850F8510851285148515\n851685188519851B851C851D851E852085228523852485258526852785288529\n852A852D852E852F8530853185328533853485358536853E853F854085418542\n8544854585468547854B854C854D854E854F8550855185528553855485550000\n85578558855A855B855C855D855F85608561856285638565856685678569856A\n856B856C856D856E856F8570857185738575857685778578857C857D857F8580\n8581770176DB526980DC57235E08593172EE65BD6E7F8BD75C388671534177F3\n62FE65F64EC098DF86805B9E8BC653F277E24F7F5C4E9A7659CB5F0F793A58EB\n4E1667FF4E8B62ED8A93901D52BF662F55DC566C90024ED54F8D91CA99706C0F\n5E0260435BA489C68BD56536624B99965B885BFF6388552E53D77626517D852C\n67A268B36B8A62928F9353D482126DD1758F4E668D4E5B70719F85AF669166D9\n7F7287009ECD9F205C5E672F8FF06811675F620D7AD658855EB665706F310000\nCB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n85828583858685888589858A858B858C858D858E859085918592859385948595\n8596859785988599859A859D859E859F85A085A185A285A385A585A685A785A9\n85AB85AC85AD85B185B285B385B485B585B685B885BA85BB85BC85BD85BE85BF\n85C085C285C385C485C585C685C785C885CA85CB85CC85CD85CE85D185D20000\n85D485D685D785D885D985DA85DB85DD85DE85DF85E085E185E285E385E585E6\n85E785E885EA85EB85EC85ED85EE85EF85F085F185F285F385F485F585F685F7\n85F860555237800D6454887075295E05681362F4971C53CC723D8C016C347761\n7A0E542E77AC987A821C8BF47855671470C165AF64955636601D79C153F84E1D\n6B7B80865BFA55E356DB4F3A4F3C99725DF3677E80386002988290015B8B8BBC\n8BF5641C825864DE55FD82CF91654FD77D20901F7C9F50F358516EAF5BBF8BC9\n80839178849C7B97867D968B968F7EE59AD3788E5C817A57904296A7795F5B59\n635F7B0B84D168AD55067F2974107D2295016240584C4ED65B83597958540000\nCC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n85F985FA85FC85FD85FE860086018602860386048606860786088609860A860B\n860C860D860E860F86108612861386148615861786188619861A861B861C861D\n861E861F86208621862286238624862586268628862A862B862C862D862E862F\n863086318632863386348635863686378639863A863B863D863E863F86400000\n864186428643864486458646864786488649864A864B864C8652865386558656\n865786588659865B865C865D865F866086618663866486658666866786688669\n866A736D631E8E4B8E0F80CE82D462AC53F06CF0915E592A60016C70574D644A\n8D2A762B6EE9575B6A8075F06F6D8C2D8C0857666BEF889278B363A253F970AD\n6C645858642A580268E0819B55107CD650188EBA6DCC8D9F70EB638F6D9B6ED4\n7EE68404684390036DD896768BA85957727985E4817E75BC8A8A68AF52548E22\n951163D098988E44557C4F5366FF568F60D56D9552435C4959296DFB586B7530\n751C606C82148146631167618FE2773A8DF38D3494C15E165385542C70C30000\nCD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n866D866F86708672867386748675867686778678868386848685868686878688\n8689868E868F86908691869286948696869786988699869A869B869E869F86A0\n86A186A286A586A686AB86AD86AE86B286B386B786B886B986BB86BC86BD86BE\n86BF86C186C286C386C586C886CC86CD86D286D386D586D686D786DA86DC0000\n86DD86E086E186E286E386E586E686E786E886EA86EB86EC86EF86F586F686F7\n86FA86FB86FC86FD86FF8701870487058706870B870C870E870F871087118714\n87166C405EF7505C4EAD5EAD633A8247901A6850916E77B3540C94DC5F647AE5\n687663457B527EDF75DB507762955934900F51F879C37A8156FE5F9290146D82\n5C60571F541051546E4D56E263A89893817F8715892A9000541E5C6F81C062D6\n625881319E3596409A6E9A7C692D59A562D3553E631654C786D96D3C5A0374E6\n889C6B6A59168C4C5F2F6E7E73A9987D4E3870F75B8C7897633D665A769660CB\n5B9B5A494E0781556C6A738B4EA167897F515F8065FA671B5FD859845A010000\nCE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8719871B871D871F87208724872687278728872A872B872C872D872F87308732\n87338735873687388739873A873C873D8740874187428743874487458746874A\n874B874D874F8750875187528754875587568758875A875B875C875D875E875F\n876187628766876787688769876A876B876C876D876F87718772877387750000\n877787788779877A877F878087818784878687878789878A878C878E878F8790\n8791879287948795879687988799879A879B879C879D879E87A087A187A287A3\n87A45DCD5FAE537197E68FDD684556F4552F60DF4E3A6F4D7EF482C7840E59D4\n4F1F4F2A5C3E7EAC672A851A5473754F80C355829B4F4F4D6E2D8C135C096170\n536B761F6E29868A658795FB7EB9543B7A337D0A95EE55E17FC174EE631D8717\n6DA17A9D621165A1536763E16C835DEB545C94A84E4C6C618BEC5C4B65E0829C\n68A7543E54346BCB6B664E9463425348821E4F0D4FAE575E620A96FE66647269\n52FF52A1609F8BEF661471996790897F785277FD6670563B54389521727A0000\nCF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n87A587A687A787A987AA87AE87B087B187B287B487B687B787B887B987BB87BC\n87BE87BF87C187C287C387C487C587C787C887C987CC87CD87CE87CF87D087D4\n87D587D687D787D887D987DA87DC87DD87DE87DF87E187E287E387E487E687E7\n87E887E987EB87EC87ED87EF87F087F187F287F387F487F587F687F787F80000\n87FA87FB87FC87FD87FF880088018802880488058806880788088809880B880C\n880D880E880F8810881188128814881788188819881A881C881D881E881F8820\n88237A00606F5E0C6089819D591560DC718470EF6EAA6C5072806A8488AD5E2D\n4E605AB3559C94E36D177CFB9699620F7EC6778E867E5323971E8F9666875CE1\n4FA072ED4E0B53A6590F54136380952851484ED99C9C7EA454B88D2488548237\n95F26D8E5F265ACC663E966973B0732E53BF817A99857FA15BAA967796507EBF\n76F853A2957699997BB189446E584E617FD479658BE660F354CD4EAB98795DF7\n6A6150CF54118C618427785D9704524A54EE56A395006D885BB56DC666530000\nD0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n882488258826882788288829882A882B882C882D882E882F8830883188338834\n8835883688378838883A883B883D883E883F8841884288438846884788488849\n884A884B884E884F8850885188528853885588568858885A885B885C885D885E\n885F886088668867886A886D886F8871887388748875887688788879887A0000\n887B887C88808883888688878889888A888C888E888F88908891889388948895\n889788988899889A889B889D889E889F88A088A188A388A588A688A788A888A9\n88AA5C0F5B5D6821809655787B11654869544E9B6B47874E978B534F631F643A\n90AA659C80C18C10519968B0537887F961C86CC46CFB8C225C5185AA82AF950C\n6B238F9B65B05FFB5FC34FE18845661F8165732960FA51745211578B5F6290A2\n884C91925E78674F602759D3514451F680F853086C7996C4718A4F114FEE7F9E\n673D55C5950879C088967EE3589F620C9700865A5618987B5F908BB884C49157\n53D965ED5E8F755C60647D6E5A7F7EEA7EED8F6955A75BA360AC65CB73840000\nD1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n88AC88AE88AF88B088B288B388B488B588B688B888B988BA88BB88BD88BE88BF\n88C088C388C488C788C888CA88CB88CC88CD88CF88D088D188D388D688D788DA\n88DB88DC88DD88DE88E088E188E688E788E988EA88EB88EC88ED88EE88EF88F2\n88F588F688F788FA88FB88FD88FF890089018903890489058906890789080000\n8909890B890C890D890E890F891189148915891689178918891C891D891E891F\n89208922892389248926892789288929892C892D892E892F8931893289338935\n89379009766377297EDA9774859B5B667A7496EA884052CB718F5FAA65EC8BE2\n5BFB9A6F5DE16B896C5B8BAD8BAF900A8FC5538B62BC9E269E2D54404E2B82BD\n7259869C5D1688596DAF96C554D14E9A8BB6710954BD960970DF6DF976D04E25\n781487125CA95EF68A00989C960E708E6CBF594463A9773C884D6F1482735830\n71D5538C781A96C155015F6671305BB48C1A9A8C6B83592E9E2F79E76768626C\n4F6F75A17F8A6D0B96336C274EF075D2517B68376F3E90808170599674760000\nD2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n89388939893A893B893C893D893E893F89408942894389458946894789488949\n894A894B894C894D894E894F8950895189528953895489558956895789588959\n895A895B895C895D896089618962896389648965896789688969896A896B896C\n896D896E896F8970897189728973897489758976897789788979897A897C0000\n897D897E8980898289848985898789888989898A898B898C898D898E898F8990\n899189928993899489958996899789988999899A899B899C899D899E899F89A0\n89A164475C2790657A918C2359DA54AC8200836F898180006930564E80367237\n91CE51B64E5F987563964E1A53F666F3814B591C6DB24E0058F9533B63D694F1\n4F9D4F0A886398905937905779FB4EEA80F075916C825B9C59E85F5D69058681\n501A5DF24E5977E34EE5827A6291661390915C794EBF5F7981C69038808475AB\n4EA688D4610F6BC55FC64E4976CA6EA28BE38BAE8C0A8BD15F027FFC7FCC7ECE\n8335836B56E06BB797F3963459FB541F94F66DEB5BC5996E5C395F1596900000\nD3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n89A289A389A489A589A689A789A889A989AA89AB89AC89AD89AE89AF89B089B1\n89B289B389B489B589B689B789B889B989BA89BB89BC89BD89BE89BF89C089C3\n89CD89D389D489D589D789D889D989DB89DD89DF89E089E189E289E489E789E8\n89E989EA89EC89ED89EE89F089F189F289F489F589F689F789F889F989FA0000\n89FB89FC89FD89FE89FF8A018A028A038A048A058A068A088A098A0A8A0B8A0C\n8A0D8A0E8A0F8A108A118A128A138A148A158A168A178A188A198A1A8A1B8A1C\n8A1D537082F16A315A749E705E947F2883B984248425836787478FCE8D6276C8\n5F719896786C662054DF62E54F6381C375C85EB896CD8E0A86F9548F6CF36D8C\n6C38607F52C775285E7D4F1860A05FE75C24753190AE94C072B96CB96E389149\n670953CB53F34F5191C98BF153C85E7C8FC26DE44E8E76C26986865E611A8206\n4F594FDE903E9C7C61096E1D6E1496854E885A3196E84E0E5C7F79B95B878BED\n7FBD738957DF828B90C15401904755BB5CEA5FA161086B3272F180B28A890000\nD4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8A1E8A1F8A208A218A228A238A248A258A268A278A288A298A2A8A2B8A2C8A2D\n8A2E8A2F8A308A318A328A338A348A358A368A378A388A398A3A8A3B8A3C8A3D\n8A3F8A408A418A428A438A448A458A468A478A498A4A8A4B8A4C8A4D8A4E8A4F\n8A508A518A528A538A548A558A568A578A588A598A5A8A5B8A5C8A5D8A5E0000\n8A5F8A608A618A628A638A648A658A668A678A688A698A6A8A6B8A6C8A6D8A6E\n8A6F8A708A718A728A738A748A758A768A778A788A7A8A7B8A7C8A7D8A7E8A7F\n8A806D745BD388D598848C6B9A6D9E336E0A51A4514357A38881539F63F48F95\n56ED54585706733F6E907F188FDC82D1613F6028966266F07EA68D8A8DC394A5\n5CB37CA4670860A6960580184E9190E75300966851418FD08574915D665597F5\n5B55531D78386742683D54C9707E5BB08F7D518D572854B1651266828D5E8D43\n810F846C906D7CDF51FF85FB67A365E96FA186A48E81566A90207682707671E5\n8D2362E952196CFD8D3C600E589E618E66FE8D60624E55B36E23672D8F670000\nD5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8A818A828A838A848A858A868A878A888A8B8A8C8A8D8A8E8A8F8A908A918A92\n8A948A958A968A978A988A998A9A8A9B8A9C8A9D8A9E8A9F8AA08AA18AA28AA3\n8AA48AA58AA68AA78AA88AA98AAA8AAB8AAC8AAD8AAE8AAF8AB08AB18AB28AB3\n8AB48AB58AB68AB78AB88AB98ABA8ABB8ABC8ABD8ABE8ABF8AC08AC18AC20000\n8AC38AC48AC58AC68AC78AC88AC98ACA8ACB8ACC8ACD8ACE8ACF8AD08AD18AD2\n8AD38AD48AD58AD68AD78AD88AD98ADA8ADB8ADC8ADD8ADE8ADF8AE08AE18AE2\n8AE394E195F87728680569A8548B4E4D70B88BC86458658B5B857A84503A5BE8\n77BB6BE18A797C986CBE76CF65A98F975D2D5C5586386808536062187AD96E5B\n7EFD6A1F7AE05F706F335F20638C6DA867564E085E108D264ED780C07634969C\n62DB662D627E6CBC8D7571677F695146808753EC906E629854F286F08F998005\n951785178FD96D5973CD659F771F7504782781FB8D1E94884FA6679575B98BCA\n9707632F9547963584B8632377415F8172F04E896014657462EF6B63653F0000\nD6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8AE48AE58AE68AE78AE88AE98AEA8AEB8AEC8AED8AEE8AEF8AF08AF18AF28AF3\n8AF48AF58AF68AF78AF88AF98AFA8AFB8AFC8AFD8AFE8AFF8B008B018B028B03\n8B048B058B068B088B098B0A8B0B8B0C8B0D8B0E8B0F8B108B118B128B138B14\n8B158B168B178B188B198B1A8B1B8B1C8B1D8B1E8B1F8B208B218B228B230000\n8B248B258B278B288B298B2A8B2B8B2C8B2D8B2E8B2F8B308B318B328B338B34\n8B358B368B378B388B398B3A8B3B8B3C8B3D8B3E8B3F8B408B418B428B438B44\n8B455E2775C790D18BC1829D679D652F5431871877E580A281026C414E4B7EC7\n804C76F4690D6B966267503C4F84574063076B628DBE53EA65E87EB85FD7631A\n63B781F381F47F6E5E1C5CD95236667A79E97A1A8D28709975D46EDE6CBB7A92\n4E2D76C55FE0949F88777EC879CD80BF91CD4EF24F17821F54685DDE6D328BCC\n7CA58F7480985E1A549276B15B99663C9AA473E0682A86DB6731732A8BF88BDB\n90107AF970DB716E62C477A956314E3B845767F152A986C08D2E94F87B510000\nD7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8B468B478B488B498B4A8B4B8B4C8B4D8B4E8B4F8B508B518B528B538B548B55\n8B568B578B588B598B5A8B5B8B5C8B5D8B5E8B5F8B608B618B628B638B648B65\n8B678B688B698B6A8B6B8B6D8B6E8B6F8B708B718B728B738B748B758B768B77\n8B788B798B7A8B7B8B7C8B7D8B7E8B7F8B808B818B828B838B848B858B860000\n8B878B888B898B8A8B8B8B8C8B8D8B8E8B8F8B908B918B928B938B948B958B96\n8B978B988B998B9A8B9B8B9C8B9D8B9E8B9F8BAC8BB18BBB8BC78BD08BEA8C09\n8C1E4F4F6CE8795D9A7B6293722A62FD4E1378168F6C64B08D5A7BC668695E84\n88C55986649E58EE72B6690E95258FFD8D5857607F008C0651C6634962D95353\n684C74228301914C55447740707C6D4A517954A88D4459FF6ECB6DC45B5C7D2B\n4ED47C7D6ED35B5081EA6E0D5B579B0368D58E2A5B977EFC603B7EB590B98D70\n594F63CD79DF8DB3535265CF79568BC5963B7EC494BB7E825634918967007F6A\n5C0A907566285DE64F5067DE505A4F5C57505EA7000000000000000000000000\nD8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8C388C398C3A8C3B8C3C8C3D8C3E8C3F8C408C428C438C448C458C488C4A8C4B\n8C4D8C4E8C4F8C508C518C528C538C548C568C578C588C598C5B8C5C8C5D8C5E\n8C5F8C608C638C648C658C668C678C688C698C6C8C6D8C6E8C6F8C708C718C72\n8C748C758C768C778C7B8C7C8C7D8C7E8C7F8C808C818C838C848C868C870000\n8C888C8B8C8D8C8E8C8F8C908C918C928C938C958C968C978C998C9A8C9B8C9C\n8C9D8C9E8C9F8CA08CA18CA28CA38CA48CA58CA68CA78CA88CA98CAA8CAB8CAC\n8CAD4E8D4E0C51404E105EFF53454E154E984E1E9B325B6C56694E2879BA4E3F\n53154E47592D723B536E6C1056DF80E499976BD3777E9F174E364E9F9F104E5C\n4E694E9382885B5B556C560F4EC4538D539D53A353A553AE97658D5D531A53F5\n5326532E533E8D5C5366536352025208520E522D5233523F5240524C525E5261\n525C84AF527D528252815290529351827F544EBB4EC34EC94EC24EE84EE14EEB\n4EDE4F1B4EF34F224F644EF54F254F274F094F2B4F5E4F6765384F5A4F5D0000\nD9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8CAE8CAF8CB08CB18CB28CB38CB48CB58CB68CB78CB88CB98CBA8CBB8CBC8CBD\n8CBE8CBF8CC08CC18CC28CC38CC48CC58CC68CC78CC88CC98CCA8CCB8CCC8CCD\n8CCE8CCF8CD08CD18CD28CD38CD48CD58CD68CD78CD88CD98CDA8CDB8CDC8CDD\n8CDE8CDF8CE08CE18CE28CE38CE48CE58CE68CE78CE88CE98CEA8CEB8CEC0000\n8CED8CEE8CEF8CF08CF18CF28CF38CF48CF58CF68CF78CF88CF98CFA8CFB8CFC\n8CFD8CFE8CFF8D008D018D028D038D048D058D068D078D088D098D0A8D0B8D0C\n8D0D4F5F4F574F324F3D4F764F744F914F894F834F8F4F7E4F7B4FAA4F7C4FAC\n4F944FE64FE84FEA4FC54FDA4FE34FDC4FD14FDF4FF85029504C4FF3502C500F\n502E502D4FFE501C500C50255028507E504350555048504E506C507B50A550A7\n50A950BA50D6510650ED50EC50E650EE5107510B4EDD6C3D4F584F654FCE9FA0\n6C467C74516E5DFD9EC999985181591452F9530D8A07531051EB591951554EA0\n51564EB3886E88A44EB5811488D279805B3488037FB851AB51B151BD51BC0000\nDA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8D0E8D0F8D108D118D128D138D148D158D168D178D188D198D1A8D1B8D1C8D20\n8D518D528D578D5F8D658D688D698D6A8D6C8D6E8D6F8D718D728D788D798D7A\n8D7B8D7C8D7D8D7E8D7F8D808D828D838D868D878D888D898D8C8D8D8D8E8D8F\n8D908D928D938D958D968D978D988D998D9A8D9B8D9C8D9D8D9E8DA08DA10000\n8DA28DA48DA58DA68DA78DA88DA98DAA8DAB8DAC8DAD8DAE8DAF8DB08DB28DB6\n8DB78DB98DBB8DBD8DC08DC18DC28DC58DC78DC88DC98DCA8DCD8DD08DD28DD3\n8DD451C7519651A251A58BA08BA68BA78BAA8BB48BB58BB78BC28BC38BCB8BCF\n8BCE8BD28BD38BD48BD68BD88BD98BDC8BDF8BE08BE48BE88BE98BEE8BF08BF3\n8BF68BF98BFC8BFF8C008C028C048C078C0C8C0F8C118C128C148C158C168C19\n8C1B8C188C1D8C1F8C208C218C258C278C2A8C2B8C2E8C2F8C328C338C358C36\n5369537A961D962296219631962A963D963C964296499654965F9667966C9672\n96749688968D969796B09097909B909D909990AC90A190B490B390B690BA0000\nDB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8DD58DD88DD98DDC8DE08DE18DE28DE58DE68DE78DE98DED8DEE8DF08DF18DF2\n8DF48DF68DFC8DFE8DFF8E008E018E028E038E048E068E078E088E0B8E0D8E0E\n8E108E118E128E138E158E168E178E188E198E1A8E1B8E1C8E208E218E248E25\n8E268E278E288E2B8E2D8E308E328E338E348E368E378E388E3B8E3C8E3E0000\n8E3F8E438E458E468E4C8E4D8E4E8E4F8E508E538E548E558E568E578E588E5A\n8E5B8E5C8E5D8E5E8E5F8E608E618E628E638E648E658E678E688E6A8E6B8E6E\n8E7190B890B090CF90C590BE90D090C490C790D390E690E290DC90D790DB90EB\n90EF90FE91049122911E91239131912F913991439146520D594252A252AC52AD\n52BE54FF52D052D652F053DF71EE77CD5EF451F551FC9B2F53B65F01755A5DEF\n574C57A957A1587E58BC58C558D15729572C572A57335739572E572F575C573B\n574257695785576B5786577C577B5768576D5776577357AD57A4578C57B257CF\n57A757B4579357A057D557D857DA57D957D257B857F457EF57F857E457DD0000\nDC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8E738E758E778E788E798E7A8E7B8E7D8E7E8E808E828E838E848E868E888E89\n8E8A8E8B8E8C8E8D8E8E8E918E928E938E958E968E978E988E998E9A8E9B8E9D\n8E9F8EA08EA18EA28EA38EA48EA58EA68EA78EA88EA98EAA8EAD8EAE8EB08EB1\n8EB38EB48EB58EB68EB78EB88EB98EBB8EBC8EBD8EBE8EBF8EC08EC18EC20000\n8EC38EC48EC58EC68EC78EC88EC98ECA8ECB8ECC8ECD8ECF8ED08ED18ED28ED3\n8ED48ED58ED68ED78ED88ED98EDA8EDB8EDC8EDD8EDE8EDF8EE08EE18EE28EE3\n8EE4580B580D57FD57ED5800581E5819584458205865586C58815889589A5880\n99A89F1961FF8279827D827F828F828A82A88284828E82918297829982AB82B8\n82BE82B082C882CA82E3829882B782AE82CB82CC82C182A982B482A182AA829F\n82C482CE82A482E1830982F782E4830F830782DC82F482D282D8830C82FB82D3\n8311831A83068314831582E082D5831C8351835B835C83088392833C83348331\n839B835E832F834F83478343835F834083178360832D833A8333836683650000\nDD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8EE58EE68EE78EE88EE98EEA8EEB8EEC8EED8EEE8EEF8EF08EF18EF28EF38EF4\n8EF58EF68EF78EF88EF98EFA8EFB8EFC8EFD8EFE8EFF8F008F018F028F038F04\n8F058F068F078F088F098F0A8F0B8F0C8F0D8F0E8F0F8F108F118F128F138F14\n8F158F168F178F188F198F1A8F1B8F1C8F1D8F1E8F1F8F208F218F228F230000\n8F248F258F268F278F288F298F2A8F2B8F2C8F2D8F2E8F2F8F308F318F328F33\n8F348F358F368F378F388F398F3A8F3B8F3C8F3D8F3E8F3F8F408F418F428F43\n8F448368831B8369836C836A836D836E83B0837883B383B483A083AA8393839C\n8385837C83B683A9837D83B8837B8398839E83A883BA83BC83C1840183E583D8\n58078418840B83DD83FD83D6841C84388411840683D483DF840F840383F883F9\n83EA83C583C0842683F083E1845C8451845A8459847384878488847A84898478\n843C844684698476848C848E8431846D84C184CD84D084E684BD84D384CA84BF\n84BA84E084A184B984B4849784E584E3850C750D853884F08539851F853A0000\nDE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8F458F468F478F488F498F4A8F4B8F4C8F4D8F4E8F4F8F508F518F528F538F54\n8F558F568F578F588F598F5A8F5B8F5C8F5D8F5E8F5F8F608F618F628F638F64\n8F658F6A8F808F8C8F928F9D8FA08FA18FA28FA48FA58FA68FA78FAA8FAC8FAD\n8FAE8FAF8FB28FB38FB48FB58FB78FB88FBA8FBB8FBC8FBF8FC08FC38FC60000\n8FC98FCA8FCB8FCC8FCD8FCF8FD28FD68FD78FDA8FE08FE18FE38FE78FEC8FEF\n8FF18FF28FF48FF58FF68FFA8FFB8FFC8FFE8FFF90079008900C900E90139015\n90188556853B84FF84FC8559854885688564855E857A77A285438572857B85A4\n85A88587858F857985AE859C858585B985B785B085D385C185DC85FF86278605\n86298616863C5EFE5F08593C594180375955595A5958530F5C225C255C2C5C34\n624C626A629F62BB62CA62DA62D762EE632262F66339634B634363AD63F66371\n637A638E63B4636D63AC638A636963AE63BC63F263F863E063FF63C463DE63CE\n645263C663BE64456441640B641B6420640C64266421645E6484646D64960000\nDF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9019901C902390249025902790289029902A902B902C90309031903290339034\n90379039903A903D903F904090439045904690489049904A904B904C904E9054\n905590569059905A905C905D905E905F906090619064906690679069906A906B\n906C906F90709071907290739076907790789079907A907B907C907E90810000\n90849085908690879089908A908C908D908E908F90909092909490969098909A\n909C909E909F90A090A490A590A790A890A990AB90AD90B290B790BC90BD90BF\n90C0647A64B764B8649964BA64C064D064D764E464E265096525652E5F0B5FD2\n75195F11535F53F153FD53E953E853FB541254165406544B5452545354545456\n54435421545754595423543254825494547754715464549A549B548454765466\n549D54D054AD54C254B454D254A754A654D354D4547254A354D554BB54BF54CC\n54D954DA54DC54A954AA54A454DD54CF54DE551B54E7552054FD551454F35522\n5523550F55115527552A5567558F55B55549556D55415555553F5550553C0000\nE0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n90C290C390C690C890C990CB90CC90CD90D290D490D590D690D890D990DA90DE\n90DF90E090E390E490E590E990EA90EC90EE90F090F190F290F390F590F690F7\n90F990FA90FB90FC90FF91009101910391059106910791089109910A910B910C\n910D910E910F911091119112911391149115911691179118911A911B911C0000\n911D911F91209121912491259126912791289129912A912B912C912D912E9130\n9132913391349135913691379138913A913B913C913D913E913F914091419142\n91445537555655755576557755335530555C558B55D2558355B155B955885581\n559F557E55D65591557B55DF55BD55BE5594559955EA55F755C9561F55D155EB\n55EC55D455E655DD55C455EF55E555F255F355CC55CD55E855F555E48F94561E\n5608560C56015624562355FE56005627562D565856395657562C564D56625659\n565C564C5654568656645671566B567B567C5685569356AF56D456D756DD56E1\n56F556EB56F956FF5704570A5709571C5E0F5E195E145E115E315E3B5E3C0000\nE1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9145914791489151915391549155915691589159915B915C915F916091669167\n9168916B916D9173917A917B917C9180918191829183918491869188918A918E\n918F9193919491959196919791989199919C919D919E919F91A091A191A491A5\n91A691A791A891A991AB91AC91B091B191B291B391B691B791B891B991BB0000\n91BC91BD91BE91BF91C091C191C291C391C491C591C691C891CB91D091D291D3\n91D491D591D691D791D891D991DA91DB91DD91DE91DF91E091E191E291E391E4\n91E55E375E445E545E5B5E5E5E615C8C5C7A5C8D5C905C965C885C985C995C91\n5C9A5C9C5CB55CA25CBD5CAC5CAB5CB15CA35CC15CB75CC45CD25CE45CCB5CE5\n5D025D035D275D265D2E5D245D1E5D065D1B5D585D3E5D345D3D5D6C5D5B5D6F\n5D5D5D6B5D4B5D4A5D695D745D825D995D9D8C735DB75DC55F735F775F825F87\n5F895F8C5F955F995F9C5FA85FAD5FB55FBC88625F6172AD72B072B472B772B8\n72C372C172CE72CD72D272E872EF72E972F272F472F7730172F3730372FA0000\nE2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n91E691E791E891E991EA91EB91EC91ED91EE91EF91F091F191F291F391F491F5\n91F691F791F891F991FA91FB91FC91FD91FE91FF920092019202920392049205\n9206920792089209920A920B920C920D920E920F921092119212921392149215\n9216921792189219921A921B921C921D921E921F922092219222922392240000\n92259226922792289229922A922B922C922D922E922F92309231923292339234\n92359236923792389239923A923B923C923D923E923F92409241924292439244\n924572FB731773137321730A731E731D7315732273397325732C733873317350\n734D73577360736C736F737E821B592598E7592459029963996799689969996A\n996B996C99749977997D998099849987998A998D999099919993999499955E80\n5E915E8B5E965EA55EA05EB95EB55EBE5EB38D535ED25ED15EDB5EE85EEA81BA\n5FC45FC95FD65FCF60035FEE60045FE15FE45FFE600560065FEA5FED5FF86019\n60356026601B600F600D6029602B600A603F602160786079607B607A60420000\nE3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9246924792489249924A924B924C924D924E924F925092519252925392549255\n9256925792589259925A925B925C925D925E925F926092619262926392649265\n9266926792689269926A926B926C926D926E926F927092719272927392759276\n927792789279927A927B927C927D927E927F9280928192829283928492850000\n9286928792889289928A928B928C928D928F9290929192929293929492959296\n929792989299929A929B929C929D929E929F92A092A192A292A392A492A592A6\n92A7606A607D6096609A60AD609D60836092608C609B60EC60BB60B160DD60D8\n60C660DA60B4612061266115612360F46100610E612B614A617561AC619461A7\n61B761D461F55FDD96B395E995EB95F195F395F595F695FC95FE960396049606\n9608960A960B960C960D960F96129615961696179619961A4E2C723F62156C35\n6C546C5C6C4A6CA36C856C906C946C8C6C686C696C746C766C866CA96CD06CD4\n6CAD6CF76CF86CF16CD76CB26CE06CD66CFA6CEB6CEE6CB16CD36CEF6CFE0000\nE4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n92A892A992AA92AB92AC92AD92AF92B092B192B292B392B492B592B692B792B8\n92B992BA92BB92BC92BD92BE92BF92C092C192C292C392C492C592C692C792C9\n92CA92CB92CC92CD92CE92CF92D092D192D292D392D492D592D692D792D892D9\n92DA92DB92DC92DD92DE92DF92E092E192E292E392E492E592E692E792E80000\n92E992EA92EB92EC92ED92EE92EF92F092F192F292F392F492F592F692F792F8\n92F992FA92FB92FC92FD92FE92FF930093019302930393049305930693079308\n93096D396D276D0C6D436D486D076D046D196D0E6D2B6D4D6D2E6D356D1A6D4F\n6D526D546D336D916D6F6D9E6DA06D5E6D936D946D5C6D606D7C6D636E1A6DC7\n6DC56DDE6E0E6DBF6DE06E116DE66DDD6DD96E166DAB6E0C6DAE6E2B6E6E6E4E\n6E6B6EB26E5F6E866E536E546E326E256E446EDF6EB16E986EE06F2D6EE26EA5\n6EA76EBD6EBB6EB76ED76EB46ECF6E8F6EC26E9F6F626F466F476F246F156EF9\n6F2F6F366F4B6F746F2A6F096F296F896F8D6F8C6F786F726F7C6F7A6FD10000\nE5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n930A930B930C930D930E930F9310931193129313931493159316931793189319\n931A931B931C931D931E931F9320932193229323932493259326932793289329\n932A932B932C932D932E932F9330933193329333933493359336933793389339\n933A933B933C933D933F93409341934293439344934593469347934893490000\n934A934B934C934D934E934F9350935193529353935493559356935793589359\n935A935B935C935D935E935F9360936193629363936493659366936793689369\n936B6FC96FA76FB96FB66FC26FE16FEE6FDE6FE06FEF701A7023701B70397035\n704F705E5B805B845B955B935BA55BB8752F9A9E64345BE45BEE89305BF08E47\n8B078FB68FD38FD58FE58FEE8FE48FE98FE68FF38FE890059004900B90269011\n900D9016902190359036902D902F9044905190529050906890589062905B66B9\n9074907D908290889083908B5F505F575F565F585C3B54AB5C505C595B715C63\n5C667FBC5F2A5F295F2D82745F3C9B3B5C6E59815983598D59A959AA59A30000\nE6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n936C936D936E936F9370937193729373937493759376937793789379937A937B\n937C937D937E937F9380938193829383938493859386938793889389938A938B\n938C938D938E9390939193929393939493959396939793989399939A939B939C\n939D939E939F93A093A193A293A393A493A593A693A793A893A993AA93AB0000\n93AC93AD93AE93AF93B093B193B293B393B493B593B693B793B893B993BA93BB\n93BC93BD93BE93BF93C093C193C293C393C493C593C693C793C893C993CB93CC\n93CD599759CA59AB599E59A459D259B259AF59D759BE5A055A0659DD5A0859E3\n59D859F95A0C5A095A325A345A115A235A135A405A675A4A5A555A3C5A625A75\n80EC5AAA5A9B5A775A7A5ABE5AEB5AB25AD25AD45AB85AE05AE35AF15AD65AE6\n5AD85ADC5B095B175B165B325B375B405C155C1C5B5A5B655B735B515B535B62\n9A759A779A789A7A9A7F9A7D9A809A819A859A889A8A9A909A929A939A969A98\n9A9B9A9C9A9D9A9F9AA09AA29AA39AA59AA77E9F7EA17EA37EA57EA87EA90000\nE7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n93CE93CF93D093D193D293D393D493D593D793D893D993DA93DB93DC93DD93DE\n93DF93E093E193E293E393E493E593E693E793E893E993EA93EB93EC93ED93EE\n93EF93F093F193F293F393F493F593F693F793F893F993FA93FB93FC93FD93FE\n93FF9400940194029403940494059406940794089409940A940B940C940D0000\n940E940F9410941194129413941494159416941794189419941A941B941C941D\n941E941F9420942194229423942494259426942794289429942A942B942C942D\n942E7EAD7EB07EBE7EC07EC17EC27EC97ECB7ECC7ED07ED47ED77EDB7EE07EE1\n7EE87EEB7EEE7EEF7EF17EF27F0D7EF67EFA7EFB7EFE7F017F027F037F077F08\n7F0B7F0C7F0F7F117F127F177F197F1C7F1B7F1F7F217F227F237F247F257F26\n7F277F2A7F2B7F2C7F2D7F2F7F307F317F327F337F355E7A757F5DDB753E9095\n738E739173AE73A2739F73CF73C273D173B773B373C073C973C873E573D9987C\n740A73E973E773DE73BA73F2740F742A745B7426742574287430742E742C0000\nE8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n942F9430943194329433943494359436943794389439943A943B943C943D943F\n9440944194429443944494459446944794489449944A944B944C944D944E944F\n9450945194529453945494559456945794589459945A945B945C945D945E945F\n9460946194629463946494659466946794689469946A946C946D946E946F0000\n9470947194729473947494759476947794789479947A947B947C947D947E947F\n9480948194829483948494919496949894C794CF94D394D494DA94E694FB951C\n9520741B741A7441745C7457745574597477746D747E749C748E748074817487\n748B749E74A874A9749074A774D274BA97EA97EB97EC674C6753675E67486769\n67A56787676A6773679867A7677567A8679E67AD678B6777677C67F0680967D8\n680A67E967B0680C67D967B567DA67B367DD680067C367B867E2680E67C167FD\n6832683368606861684E6862684468646883681D68556866684168676840683E\n684A6849682968B5688F687468776893686B68C2696E68FC691F692068F90000\nE9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n95279533953D95439548954B9555955A9560956E95749575957795789579957A\n957B957C957D957E9580958195829583958495859586958795889589958A958B\n958C958D958E958F9590959195929593959495959596959795989599959A959B\n959C959D959E959F95A095A195A295A395A495A595A695A795A895A995AA0000\n95AB95AC95AD95AE95AF95B095B195B295B395B495B595B695B795B895B995BA\n95BB95BC95BD95BE95BF95C095C195C295C395C495C595C695C795C895C995CA\n95CB692468F0690B6901695768E369106971693969606942695D6984696B6980\n69986978693469CC6987698869CE6989696669636979699B69A769BB69AB69AD\n69D469B169C169CA69DF699569E0698D69FF6A2F69ED6A176A186A6569F26A44\n6A3E6AA06A506A5B6A356A8E6A796A3D6A286A586A7C6A916A906AA96A976AAB\n733773526B816B826B876B846B926B936B8D6B9A6B9B6BA16BAA8F6B8F6D8F71\n8F728F738F758F768F788F778F798F7A8F7C8F7E8F818F828F848F878F8B0000\nEA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n95CC95CD95CE95CF95D095D195D295D395D495D595D695D795D895D995DA95DB\n95DC95DD95DE95DF95E095E195E295E395E495E595E695E795EC95FF96079613\n9618961B961E96209623962496259626962796289629962B962C962D962F9630\n963796389639963A963E96419643964A964E964F965196529653965696570000\n96589659965A965C965D965E9660966396659666966B966D966E966F96709671\n967396789679967A967B967C967D967E967F9680968196829683968496879689\n968A8F8D8F8E8F8F8F988F9A8ECE620B6217621B621F6222622162256224622C\n81E774EF74F474FF750F75117513653465EE65EF65F0660A6619677266036615\n6600708566F7661D66346631663666358006665F66546641664F665666616657\n66776684668C66A7669D66BE66DB66DC66E666E98D328D338D368D3B8D3D8D40\n8D458D468D488D498D478D4D8D558D5989C789CA89CB89CC89CE89CF89D089D1\n726E729F725D7266726F727E727F7284728B728D728F72926308633263B00000\nEB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n968C968E96919692969396959696969A969B969D969E969F96A096A196A296A3\n96A496A596A696A896A996AA96AB96AC96AD96AE96AF96B196B296B496B596B7\n96B896BA96BB96BF96C296C396C896CA96CB96D096D196D396D496D696D796D8\n96D996DA96DB96DC96DD96DE96DF96E196E296E396E496E596E696E796EB0000\n96EC96ED96EE96F096F196F296F496F596F896FA96FB96FC96FD96FF97029703\n9705970A970B970C97109711971297149715971797189719971A971B971D971F\n9720643F64D880046BEA6BF36BFD6BF56BF96C056C076C066C0D6C156C186C19\n6C1A6C216C296C246C2A6C3265356555656B724D72527256723086625216809F\n809C809380BC670A80BD80B180AB80AD80B480B780E780E880E980EA80DB80C2\n80C480D980CD80D7671080DD80EB80F180F480ED810D810E80F280FC67158112\n8C5A8136811E812C811881328148814C815381748159815A817181608169817C\n817D816D8167584D5AB58188818281916ED581A381AA81CC672681CA81BB0000\nEC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n972197229723972497259726972797289729972B972C972E972F973197339734\n973597369737973A973B973C973D973F97409741974297439744974597469747\n97489749974A974B974C974D974E974F975097519754975597579758975A975C\n975D975F97639764976697679768976A976B976C976D976E976F977097710000\n97729775977797789779977A977B977D977E977F978097819782978397849786\n978797889789978A978C978E978F979097939795979697979799979A979B979C\n979D81C181A66B246B376B396B436B466B5998D198D298D398D598D998DA6BB3\n5F406BC289F365909F51659365BC65C665C465C365CC65CE65D265D67080709C\n7096709D70BB70C070B770AB70B170E870CA711071137116712F71317173715C\n716871457172714A7178717A719871B371B571A871A071E071D471E771F9721D\n7228706C7118716671B9623E623D624362486249793B794079467949795B795C\n7953795A796279577960796F7967797A7985798A799A79A779B35FD15FD00000\nED\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n979E979F97A197A297A497A597A697A797A897A997AA97AC97AE97B097B197B3\n97B597B697B797B897B997BA97BB97BC97BD97BE97BF97C097C197C297C397C4\n97C597C697C797C897C997CA97CB97CC97CD97CE97CF97D097D197D297D397D4\n97D597D697D797D897D997DA97DB97DC97DD97DE97DF97E097E197E297E30000\n97E497E597E897EE97EF97F097F197F297F497F797F897F997FA97FB97FC97FD\n97FE97FF9800980198029803980498059806980798089809980A980B980C980D\n980E603C605D605A606760416059606360AB6106610D615D61A9619D61CB61D1\n62068080807F6C936CF66DFC77F677F87800780978177818781165AB782D781C\n781D7839783A783B781F783C7825782C78237829784E786D7856785778267850\n7847784C786A789B7893789A7887789C78A178A378B278B978A578D478D978C9\n78EC78F2790578F479137924791E79349F9B9EF99EFB9EFC76F17704770D76F9\n77077708771A77227719772D7726773577387750775177477743775A77680000\nEE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n980F9810981198129813981498159816981798189819981A981B981C981D981E\n981F9820982198229823982498259826982798289829982A982B982C982D982E\n982F9830983198329833983498359836983798389839983A983B983C983D983E\n983F9840984198429843984498459846984798489849984A984B984C984D0000\n984E984F9850985198529853985498559856985798589859985A985B985C985D\n985E985F9860986198629863986498659866986798689869986A986B986C986D\n986E77627765777F778D777D7780778C7791779F77A077B077B577BD753A7540\n754E754B7548755B7572757975837F587F617F5F8A487F687F747F717F797F81\n7F7E76CD76E58832948594869487948B948A948C948D948F9490949494979495\n949A949B949C94A394A494AB94AA94AD94AC94AF94B094B294B494B694B794B8\n94B994BA94BC94BD94BF94C494C894C994CA94CB94CC94CD94CE94D094D194D2\n94D594D694D794D994D894DB94DE94DF94E094E294E494E594E794E894EA0000\nEF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n986F98709871987298739874988B988E98929895989998A398A898A998AA98AB\n98AC98AD98AE98AF98B098B198B298B398B498B598B698B798B898B998BA98BB\n98BC98BD98BE98BF98C098C198C298C398C498C598C698C798C898C998CA98CB\n98CC98CD98CF98D098D498D698D798DB98DC98DD98E098E198E298E398E40000\n98E598E698E998EA98EB98EC98ED98EE98EF98F098F198F298F398F498F598F6\n98F798F898F998FA98FB98FC98FD98FE98FF9900990199029903990499059906\n990794E994EB94EE94EF94F394F494F594F794F994FC94FD94FF950395029506\n95079509950A950D950E950F951295139514951595169518951B951D951E951F\n9522952A952B9529952C953195329534953695379538953C953E953F95429535\n9544954595469549954C954E954F9552955395549556955795589559955B955E\n955F955D95619562956495659566956795689569956A956B956C956F95719572\n9573953A77E777EC96C979D579ED79E379EB7A065D477A037A027A1E7A140000\nF0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n99089909990A990B990C990E990F991199129913991499159916991799189919\n991A991B991C991D991E991F9920992199229923992499259926992799289929\n992A992B992C992D992F9930993199329933993499359936993799389939993A\n993B993C993D993E993F99409941994299439944994599469947994899490000\n994A994B994C994D994E994F99509951995299539956995799589959995A995B\n995C995D995E995F99609961996299649966997399789979997B997E99829983\n99897A397A377A519ECF99A57A707688768E7693769976A474DE74E0752C9E20\n9E229E289E299E2A9E2B9E2C9E329E319E369E389E379E399E3A9E3E9E419E42\n9E449E469E479E489E499E4B9E4C9E4E9E519E559E579E5A9E5B9E5C9E5E9E63\n9E669E679E689E699E6A9E6B9E6C9E719E6D9E7375927594759675A0759D75AC\n75A375B375B475B875C475B175B075C375C275D675CD75E375E875E675E475EB\n75E7760375F175FC75FF761076007605760C7617760A76257618761576190000\nF1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n998C998E999A999B999C999D999E999F99A099A199A299A399A499A699A799A9\n99AA99AB99AC99AD99AE99AF99B099B199B299B399B499B599B699B799B899B9\n99BA99BB99BC99BD99BE99BF99C099C199C299C399C499C599C699C799C899C9\n99CA99CB99CC99CD99CE99CF99D099D199D299D399D499D599D699D799D80000\n99D999DA99DB99DC99DD99DE99DF99E099E199E299E399E499E599E699E799E8\n99E999EA99EB99EC99ED99EE99EF99F099F199F299F399F499F599F699F799F8\n99F9761B763C762276207640762D7630763F76357643763E7633764D765E7654\n765C7656766B766F7FCA7AE67A787A797A807A867A887A957AA67AA07AAC7AA8\n7AAD7AB3886488698872887D887F888288A288C688B788BC88C988E288CE88E3\n88E588F1891A88FC88E888FE88F0892189198913891B890A8934892B89368941\n8966897B758B80E576B276B477DC801280148016801C80208022802580268027\n802980288031800B803580438046804D80528069807189839878988098830000\nF2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n99FA99FB99FC99FD99FE99FF9A009A019A029A039A049A059A069A079A089A09\n9A0A9A0B9A0C9A0D9A0E9A0F9A109A119A129A139A149A159A169A179A189A19\n9A1A9A1B9A1C9A1D9A1E9A1F9A209A219A229A239A249A259A269A279A289A29\n9A2A9A2B9A2C9A2D9A2E9A2F9A309A319A329A339A349A359A369A379A380000\n9A399A3A9A3B9A3C9A3D9A3E9A3F9A409A419A429A439A449A459A469A479A48\n9A499A4A9A4B9A4C9A4D9A4E9A4F9A509A519A529A539A549A559A569A579A58\n9A599889988C988D988F9894989A989B989E989F98A198A298A598A6864D8654\n866C866E867F867A867C867B86A8868D868B86AC869D86A786A386AA869386A9\n86B686C486B586CE86B086BA86B186AF86C986CF86B486E986F186F286ED86F3\n86D0871386DE86F486DF86D886D18703870786F88708870A870D87098723873B\n871E8725872E871A873E87488734873187298737873F87828722877D877E877B\n87608770874C876E878B87538763877C876487598765879387AF87A887D20000\nF3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9A5A9A5B9A5C9A5D9A5E9A5F9A609A619A629A639A649A659A669A679A689A69\n9A6A9A6B9A729A839A899A8D9A8E9A949A959A999AA69AA99AAA9AAB9AAC9AAD\n9AAE9AAF9AB29AB39AB49AB59AB99ABB9ABD9ABE9ABF9AC39AC49AC69AC79AC8\n9AC99ACA9ACD9ACE9ACF9AD09AD29AD49AD59AD69AD79AD99ADA9ADB9ADC0000\n9ADD9ADE9AE09AE29AE39AE49AE59AE79AE89AE99AEA9AEC9AEE9AF09AF19AF2\n9AF39AF49AF59AF69AF79AF89AFA9AFC9AFD9AFE9AFF9B009B019B029B049B05\n9B0687C68788878587AD8797878387AB87E587AC87B587B387CB87D387BD87D1\n87C087CA87DB87EA87E087EE8816881387FE880A881B88218839883C7F367F42\n7F447F4582107AFA7AFD7B087B037B047B157B0A7B2B7B0F7B477B387B2A7B19\n7B2E7B317B207B257B247B337B3E7B1E7B587B5A7B457B757B4C7B5D7B607B6E\n7B7B7B627B727B717B907BA67BA77BB87BAC7B9D7BA87B857BAA7B9C7BA27BAB\n7BB47BD17BC17BCC7BDD7BDA7BE57BE67BEA7C0C7BFE7BFC7C0F7C167C0B0000\nF4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9B079B099B0A9B0B9B0C9B0D9B0E9B109B119B129B149B159B169B179B189B19\n9B1A9B1B9B1C9B1D9B1E9B209B219B229B249B259B269B279B289B299B2A9B2B\n9B2C9B2D9B2E9B309B319B339B349B359B369B379B389B399B3A9B3D9B3E9B3F\n9B409B469B4A9B4B9B4C9B4E9B509B529B539B559B569B579B589B599B5A0000\n9B5B9B5C9B5D9B5E9B5F9B609B619B629B639B649B659B669B679B689B699B6A\n9B6B9B6C9B6D9B6E9B6F9B709B719B729B739B749B759B769B779B789B799B7A\n9B7B7C1F7C2A7C267C387C417C4081FE82018202820481EC8844822182228223\n822D822F8228822B8238823B82338234823E82448249824B824F825A825F8268\n887E8885888888D888DF895E7F9D7F9F7FA77FAF7FB07FB27C7C65497C917C9D\n7C9C7C9E7CA27CB27CBC7CBD7CC17CC77CCC7CCD7CC87CC57CD77CE8826E66A8\n7FBF7FCE7FD57FE57FE17FE67FE97FEE7FF37CF87D777DA67DAE7E477E9B9EB8\n9EB48D738D848D948D918DB18D678D6D8C478C49914A9150914E914F91640000\nF5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9B7C9B7D9B7E9B7F9B809B819B829B839B849B859B869B879B889B899B8A9B8B\n9B8C9B8D9B8E9B8F9B909B919B929B939B949B959B969B979B989B999B9A9B9B\n9B9C9B9D9B9E9B9F9BA09BA19BA29BA39BA49BA59BA69BA79BA89BA99BAA9BAB\n9BAC9BAD9BAE9BAF9BB09BB19BB29BB39BB49BB59BB69BB79BB89BB99BBA0000\n9BBB9BBC9BBD9BBE9BBF9BC09BC19BC29BC39BC49BC59BC69BC79BC89BC99BCA\n9BCB9BCC9BCD9BCE9BCF9BD09BD19BD29BD39BD49BD59BD69BD79BD89BD99BDA\n9BDB9162916191709169916F917D917E917291749179918C91859190918D9191\n91A291A391AA91AD91AE91AF91B591B491BA8C559E7E8DB88DEB8E058E598E69\n8DB58DBF8DBC8DBA8DC48DD68DD78DDA8DDE8DCE8DCF8DDB8DC68DEC8DF78DF8\n8DE38DF98DFB8DE48E098DFD8E148E1D8E1F8E2C8E2E8E238E2F8E3A8E408E39\n8E358E3D8E318E498E418E428E518E528E4A8E708E768E7C8E6F8E748E858E8F\n8E948E908E9C8E9E8C788C828C8A8C858C988C94659B89D689DE89DA89DC0000\nF6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9BDC9BDD9BDE9BDF9BE09BE19BE29BE39BE49BE59BE69BE79BE89BE99BEA9BEB\n9BEC9BED9BEE9BEF9BF09BF19BF29BF39BF49BF59BF69BF79BF89BF99BFA9BFB\n9BFC9BFD9BFE9BFF9C009C019C029C039C049C059C069C079C089C099C0A9C0B\n9C0C9C0D9C0E9C0F9C109C119C129C139C149C159C169C179C189C199C1A0000\n9C1B9C1C9C1D9C1E9C1F9C209C219C229C239C249C259C269C279C289C299C2A\n9C2B9C2C9C2D9C2E9C2F9C309C319C329C339C349C359C369C379C389C399C3A\n9C3B89E589EB89EF8A3E8B26975396E996F396EF970697019708970F970E972A\n972D9730973E9F809F839F859F869F879F889F899F8A9F8C9EFE9F0B9F0D96B9\n96BC96BD96CE96D277BF96E0928E92AE92C8933E936A93CA938F943E946B9C7F\n9C829C859C869C879C887A239C8B9C8E9C909C919C929C949C959C9A9C9B9C9E\n9C9F9CA09CA19CA29CA39CA59CA69CA79CA89CA99CAB9CAD9CAE9CB09CB19CB2\n9CB39CB49CB59CB69CB79CBA9CBB9CBC9CBD9CC49CC59CC69CC79CCA9CCB0000\nF7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9C3C9C3D9C3E9C3F9C409C419C429C439C449C459C469C479C489C499C4A9C4B\n9C4C9C4D9C4E9C4F9C509C519C529C539C549C559C569C579C589C599C5A9C5B\n9C5C9C5D9C5E9C5F9C609C619C629C639C649C659C669C679C689C699C6A9C6B\n9C6C9C6D9C6E9C6F9C709C719C729C739C749C759C769C779C789C799C7A0000\n9C7B9C7D9C7E9C809C839C849C899C8A9C8C9C8F9C939C969C979C989C999C9D\n9CAA9CAC9CAF9CB99CBE9CBF9CC09CC19CC29CC89CC99CD19CD29CDA9CDB9CE0\n9CE19CCC9CCD9CCE9CCF9CD09CD39CD49CD59CD79CD89CD99CDC9CDD9CDF9CE2\n977C978597919792979497AF97AB97A397B297B49AB19AB09AB79E589AB69ABA\n9ABC9AC19AC09AC59AC29ACB9ACC9AD19B459B439B479B499B489B4D9B5198E8\n990D992E995599549ADF9AE19AE69AEF9AEB9AFB9AED9AF99B089B0F9B139B1F\n9B239EBD9EBE7E3B9E829E879E889E8B9E9293D69E9D9E9F9EDB9EDC9EDD9EE0\n9EDF9EE29EE99EE79EE59EEA9EEF9F229F2C9F2F9F399F379F3D9F3E9F440000\nF8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9CE39CE49CE59CE69CE79CE89CE99CEA9CEB9CEC9CED9CEE9CEF9CF09CF19CF2\n9CF39CF49CF59CF69CF79CF89CF99CFA9CFB9CFC9CFD9CFE9CFF9D009D019D02\n9D039D049D059D069D079D089D099D0A9D0B9D0C9D0D9D0E9D0F9D109D119D12\n9D139D149D159D169D179D189D199D1A9D1B9D1C9D1D9D1E9D1F9D209D210000\n9D229D239D249D259D269D279D289D299D2A9D2B9D2C9D2D9D2E9D2F9D309D31\n9D329D339D349D359D369D379D389D399D3A9D3B9D3C9D3D9D3E9D3F9D409D41\n9D42000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nF9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9D439D449D459D469D479D489D499D4A9D4B9D4C9D4D9D4E9D4F9D509D519D52\n9D539D549D559D569D579D589D599D5A9D5B9D5C9D5D9D5E9D5F9D609D619D62\n9D639D649D659D669D679D689D699D6A9D6B9D6C9D6D9D6E9D6F9D709D719D72\n9D739D749D759D769D779D789D799D7A9D7B9D7C9D7D9D7E9D7F9D809D810000\n9D829D839D849D859D869D879D889D899D8A9D8B9D8C9D8D9D8E9D8F9D909D91\n9D929D939D949D959D969D979D989D999D9A9D9B9D9C9D9D9D9E9D9F9DA09DA1\n9DA2000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nFA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9DA39DA49DA59DA69DA79DA89DA99DAA9DAB9DAC9DAD9DAE9DAF9DB09DB19DB2\n9DB39DB49DB59DB69DB79DB89DB99DBA9DBB9DBC9DBD9DBE9DBF9DC09DC19DC2\n9DC39DC49DC59DC69DC79DC89DC99DCA9DCB9DCC9DCD9DCE9DCF9DD09DD19DD2\n9DD39DD49DD59DD69DD79DD89DD99DDA9DDB9DDC9DDD9DDE9DDF9DE09DE10000\n9DE29DE39DE49DE59DE69DE79DE89DE99DEA9DEB9DEC9DED9DEE9DEF9DF09DF1\n9DF29DF39DF49DF59DF69DF79DF89DF99DFA9DFB9DFC9DFD9DFE9DFF9E009E01\n9E02000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nFB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9E039E049E059E069E079E089E099E0A9E0B9E0C9E0D9E0E9E0F9E109E119E12\n9E139E149E159E169E179E189E199E1A9E1B9E1C9E1D9E1E9E249E279E2E9E30\n9E349E3B9E3C9E409E4D9E509E529E539E549E569E599E5D9E5F9E609E619E62\n9E659E6E9E6F9E729E749E759E769E779E789E799E7A9E7B9E7C9E7D9E800000\n9E819E839E849E859E869E899E8A9E8C9E8D9E8E9E8F9E909E919E949E959E96\n9E979E989E999E9A9E9B9E9C9E9E9EA09EA19EA29EA39EA49EA59EA79EA89EA9\n9EAA000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nFC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9EAB9EAC9EAD9EAE9EAF9EB09EB19EB29EB39EB59EB69EB79EB99EBA9EBC9EBF\n9EC09EC19EC29EC39EC59EC69EC79EC89ECA9ECB9ECC9ED09ED29ED39ED59ED6\n9ED79ED99EDA9EDE9EE19EE39EE49EE69EE89EEB9EEC9EED9EEE9EF09EF19EF2\n9EF39EF49EF59EF69EF79EF89EFA9EFD9EFF9F009F019F029F039F049F050000\n9F069F079F089F099F0A9F0C9F0F9F119F129F149F159F169F189F1A9F1B9F1C\n9F1D9F1E9F1F9F219F239F249F259F269F279F289F299F2A9F2B9F2D9F2E9F30\n9F31000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nFD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9F329F339F349F359F369F389F3A9F3C9F3F9F409F419F429F439F459F469F47\n9F489F499F4A9F4B9F4C9F4D9F4E9F4F9F529F539F549F559F569F579F589F59\n9F5A9F5B9F5C9F5D9F5E9F5F9F609F619F629F639F649F659F669F679F689F69\n9F6A9F6B9F6C9F6D9F6E9F6F9F709F719F729F739F749F759F769F779F780000\n9F799F7A9F7B9F7C9F7D9F7E9F819F829F8D9F8E9F8F9F909F919F929F939F94\n9F959F969F979F989F9C9F9D9F9E9FA19FA29FA39FA49FA5F92CF979F995F9E7\nF9F1000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nFE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nFA0CFA0DFA0EFA0FFA11FA13FA14FA18FA1FFA20FA21FA23FA24FA27FA28FA29\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n",
		"/encoding/cp949.enc":                      "# Encoding file: cp949, multi-byte\nM\n003F 0 125\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n81\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000AC02AC03AC05AC06AC0BAC0CAC0DAC0EAC0FAC18AC1EAC1FAC21AC22AC23\nAC25AC26AC27AC28AC29AC2AAC2BAC2EAC32AC33AC3400000000000000000000\n0000AC35AC36AC37AC3AAC3BAC3DAC3EAC3FAC41AC42AC43AC44AC45AC46AC47\nAC48AC49AC4AAC4CAC4EAC4FAC50AC51AC52AC53AC5500000000000000000000\n0000AC56AC57AC59AC5AAC5BAC5DAC5EAC5FAC60AC61AC62AC63AC64AC65AC66\nAC67AC68AC69AC6AAC6BAC6CAC6DAC6EAC6FAC72AC73AC75AC76AC79AC7BAC7C\nAC7DAC7EAC7FAC82AC87AC88AC8DAC8EAC8FAC91AC92AC93AC95AC96AC97AC98\nAC99AC9AAC9BAC9EACA2ACA3ACA4ACA5ACA6ACA7ACABACADACAEACB1ACB2ACB3\nACB4ACB5ACB6ACB7ACBAACBEACBFACC0ACC2ACC3ACC5ACC6ACC7ACC9ACCAACCB\nACCDACCEACCFACD0ACD1ACD2ACD3ACD4ACD6ACD8ACD9ACDAACDBACDCACDDACDE\nACDFACE2ACE3ACE5ACE6ACE9ACEBACEDACEEACF2ACF4ACF7ACF8ACF9ACFAACFB\nACFEACFFAD01AD02AD03AD05AD07AD08AD09AD0AAD0BAD0EAD10AD12AD130000\n82\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000AD14AD15AD16AD17AD19AD1AAD1BAD1DAD1EAD1FAD21AD22AD23AD24AD25\nAD26AD27AD28AD2AAD2BAD2EAD2FAD30AD31AD32AD3300000000000000000000\n0000AD36AD37AD39AD3AAD3BAD3DAD3EAD3FAD40AD41AD42AD43AD46AD48AD4A\nAD4BAD4CAD4DAD4EAD4FAD51AD52AD53AD55AD56AD5700000000000000000000\n0000AD59AD5AAD5BAD5CAD5DAD5EAD5FAD60AD62AD64AD65AD66AD67AD68AD69\nAD6AAD6BAD6EAD6FAD71AD72AD77AD78AD79AD7AAD7EAD80AD83AD84AD85AD86\nAD87AD8AAD8BAD8DAD8EAD8FAD91AD92AD93AD94AD95AD96AD97AD98AD99AD9A\nAD9BAD9EAD9FADA0ADA1ADA2ADA3ADA5ADA6ADA7ADA8ADA9ADAAADABADACADAD\nADAEADAFADB0ADB1ADB2ADB3ADB4ADB5ADB6ADB8ADB9ADBAADBBADBCADBDADBE\nADBFADC2ADC3ADC5ADC6ADC7ADC9ADCAADCBADCCADCDADCEADCFADD2ADD4ADD5\nADD6ADD7ADD8ADD9ADDAADDBADDDADDEADDFADE1ADE2ADE3ADE5ADE6ADE7ADE8\nADE9ADEAADEBADECADEDADEEADEFADF0ADF1ADF2ADF3ADF4ADF5ADF6ADF70000\n83\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000ADFAADFBADFDADFEAE02AE03AE04AE05AE06AE07AE0AAE0CAE0EAE0FAE10\nAE11AE12AE13AE15AE16AE17AE18AE19AE1AAE1BAE1C00000000000000000000\n0000AE1DAE1EAE1FAE20AE21AE22AE23AE24AE25AE26AE27AE28AE29AE2AAE2B\nAE2CAE2DAE2EAE2FAE32AE33AE35AE36AE39AE3BAE3C00000000000000000000\n0000AE3DAE3EAE3FAE42AE44AE47AE48AE49AE4BAE4FAE51AE52AE53AE55AE57\nAE58AE59AE5AAE5BAE5EAE62AE63AE64AE66AE67AE6AAE6BAE6DAE6EAE6FAE71\nAE72AE73AE74AE75AE76AE77AE7AAE7EAE7FAE80AE81AE82AE83AE86AE87AE88\nAE89AE8AAE8BAE8DAE8EAE8FAE90AE91AE92AE93AE94AE95AE96AE97AE98AE99\nAE9AAE9BAE9CAE9DAE9EAE9FAEA0AEA1AEA2AEA3AEA4AEA5AEA6AEA7AEA8AEA9\nAEAAAEABAEACAEADAEAEAEAFAEB0AEB1AEB2AEB3AEB4AEB5AEB6AEB7AEB8AEB9\nAEBAAEBBAEBFAEC1AEC2AEC3AEC5AEC6AEC7AEC8AEC9AECAAECBAECEAED2AED3\nAED4AED5AED6AED7AEDAAEDBAEDDAEDEAEDFAEE0AEE1AEE2AEE3AEE4AEE50000\n84\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000AEE6AEE7AEE9AEEAAEECAEEEAEEFAEF0AEF1AEF2AEF3AEF5AEF6AEF7AEF9\nAEFAAEFBAEFDAEFEAEFFAF00AF01AF02AF03AF04AF0500000000000000000000\n0000AF06AF09AF0AAF0BAF0CAF0EAF0FAF11AF12AF13AF14AF15AF16AF17AF18\nAF19AF1AAF1BAF1CAF1DAF1EAF1FAF20AF21AF22AF2300000000000000000000\n0000AF24AF25AF26AF27AF28AF29AF2AAF2BAF2EAF2FAF31AF33AF35AF36AF37\nAF38AF39AF3AAF3BAF3EAF40AF44AF45AF46AF47AF4AAF4BAF4CAF4DAF4EAF4F\nAF51AF52AF53AF54AF55AF56AF57AF58AF59AF5AAF5BAF5EAF5FAF60AF61AF62\nAF63AF66AF67AF68AF69AF6AAF6BAF6CAF6DAF6EAF6FAF70AF71AF72AF73AF74\nAF75AF76AF77AF78AF7AAF7BAF7CAF7DAF7EAF7FAF81AF82AF83AF85AF86AF87\nAF89AF8AAF8BAF8CAF8DAF8EAF8FAF92AF93AF94AF96AF97AF98AF99AF9AAF9B\nAF9DAF9EAF9FAFA0AFA1AFA2AFA3AFA4AFA5AFA6AFA7AFA8AFA9AFAAAFABAFAC\nAFADAFAEAFAFAFB0AFB1AFB2AFB3AFB4AFB5AFB6AFB7AFBAAFBBAFBDAFBE0000\n85\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000AFBFAFC1AFC2AFC3AFC4AFC5AFC6AFCAAFCCAFCFAFD0AFD1AFD2AFD3AFD5\nAFD6AFD7AFD8AFD9AFDAAFDBAFDDAFDEAFDFAFE0AFE100000000000000000000\n0000AFE2AFE3AFE4AFE5AFE6AFE7AFEAAFEBAFECAFEDAFEEAFEFAFF2AFF3AFF5\nAFF6AFF7AFF9AFFAAFFBAFFCAFFDAFFEAFFFB002B00300000000000000000000\n0000B005B006B007B008B009B00AB00BB00DB00EB00FB011B012B013B015B016\nB017B018B019B01AB01BB01EB01FB020B021B022B023B024B025B026B027B029\nB02AB02BB02CB02DB02EB02FB030B031B032B033B034B035B036B037B038B039\nB03AB03BB03CB03DB03EB03FB040B041B042B043B046B047B049B04BB04DB04F\nB050B051B052B056B058B05AB05BB05CB05EB05FB060B061B062B063B064B065\nB066B067B068B069B06AB06BB06CB06DB06EB06FB070B071B072B073B074B075\nB076B077B078B079B07AB07BB07EB07FB081B082B083B085B086B087B088B089\nB08AB08BB08EB090B092B093B094B095B096B097B09BB09DB09EB0A3B0A40000\n86\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B0A5B0A6B0A7B0AAB0B0B0B2B0B6B0B7B0B9B0BAB0BBB0BDB0BEB0BFB0C0\nB0C1B0C2B0C3B0C6B0CAB0CBB0CCB0CDB0CEB0CFB0D200000000000000000000\n0000B0D3B0D5B0D6B0D7B0D9B0DAB0DBB0DCB0DDB0DEB0DFB0E1B0E2B0E3B0E4\nB0E6B0E7B0E8B0E9B0EAB0EBB0ECB0EDB0EEB0EFB0F000000000000000000000\n0000B0F1B0F2B0F3B0F4B0F5B0F6B0F7B0F8B0F9B0FAB0FBB0FCB0FDB0FEB0FF\nB100B101B102B103B104B105B106B107B10AB10DB10EB10FB111B114B115B116\nB117B11AB11EB11FB120B121B122B126B127B129B12AB12BB12DB12EB12FB130\nB131B132B133B136B13AB13BB13CB13DB13EB13FB142B143B145B146B147B149\nB14AB14BB14CB14DB14EB14FB152B153B156B157B159B15AB15BB15DB15EB15F\nB161B162B163B164B165B166B167B168B169B16AB16BB16CB16DB16EB16FB170\nB171B172B173B174B175B176B177B17AB17BB17DB17EB17FB181B183B184B185\nB186B187B18AB18CB18EB18FB190B191B195B196B197B199B19AB19BB19D0000\n87\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B19EB19FB1A0B1A1B1A2B1A3B1A4B1A5B1A6B1A7B1A9B1AAB1ABB1ACB1AD\nB1AEB1AFB1B0B1B1B1B2B1B3B1B4B1B5B1B6B1B7B1B800000000000000000000\n0000B1B9B1BAB1BBB1BCB1BDB1BEB1BFB1C0B1C1B1C2B1C3B1C4B1C5B1C6B1C7\nB1C8B1C9B1CAB1CBB1CDB1CEB1CFB1D1B1D2B1D3B1D500000000000000000000\n0000B1D6B1D7B1D8B1D9B1DAB1DBB1DEB1E0B1E1B1E2B1E3B1E4B1E5B1E6B1E7\nB1EAB1EBB1EDB1EEB1EFB1F1B1F2B1F3B1F4B1F5B1F6B1F7B1F8B1FAB1FCB1FE\nB1FFB200B201B202B203B206B207B209B20AB20DB20EB20FB210B211B212B213\nB216B218B21AB21BB21CB21DB21EB21FB221B222B223B224B225B226B227B228\nB229B22AB22BB22CB22DB22EB22FB230B231B232B233B235B236B237B238B239\nB23AB23BB23DB23EB23FB240B241B242B243B244B245B246B247B248B249B24A\nB24BB24CB24DB24EB24FB250B251B252B253B254B255B256B257B259B25AB25B\nB25DB25EB25FB261B262B263B264B265B266B267B26AB26BB26CB26DB26E0000\n88\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B26FB270B271B272B273B276B277B278B279B27AB27BB27DB27EB27FB280\nB281B282B283B286B287B288B28AB28BB28CB28DB28E00000000000000000000\n0000B28FB292B293B295B296B297B29BB29CB29DB29EB29FB2A2B2A4B2A7B2A8\nB2A9B2ABB2ADB2AEB2AFB2B1B2B2B2B3B2B5B2B6B2B700000000000000000000\n0000B2B8B2B9B2BAB2BBB2BCB2BDB2BEB2BFB2C0B2C1B2C2B2C3B2C4B2C5B2C6\nB2C7B2CAB2CBB2CDB2CEB2CFB2D1B2D3B2D4B2D5B2D6B2D7B2DAB2DCB2DEB2DF\nB2E0B2E1B2E3B2E7B2E9B2EAB2F0B2F1B2F2B2F6B2FCB2FDB2FEB302B303B305\nB306B307B309B30AB30BB30CB30DB30EB30FB312B316B317B318B319B31AB31B\nB31DB31EB31FB320B321B322B323B324B325B326B327B328B329B32AB32BB32C\nB32DB32EB32FB330B331B332B333B334B335B336B337B338B339B33AB33BB33C\nB33DB33EB33FB340B341B342B343B344B345B346B347B348B349B34AB34BB34C\nB34DB34EB34FB350B351B352B353B357B359B35AB35DB360B361B362B3630000\n89\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B366B368B36AB36CB36DB36FB372B373B375B376B377B379B37AB37BB37C\nB37DB37EB37FB382B386B387B388B389B38AB38BB38D00000000000000000000\n0000B38EB38FB391B392B393B395B396B397B398B399B39AB39BB39CB39DB39E\nB39FB3A2B3A3B3A4B3A5B3A6B3A7B3A9B3AAB3ABB3AD00000000000000000000\n0000B3AEB3AFB3B0B3B1B3B2B3B3B3B4B3B5B3B6B3B7B3B8B3B9B3BAB3BBB3BC\nB3BDB3BEB3BFB3C0B3C1B3C2B3C3B3C6B3C7B3C9B3CAB3CDB3CFB3D1B3D2B3D3\nB3D6B3D8B3DAB3DCB3DEB3DFB3E1B3E2B3E3B3E5B3E6B3E7B3E9B3EAB3EBB3EC\nB3EDB3EEB3EFB3F0B3F1B3F2B3F3B3F4B3F5B3F6B3F7B3F8B3F9B3FAB3FBB3FD\nB3FEB3FFB400B401B402B403B404B405B406B407B408B409B40AB40BB40CB40D\nB40EB40FB411B412B413B414B415B416B417B419B41AB41BB41DB41EB41FB421\nB422B423B424B425B426B427B42AB42CB42DB42EB42FB430B431B432B433B435\nB436B437B438B439B43AB43BB43CB43DB43EB43FB440B441B442B443B4440000\n8A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B445B446B447B448B449B44AB44BB44CB44DB44EB44FB452B453B455B456\nB457B459B45AB45BB45CB45DB45EB45FB462B464B46600000000000000000000\n0000B467B468B469B46AB46BB46DB46EB46FB470B471B472B473B474B475B476\nB477B478B479B47AB47BB47CB47DB47EB47FB481B48200000000000000000000\n0000B483B484B485B486B487B489B48AB48BB48CB48DB48EB48FB490B491B492\nB493B494B495B496B497B498B499B49AB49BB49CB49EB49FB4A0B4A1B4A2B4A3\nB4A5B4A6B4A7B4A9B4AAB4ABB4ADB4AEB4AFB4B0B4B1B4B2B4B3B4B4B4B6B4B8\nB4BAB4BBB4BCB4BDB4BEB4BFB4C1B4C2B4C3B4C5B4C6B4C7B4C9B4CAB4CBB4CC\nB4CDB4CEB4CFB4D1B4D2B4D3B4D4B4D6B4D7B4D8B4D9B4DAB4DBB4DEB4DFB4E1\nB4E2B4E5B4E7B4E8B4E9B4EAB4EBB4EEB4F0B4F2B4F3B4F4B4F5B4F6B4F7B4F9\nB4FAB4FBB4FCB4FDB4FEB4FFB500B501B502B503B504B505B506B507B508B509\nB50AB50BB50CB50DB50EB50FB510B511B512B513B516B517B519B51AB51D0000\n8B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B51EB51FB520B521B522B523B526B52BB52CB52DB52EB52FB532B533B535\nB536B537B539B53AB53BB53CB53DB53EB53FB542B54600000000000000000000\n0000B547B548B549B54AB54EB54FB551B552B553B555B556B557B558B559B55A\nB55BB55EB562B563B564B565B566B567B568B569B56A00000000000000000000\n0000B56BB56CB56DB56EB56FB570B571B572B573B574B575B576B577B578B579\nB57AB57BB57CB57DB57EB57FB580B581B582B583B584B585B586B587B588B589\nB58AB58BB58CB58DB58EB58FB590B591B592B593B594B595B596B597B598B599\nB59AB59BB59CB59DB59EB59FB5A2B5A3B5A5B5A6B5A7B5A9B5ACB5ADB5AEB5AF\nB5B2B5B6B5B7B5B8B5B9B5BAB5BEB5BFB5C1B5C2B5C3B5C5B5C6B5C7B5C8B5C9\nB5CAB5CBB5CEB5D2B5D3B5D4B5D5B5D6B5D7B5D9B5DAB5DBB5DCB5DDB5DEB5DF\nB5E0B5E1B5E2B5E3B5E4B5E5B5E6B5E7B5E8B5E9B5EAB5EBB5EDB5EEB5EFB5F0\nB5F1B5F2B5F3B5F4B5F5B5F6B5F7B5F8B5F9B5FAB5FBB5FCB5FDB5FEB5FF0000\n8C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B600B601B602B603B604B605B606B607B608B609B60AB60BB60CB60DB60E\nB60FB612B613B615B616B617B619B61AB61BB61CB61D00000000000000000000\n0000B61EB61FB620B621B622B623B624B626B627B628B629B62AB62BB62DB62E\nB62FB630B631B632B633B635B636B637B638B639B63A00000000000000000000\n0000B63BB63CB63DB63EB63FB640B641B642B643B644B645B646B647B649B64A\nB64BB64CB64DB64EB64FB650B651B652B653B654B655B656B657B658B659B65A\nB65BB65CB65DB65EB65FB660B661B662B663B665B666B667B669B66AB66BB66C\nB66DB66EB66FB670B671B672B673B674B675B676B677B678B679B67AB67BB67C\nB67DB67EB67FB680B681B682B683B684B685B686B687B688B689B68AB68BB68C\nB68DB68EB68FB690B691B692B693B694B695B696B697B698B699B69AB69BB69E\nB69FB6A1B6A2B6A3B6A5B6A6B6A7B6A8B6A9B6AAB6ADB6AEB6AFB6B0B6B2B6B3\nB6B4B6B5B6B6B6B7B6B8B6B9B6BAB6BBB6BCB6BDB6BEB6BFB6C0B6C1B6C20000\n8D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B6C3B6C4B6C5B6C6B6C7B6C8B6C9B6CAB6CBB6CCB6CDB6CEB6CFB6D0B6D1\nB6D2B6D3B6D5B6D6B6D7B6D8B6D9B6DAB6DBB6DCB6DD00000000000000000000\n0000B6DEB6DFB6E0B6E1B6E2B6E3B6E4B6E5B6E6B6E7B6E8B6E9B6EAB6EBB6EC\nB6EDB6EEB6EFB6F1B6F2B6F3B6F5B6F6B6F7B6F9B6FA00000000000000000000\n0000B6FBB6FCB6FDB6FEB6FFB702B703B704B706B707B708B709B70AB70BB70C\nB70DB70EB70FB710B711B712B713B714B715B716B717B718B719B71AB71BB71C\nB71DB71EB71FB720B721B722B723B724B725B726B727B72AB72BB72DB72EB731\nB732B733B734B735B736B737B73AB73CB73DB73EB73FB740B741B742B743B745\nB746B747B749B74AB74BB74DB74EB74FB750B751B752B753B756B757B758B759\nB75AB75BB75CB75DB75EB75FB761B762B763B765B766B767B769B76AB76BB76C\nB76DB76EB76FB772B774B776B777B778B779B77AB77BB77EB77FB781B782B783\nB785B786B787B788B789B78AB78BB78EB793B794B795B79AB79BB79DB79E0000\n8E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B79FB7A1B7A2B7A3B7A4B7A5B7A6B7A7B7AAB7AEB7AFB7B0B7B1B7B2B7B3\nB7B6B7B7B7B9B7BAB7BBB7BCB7BDB7BEB7BFB7C0B7C100000000000000000000\n0000B7C2B7C3B7C4B7C5B7C6B7C8B7CAB7CBB7CCB7CDB7CEB7CFB7D0B7D1B7D2\nB7D3B7D4B7D5B7D6B7D7B7D8B7D9B7DAB7DBB7DCB7DD00000000000000000000\n0000B7DEB7DFB7E0B7E1B7E2B7E3B7E4B7E5B7E6B7E7B7E8B7E9B7EAB7EBB7EE\nB7EFB7F1B7F2B7F3B7F5B7F6B7F7B7F8B7F9B7FAB7FBB7FEB802B803B804B805\nB806B80AB80BB80DB80EB80FB811B812B813B814B815B816B817B81AB81CB81E\nB81FB820B821B822B823B826B827B829B82AB82BB82DB82EB82FB830B831B832\nB833B836B83AB83BB83CB83DB83EB83FB841B842B843B845B846B847B848B849\nB84AB84BB84CB84DB84EB84FB850B852B854B855B856B857B858B859B85AB85B\nB85EB85FB861B862B863B865B866B867B868B869B86AB86BB86EB870B872B873\nB874B875B876B877B879B87AB87BB87DB87EB87FB880B881B882B883B8840000\n8F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B885B886B887B888B889B88AB88BB88CB88EB88FB890B891B892B893B894\nB895B896B897B898B899B89AB89BB89CB89DB89EB89F00000000000000000000\n0000B8A0B8A1B8A2B8A3B8A4B8A5B8A6B8A7B8A9B8AAB8ABB8ACB8ADB8AEB8AF\nB8B1B8B2B8B3B8B5B8B6B8B7B8B9B8BAB8BBB8BCB8BD00000000000000000000\n0000B8BEB8BFB8C2B8C4B8C6B8C7B8C8B8C9B8CAB8CBB8CDB8CEB8CFB8D1B8D2\nB8D3B8D5B8D6B8D7B8D8B8D9B8DAB8DBB8DCB8DEB8E0B8E2B8E3B8E4B8E5B8E6\nB8E7B8EAB8EBB8EDB8EEB8EFB8F1B8F2B8F3B8F4B8F5B8F6B8F7B8FAB8FCB8FE\nB8FFB900B901B902B903B905B906B907B908B909B90AB90BB90CB90DB90EB90F\nB910B911B912B913B914B915B916B917B919B91AB91BB91CB91DB91EB91FB921\nB922B923B924B925B926B927B928B929B92AB92BB92CB92DB92EB92FB930B931\nB932B933B934B935B936B937B938B939B93AB93BB93EB93FB941B942B943B945\nB946B947B948B949B94AB94BB94DB94EB950B952B953B954B955B956B9570000\n90\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B95AB95BB95DB95EB95FB961B962B963B964B965B966B967B96AB96CB96E\nB96FB970B971B972B973B976B977B979B97AB97BB97D00000000000000000000\n0000B97EB97FB980B981B982B983B986B988B98BB98CB98FB990B991B992B993\nB994B995B996B997B998B999B99AB99BB99CB99DB99E00000000000000000000\n0000B99FB9A0B9A1B9A2B9A3B9A4B9A5B9A6B9A7B9A8B9A9B9AAB9ABB9AEB9AF\nB9B1B9B2B9B3B9B5B9B6B9B7B9B8B9B9B9BAB9BBB9BEB9C0B9C2B9C3B9C4B9C5\nB9C6B9C7B9CAB9CBB9CDB9D3B9D4B9D5B9D6B9D7B9DAB9DCB9DFB9E0B9E2B9E6\nB9E7B9E9B9EAB9EBB9EDB9EEB9EFB9F0B9F1B9F2B9F3B9F6B9FBB9FCB9FDB9FE\nB9FFBA02BA03BA04BA05BA06BA07BA09BA0ABA0BBA0CBA0DBA0EBA0FBA10BA11\nBA12BA13BA14BA16BA17BA18BA19BA1ABA1BBA1CBA1DBA1EBA1FBA20BA21BA22\nBA23BA24BA25BA26BA27BA28BA29BA2ABA2BBA2CBA2DBA2EBA2FBA30BA31BA32\nBA33BA34BA35BA36BA37BA3ABA3BBA3DBA3EBA3FBA41BA43BA44BA45BA460000\n91\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000BA47BA4ABA4CBA4FBA50BA51BA52BA56BA57BA59BA5ABA5BBA5DBA5EBA5F\nBA60BA61BA62BA63BA66BA6ABA6BBA6CBA6DBA6EBA6F00000000000000000000\n0000BA72BA73BA75BA76BA77BA79BA7ABA7BBA7CBA7DBA7EBA7FBA80BA81BA82\nBA86BA88BA89BA8ABA8BBA8DBA8EBA8FBA90BA91BA9200000000000000000000\n0000BA93BA94BA95BA96BA97BA98BA99BA9ABA9BBA9CBA9DBA9EBA9FBAA0BAA1\nBAA2BAA3BAA4BAA5BAA6BAA7BAAABAADBAAEBAAFBAB1BAB3BAB4BAB5BAB6BAB7\nBABABABCBABEBABFBAC0BAC1BAC2BAC3BAC5BAC6BAC7BAC9BACABACBBACCBACD\nBACEBACFBAD0BAD1BAD2BAD3BAD4BAD5BAD6BAD7BADABADBBADCBADDBADEBADF\nBAE0BAE1BAE2BAE3BAE4BAE5BAE6BAE7BAE8BAE9BAEABAEBBAECBAEDBAEEBAEF\nBAF0BAF1BAF2BAF3BAF4BAF5BAF6BAF7BAF8BAF9BAFABAFBBAFDBAFEBAFFBB01\nBB02BB03BB05BB06BB07BB08BB09BB0ABB0BBB0CBB0EBB10BB12BB13BB14BB15\nBB16BB17BB19BB1ABB1BBB1DBB1EBB1FBB21BB22BB23BB24BB25BB26BB270000\n92\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000BB28BB2ABB2CBB2DBB2EBB2FBB30BB31BB32BB33BB37BB39BB3ABB3FBB40\nBB41BB42BB43BB46BB48BB4ABB4BBB4CBB4EBB51BB5200000000000000000000\n0000BB53BB55BB56BB57BB59BB5ABB5BBB5CBB5DBB5EBB5FBB60BB62BB64BB65\nBB66BB67BB68BB69BB6ABB6BBB6DBB6EBB6FBB70BB7100000000000000000000\n0000BB72BB73BB74BB75BB76BB77BB78BB79BB7ABB7BBB7CBB7DBB7EBB7FBB80\nBB81BB82BB83BB84BB85BB86BB87BB89BB8ABB8BBB8DBB8EBB8FBB91BB92BB93\nBB94BB95BB96BB97BB98BB99BB9ABB9BBB9CBB9DBB9EBB9FBBA0BBA1BBA2BBA3\nBBA5BBA6BBA7BBA9BBAABBABBBADBBAEBBAFBBB0BBB1BBB2BBB3BBB5BBB6BBB8\nBBB9BBBABBBBBBBCBBBDBBBEBBBFBBC1BBC2BBC3BBC5BBC6BBC7BBC9BBCABBCB\nBBCCBBCDBBCEBBCFBBD1BBD2BBD4BBD5BBD6BBD7BBD8BBD9BBDABBDBBBDCBBDD\nBBDEBBDFBBE0BBE1BBE2BBE3BBE4BBE5BBE6BBE7BBE8BBE9BBEABBEBBBECBBED\nBBEEBBEFBBF0BBF1BBF2BBF3BBF4BBF5BBF6BBF7BBFABBFBBBFDBBFEBC010000\n93\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000BC03BC04BC05BC06BC07BC0ABC0EBC10BC12BC13BC19BC1ABC20BC21BC22\nBC23BC26BC28BC2ABC2BBC2CBC2EBC2FBC32BC33BC3500000000000000000000\n0000BC36BC37BC39BC3ABC3BBC3CBC3DBC3EBC3FBC42BC46BC47BC48BC4ABC4B\nBC4EBC4FBC51BC52BC53BC54BC55BC56BC57BC58BC5900000000000000000000\n0000BC5ABC5BBC5CBC5EBC5FBC60BC61BC62BC63BC64BC65BC66BC67BC68BC69\nBC6ABC6BBC6CBC6DBC6EBC6FBC70BC71BC72BC73BC74BC75BC76BC77BC78BC79\nBC7ABC7BBC7CBC7DBC7EBC7FBC80BC81BC82BC83BC86BC87BC89BC8ABC8DBC8F\nBC90BC91BC92BC93BC96BC98BC9BBC9CBC9DBC9EBC9FBCA2BCA3BCA5BCA6BCA9\nBCAABCABBCACBCADBCAEBCAFBCB2BCB6BCB7BCB8BCB9BCBABCBBBCBEBCBFBCC1\nBCC2BCC3BCC5BCC6BCC7BCC8BCC9BCCABCCBBCCCBCCEBCD2BCD3BCD4BCD6BCD7\nBCD9BCDABCDBBCDDBCDEBCDFBCE0BCE1BCE2BCE3BCE4BCE5BCE6BCE7BCE8BCE9\nBCEABCEBBCECBCEDBCEEBCEFBCF0BCF1BCF2BCF3BCF7BCF9BCFABCFBBCFD0000\n94\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000BCFEBCFFBD00BD01BD02BD03BD06BD08BD0ABD0BBD0CBD0DBD0EBD0FBD11\nBD12BD13BD15BD16BD17BD18BD19BD1ABD1BBD1CBD1D00000000000000000000\n0000BD1EBD1FBD20BD21BD22BD23BD25BD26BD27BD28BD29BD2ABD2BBD2DBD2E\nBD2FBD30BD31BD32BD33BD34BD35BD36BD37BD38BD3900000000000000000000\n0000BD3ABD3BBD3CBD3DBD3EBD3FBD41BD42BD43BD44BD45BD46BD47BD4ABD4B\nBD4DBD4EBD4FBD51BD52BD53BD54BD55BD56BD57BD5ABD5BBD5CBD5DBD5EBD5F\nBD60BD61BD62BD63BD65BD66BD67BD69BD6ABD6BBD6CBD6DBD6EBD6FBD70BD71\nBD72BD73BD74BD75BD76BD77BD78BD79BD7ABD7BBD7CBD7DBD7EBD7FBD82BD83\nBD85BD86BD8BBD8CBD8DBD8EBD8FBD92BD94BD96BD97BD98BD9BBD9DBD9EBD9F\nBDA0BDA1BDA2BDA3BDA5BDA6BDA7BDA8BDA9BDAABDABBDACBDADBDAEBDAFBDB1\nBDB2BDB3BDB4BDB5BDB6BDB7BDB9BDBABDBBBDBCBDBDBDBEBDBFBDC0BDC1BDC2\nBDC3BDC4BDC5BDC6BDC7BDC8BDC9BDCABDCBBDCCBDCDBDCEBDCFBDD0BDD10000\n95\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000BDD2BDD3BDD6BDD7BDD9BDDABDDBBDDDBDDEBDDFBDE0BDE1BDE2BDE3BDE4\nBDE5BDE6BDE7BDE8BDEABDEBBDECBDEDBDEEBDEFBDF100000000000000000000\n0000BDF2BDF3BDF5BDF6BDF7BDF9BDFABDFBBDFCBDFDBDFEBDFFBE01BE02BE04\nBE06BE07BE08BE09BE0ABE0BBE0EBE0FBE11BE12BE1300000000000000000000\n0000BE15BE16BE17BE18BE19BE1ABE1BBE1EBE20BE21BE22BE23BE24BE25BE26\nBE27BE28BE29BE2ABE2BBE2CBE2DBE2EBE2FBE30BE31BE32BE33BE34BE35BE36\nBE37BE38BE39BE3ABE3BBE3CBE3DBE3EBE3FBE40BE41BE42BE43BE46BE47BE49\nBE4ABE4BBE4DBE4FBE50BE51BE52BE53BE56BE58BE5CBE5DBE5EBE5FBE62BE63\nBE65BE66BE67BE69BE6BBE6CBE6DBE6EBE6FBE72BE76BE77BE78BE79BE7ABE7E\nBE7FBE81BE82BE83BE85BE86BE87BE88BE89BE8ABE8BBE8EBE92BE93BE94BE95\nBE96BE97BE9ABE9BBE9CBE9DBE9EBE9FBEA0BEA1BEA2BEA3BEA4BEA5BEA6BEA7\nBEA9BEAABEABBEACBEADBEAEBEAFBEB0BEB1BEB2BEB3BEB4BEB5BEB6BEB70000\n96\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000BEB8BEB9BEBABEBBBEBCBEBDBEBEBEBFBEC0BEC1BEC2BEC3BEC4BEC5BEC6\nBEC7BEC8BEC9BECABECBBECCBECDBECEBECFBED2BED300000000000000000000\n0000BED5BED6BED9BEDABEDBBEDCBEDDBEDEBEDFBEE1BEE2BEE6BEE7BEE8BEE9\nBEEABEEBBEEDBEEEBEEFBEF0BEF1BEF2BEF3BEF4BEF500000000000000000000\n0000BEF6BEF7BEF8BEF9BEFABEFBBEFCBEFDBEFEBEFFBF00BF02BF03BF04BF05\nBF06BF07BF0ABF0BBF0CBF0DBF0EBF0FBF10BF11BF12BF13BF14BF15BF16BF17\nBF1ABF1EBF1FBF20BF21BF22BF23BF24BF25BF26BF27BF28BF29BF2ABF2BBF2C\nBF2DBF2EBF2FBF30BF31BF32BF33BF34BF35BF36BF37BF38BF39BF3ABF3BBF3C\nBF3DBF3EBF3FBF42BF43BF45BF46BF47BF49BF4ABF4BBF4CBF4DBF4EBF4FBF52\nBF53BF54BF56BF57BF58BF59BF5ABF5BBF5CBF5DBF5EBF5FBF60BF61BF62BF63\nBF64BF65BF66BF67BF68BF69BF6ABF6BBF6CBF6DBF6EBF6FBF70BF71BF72BF73\nBF74BF75BF76BF77BF78BF79BF7ABF7BBF7CBF7DBF7EBF7FBF80BF81BF820000\n97\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000BF83BF84BF85BF86BF87BF88BF89BF8ABF8BBF8CBF8DBF8EBF8FBF90BF91\nBF92BF93BF95BF96BF97BF98BF99BF9ABF9BBF9CBF9D00000000000000000000\n0000BF9EBF9FBFA0BFA1BFA2BFA3BFA4BFA5BFA6BFA7BFA8BFA9BFAABFABBFAC\nBFADBFAEBFAFBFB1BFB2BFB3BFB4BFB5BFB6BFB7BFB800000000000000000000\n0000BFB9BFBABFBBBFBCBFBDBFBEBFBFBFC0BFC1BFC2BFC3BFC4BFC6BFC7BFC8\nBFC9BFCABFCBBFCEBFCFBFD1BFD2BFD3BFD5BFD6BFD7BFD8BFD9BFDABFDBBFDD\nBFDEBFE0BFE2BFE3BFE4BFE5BFE6BFE7BFE8BFE9BFEABFEBBFECBFEDBFEEBFEF\nBFF0BFF1BFF2BFF3BFF4BFF5BFF6BFF7BFF8BFF9BFFABFFBBFFCBFFDBFFEBFFF\nC000C001C002C003C004C005C006C007C008C009C00AC00BC00CC00DC00EC00F\nC010C011C012C013C014C015C016C017C018C019C01AC01BC01CC01DC01EC01F\nC020C021C022C023C024C025C026C027C028C029C02AC02BC02CC02DC02EC02F\nC030C031C032C033C034C035C036C037C038C039C03AC03BC03DC03EC03F0000\n98\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C040C041C042C043C044C045C046C047C048C049C04AC04BC04CC04DC04E\nC04FC050C052C053C054C055C056C057C059C05AC05B00000000000000000000\n0000C05DC05EC05FC061C062C063C064C065C066C067C06AC06BC06CC06DC06E\nC06FC070C071C072C073C074C075C076C077C078C07900000000000000000000\n0000C07AC07BC07CC07DC07EC07FC080C081C082C083C084C085C086C087C088\nC089C08AC08BC08CC08DC08EC08FC092C093C095C096C097C099C09AC09BC09C\nC09DC09EC09FC0A2C0A4C0A6C0A7C0A8C0A9C0AAC0ABC0AEC0B1C0B2C0B7C0B8\nC0B9C0BAC0BBC0BEC0C2C0C3C0C4C0C6C0C7C0CAC0CBC0CDC0CEC0CFC0D1C0D2\nC0D3C0D4C0D5C0D6C0D7C0DAC0DEC0DFC0E0C0E1C0E2C0E3C0E6C0E7C0E9C0EA\nC0EBC0EDC0EEC0EFC0F0C0F1C0F2C0F3C0F6C0F8C0FAC0FBC0FCC0FDC0FEC0FF\nC101C102C103C105C106C107C109C10AC10BC10CC10DC10EC10FC111C112C113\nC114C116C117C118C119C11AC11BC121C122C125C128C129C12AC12BC12E0000\n99\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C132C133C134C135C137C13AC13BC13DC13EC13FC141C142C143C144C145\nC146C147C14AC14EC14FC150C151C152C153C156C15700000000000000000000\n0000C159C15AC15BC15DC15EC15FC160C161C162C163C166C16AC16BC16CC16D\nC16EC16FC171C172C173C175C176C177C179C17AC17B00000000000000000000\n0000C17CC17DC17EC17FC180C181C182C183C184C186C187C188C189C18AC18B\nC18FC191C192C193C195C197C198C199C19AC19BC19EC1A0C1A2C1A3C1A4C1A6\nC1A7C1AAC1ABC1ADC1AEC1AFC1B1C1B2C1B3C1B4C1B5C1B6C1B7C1B8C1B9C1BA\nC1BBC1BCC1BEC1BFC1C0C1C1C1C2C1C3C1C5C1C6C1C7C1C9C1CAC1CBC1CDC1CE\nC1CFC1D0C1D1C1D2C1D3C1D5C1D6C1D9C1DAC1DBC1DCC1DDC1DEC1DFC1E1C1E2\nC1E3C1E5C1E6C1E7C1E9C1EAC1EBC1ECC1EDC1EEC1EFC1F2C1F4C1F5C1F6C1F7\nC1F8C1F9C1FAC1FBC1FEC1FFC201C202C203C205C206C207C208C209C20AC20B\nC20EC210C212C213C214C215C216C217C21AC21BC21DC21EC221C222C2230000\n9A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C224C225C226C227C22AC22CC22EC230C233C235C236C237C238C239C23A\nC23BC23CC23DC23EC23FC240C241C242C243C244C24500000000000000000000\n0000C246C247C249C24AC24BC24CC24DC24EC24FC252C253C255C256C257C259\nC25AC25BC25CC25DC25EC25FC261C262C263C264C26600000000000000000000\n0000C267C268C269C26AC26BC26EC26FC271C272C273C275C276C277C278C279\nC27AC27BC27EC280C282C283C284C285C286C287C28AC28BC28CC28DC28EC28F\nC291C292C293C294C295C296C297C299C29AC29CC29EC29FC2A0C2A1C2A2C2A3\nC2A6C2A7C2A9C2AAC2ABC2AEC2AFC2B0C2B1C2B2C2B3C2B6C2B8C2BAC2BBC2BC\nC2BDC2BEC2BFC2C0C2C1C2C2C2C3C2C4C2C5C2C6C2C7C2C8C2C9C2CAC2CBC2CC\nC2CDC2CEC2CFC2D0C2D1C2D2C2D3C2D4C2D5C2D6C2D7C2D8C2D9C2DAC2DBC2DE\nC2DFC2E1C2E2C2E5C2E6C2E7C2E8C2E9C2EAC2EEC2F0C2F2C2F3C2F4C2F5C2F7\nC2FAC2FDC2FEC2FFC301C302C303C304C305C306C307C30AC30BC30EC30F0000\n9B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C310C311C312C316C317C319C31AC31BC31DC31EC31FC320C321C322C323\nC326C327C32AC32BC32CC32DC32EC32FC330C331C33200000000000000000000\n0000C333C334C335C336C337C338C339C33AC33BC33CC33DC33EC33FC340C341\nC342C343C344C346C347C348C349C34AC34BC34CC34D00000000000000000000\n0000C34EC34FC350C351C352C353C354C355C356C357C358C359C35AC35BC35C\nC35DC35EC35FC360C361C362C363C364C365C366C367C36AC36BC36DC36EC36F\nC371C373C374C375C376C377C37AC37BC37EC37FC380C381C382C383C385C386\nC387C389C38AC38BC38DC38EC38FC390C391C392C393C394C395C396C397C398\nC399C39AC39BC39CC39DC39EC39FC3A0C3A1C3A2C3A3C3A4C3A5C3A6C3A7C3A8\nC3A9C3AAC3ABC3ACC3ADC3AEC3AFC3B0C3B1C3B2C3B3C3B4C3B5C3B6C3B7C3B8\nC3B9C3BAC3BBC3BCC3BDC3BEC3BFC3C1C3C2C3C3C3C4C3C5C3C6C3C7C3C8C3C9\nC3CAC3CBC3CCC3CDC3CEC3CFC3D0C3D1C3D2C3D3C3D4C3D5C3D6C3D7C3DA0000\n9C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C3DBC3DDC3DEC3E1C3E3C3E4C3E5C3E6C3E7C3EAC3EBC3ECC3EEC3EFC3F0\nC3F1C3F2C3F3C3F6C3F7C3F9C3FAC3FBC3FCC3FDC3FE00000000000000000000\n0000C3FFC400C401C402C403C404C405C406C407C409C40AC40BC40CC40DC40E\nC40FC411C412C413C414C415C416C417C418C419C41A00000000000000000000\n0000C41BC41CC41DC41EC41FC420C421C422C423C425C426C427C428C429C42A\nC42BC42DC42EC42FC431C432C433C435C436C437C438C439C43AC43BC43EC43F\nC440C441C442C443C444C445C446C447C449C44AC44BC44CC44DC44EC44FC450\nC451C452C453C454C455C456C457C458C459C45AC45BC45CC45DC45EC45FC460\nC461C462C463C466C467C469C46AC46BC46DC46EC46FC470C471C472C473C476\nC477C478C47AC47BC47CC47DC47EC47FC481C482C483C484C485C486C487C488\nC489C48AC48BC48CC48DC48EC48FC490C491C492C493C495C496C497C498C499\nC49AC49BC49DC49EC49FC4A0C4A1C4A2C4A3C4A4C4A5C4A6C4A7C4A8C4A90000\n9D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C4AAC4ABC4ACC4ADC4AEC4AFC4B0C4B1C4B2C4B3C4B4C4B5C4B6C4B7C4B9\nC4BAC4BBC4BDC4BEC4BFC4C0C4C1C4C2C4C3C4C4C4C500000000000000000000\n0000C4C6C4C7C4C8C4C9C4CAC4CBC4CCC4CDC4CEC4CFC4D0C4D1C4D2C4D3C4D4\nC4D5C4D6C4D7C4D8C4D9C4DAC4DBC4DCC4DDC4DEC4DF00000000000000000000\n0000C4E0C4E1C4E2C4E3C4E4C4E5C4E6C4E7C4E8C4EAC4EBC4ECC4EDC4EEC4EF\nC4F2C4F3C4F5C4F6C4F7C4F9C4FBC4FCC4FDC4FEC502C503C504C505C506C507\nC508C509C50AC50BC50DC50EC50FC511C512C513C515C516C517C518C519C51A\nC51BC51DC51EC51FC520C521C522C523C524C525C526C527C52AC52BC52DC52E\nC52FC531C532C533C534C535C536C537C53AC53CC53EC53FC540C541C542C543\nC546C547C54BC54FC550C551C552C556C55AC55BC55CC55FC562C563C565C566\nC567C569C56AC56BC56CC56DC56EC56FC572C576C577C578C579C57AC57BC57E\nC57FC581C582C583C585C586C588C589C58AC58BC58EC590C592C593C5940000\n9E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C596C599C59AC59BC59DC59EC59FC5A1C5A2C5A3C5A4C5A5C5A6C5A7C5A8\nC5AAC5ABC5ACC5ADC5AEC5AFC5B0C5B1C5B2C5B3C5B600000000000000000000\n0000C5B7C5BAC5BFC5C0C5C1C5C2C5C3C5CBC5CDC5CFC5D2C5D3C5D5C5D6C5D7\nC5D9C5DAC5DBC5DCC5DDC5DEC5DFC5E2C5E4C5E6C5E700000000000000000000\n0000C5E8C5E9C5EAC5EBC5EFC5F1C5F2C5F3C5F5C5F8C5F9C5FAC5FBC602C603\nC604C609C60AC60BC60DC60EC60FC611C612C613C614C615C616C617C61AC61D\nC61EC61FC620C621C622C623C626C627C629C62AC62BC62FC631C632C636C638\nC63AC63CC63DC63EC63FC642C643C645C646C647C649C64AC64BC64CC64DC64E\nC64FC652C656C657C658C659C65AC65BC65EC65FC661C662C663C664C665C666\nC667C668C669C66AC66BC66DC66EC670C672C673C674C675C676C677C67AC67B\nC67DC67EC67FC681C682C683C684C685C686C687C68AC68CC68EC68FC690C691\nC692C693C696C697C699C69AC69BC69DC69EC69FC6A0C6A1C6A2C6A3C6A60000\n9F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C6A8C6AAC6ABC6ACC6ADC6AEC6AFC6B2C6B3C6B5C6B6C6B7C6BBC6BCC6BD\nC6BEC6BFC6C2C6C4C6C6C6C7C6C8C6C9C6CAC6CBC6CE00000000000000000000\n0000C6CFC6D1C6D2C6D3C6D5C6D6C6D7C6D8C6D9C6DAC6DBC6DEC6DFC6E2C6E3\nC6E4C6E5C6E6C6E7C6EAC6EBC6EDC6EEC6EFC6F1C6F200000000000000000000\n0000C6F3C6F4C6F5C6F6C6F7C6FAC6FBC6FCC6FEC6FFC700C701C702C703C706\nC707C709C70AC70BC70DC70EC70FC710C711C712C713C716C718C71AC71BC71C\nC71DC71EC71FC722C723C725C726C727C729C72AC72BC72CC72DC72EC72FC732\nC734C736C738C739C73AC73BC73EC73FC741C742C743C745C746C747C748C749\nC74BC74EC750C759C75AC75BC75DC75EC75FC761C762C763C764C765C766C767\nC769C76AC76CC76DC76EC76FC770C771C772C773C776C777C779C77AC77BC77F\nC780C781C782C786C78BC78CC78DC78FC792C793C795C799C79BC79CC79DC79E\nC79FC7A2C7A7C7A8C7A9C7AAC7ABC7AEC7AFC7B1C7B2C7B3C7B5C7B6C7B70000\nA0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C7B8C7B9C7BAC7BBC7BEC7C2C7C3C7C4C7C5C7C6C7C7C7CAC7CBC7CDC7CF\nC7D1C7D2C7D3C7D4C7D5C7D6C7D7C7D9C7DAC7DBC7DC00000000000000000000\n0000C7DEC7DFC7E0C7E1C7E2C7E3C7E5C7E6C7E7C7E9C7EAC7EBC7EDC7EEC7EF\nC7F0C7F1C7F2C7F3C7F4C7F5C7F6C7F7C7F8C7F9C7FA00000000000000000000\n0000C7FBC7FCC7FDC7FEC7FFC802C803C805C806C807C809C80BC80CC80DC80E\nC80FC812C814C817C818C819C81AC81BC81EC81FC821C822C823C825C826C827\nC828C829C82AC82BC82EC830C832C833C834C835C836C837C839C83AC83BC83D\nC83EC83FC841C842C843C844C845C846C847C84AC84BC84EC84FC850C851C852\nC853C855C856C857C858C859C85AC85BC85CC85DC85EC85FC860C861C862C863\nC864C865C866C867C868C869C86AC86BC86CC86DC86EC86FC872C873C875C876\nC877C879C87BC87CC87DC87EC87FC882C884C888C889C88AC88EC88FC890C891\nC892C893C895C896C897C898C899C89AC89BC89CC89EC8A0C8A2C8A3C8A40000\nA1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C8A5C8A6C8A7C8A9C8AAC8ABC8ACC8ADC8AEC8AFC8B0C8B1C8B2C8B3C8B4\nC8B5C8B6C8B7C8B8C8B9C8BAC8BBC8BEC8BFC8C0C8C100000000000000000000\n0000C8C2C8C3C8C5C8C6C8C7C8C9C8CAC8CBC8CDC8CEC8CFC8D0C8D1C8D2C8D3\nC8D6C8D8C8DAC8DBC8DCC8DDC8DEC8DFC8E2C8E3C8E500000000000000000000\n0000C8E6C8E7C8E8C8E9C8EAC8EBC8ECC8EDC8EEC8EFC8F0C8F1C8F2C8F3C8F4\nC8F6C8F7C8F8C8F9C8FAC8FBC8FEC8FFC901C902C903C907C908C909C90AC90B\nC90E30003001300200B72025202600A8300300AD20152225FF3C223C20182019\n201C201D3014301530083009300A300B300C300D300E300F3010301100B100D7\n00F7226022642265221E223400B0203220332103212BFFE0FFE1FFE526422640\n222022A52312220222072261225200A7203B2606260525CB25CF25CE25C725C6\n25A125A025B325B225BD25BC219221902191219321943013226A226B221A223D\n221D2235222B222C2208220B2286228722822283222A222922272228FFE20000\nA2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C910C912C913C914C915C916C917C919C91AC91BC91CC91DC91EC91FC920\nC921C922C923C924C925C926C927C928C929C92AC92B00000000000000000000\n0000C92DC92EC92FC930C931C932C933C935C936C937C938C939C93AC93BC93C\nC93DC93EC93FC940C941C942C943C944C945C946C94700000000000000000000\n0000C948C949C94AC94BC94CC94DC94EC94FC952C953C955C956C957C959C95A\nC95BC95CC95DC95EC95FC962C964C965C966C967C968C969C96AC96BC96DC96E\nC96F21D221D42200220300B4FF5E02C702D802DD02DA02D900B802DB00A100BF\n02D0222E2211220F00A42109203025C125C025B725B626642660266126652667\n2663229925C825A325D025D1259225A425A525A825A725A625A92668260F260E\n261C261E00B62020202121952197219921962198266D2669266A266C327F321C\n211633C7212233C233D8212120AC00AE00000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C971C972C973C975C976C977C978C979C97AC97BC97DC97EC97FC980C981\nC982C983C984C985C986C987C98AC98BC98DC98EC98F00000000000000000000\n0000C991C992C993C994C995C996C997C99AC99CC99EC99FC9A0C9A1C9A2C9A3\nC9A4C9A5C9A6C9A7C9A8C9A9C9AAC9ABC9ACC9ADC9AE00000000000000000000\n0000C9AFC9B0C9B1C9B2C9B3C9B4C9B5C9B6C9B7C9B8C9B9C9BAC9BBC9BCC9BD\nC9BEC9BFC9C2C9C3C9C5C9C6C9C9C9CBC9CCC9CDC9CEC9CFC9D2C9D4C9D7C9D8\nC9DBFF01FF02FF03FF04FF05FF06FF07FF08FF09FF0AFF0BFF0CFF0DFF0EFF0F\nFF10FF11FF12FF13FF14FF15FF16FF17FF18FF19FF1AFF1BFF1CFF1DFF1EFF1F\nFF20FF21FF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2F\nFF30FF31FF32FF33FF34FF35FF36FF37FF38FF39FF3AFF3BFFE6FF3DFF3EFF3F\nFF40FF41FF42FF43FF44FF45FF46FF47FF48FF49FF4AFF4BFF4CFF4DFF4EFF4F\nFF50FF51FF52FF53FF54FF55FF56FF57FF58FF59FF5AFF5BFF5CFF5DFFE30000\nA4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C9DEC9DFC9E1C9E3C9E5C9E6C9E8C9E9C9EAC9EBC9EEC9F2C9F3C9F4C9F5\nC9F6C9F7C9FAC9FBC9FDC9FEC9FFCA01CA02CA03CA0400000000000000000000\n0000CA05CA06CA07CA0ACA0ECA0FCA10CA11CA12CA13CA15CA16CA17CA19CA1A\nCA1BCA1CCA1DCA1ECA1FCA20CA21CA22CA23CA24CA2500000000000000000000\n0000CA26CA27CA28CA2ACA2BCA2CCA2DCA2ECA2FCA30CA31CA32CA33CA34CA35\nCA36CA37CA38CA39CA3ACA3BCA3CCA3DCA3ECA3FCA40CA41CA42CA43CA44CA45\nCA46313131323133313431353136313731383139313A313B313C313D313E313F\n3140314131423143314431453146314731483149314A314B314C314D314E314F\n3150315131523153315431553156315731583159315A315B315C315D315E315F\n3160316131623163316431653166316731683169316A316B316C316D316E316F\n3170317131723173317431753176317731783179317A317B317C317D317E317F\n3180318131823183318431853186318731883189318A318B318C318D318E0000\nA5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CA47CA48CA49CA4ACA4BCA4ECA4FCA51CA52CA53CA55CA56CA57CA58CA59\nCA5ACA5BCA5ECA62CA63CA64CA65CA66CA67CA69CA6A00000000000000000000\n0000CA6BCA6CCA6DCA6ECA6FCA70CA71CA72CA73CA74CA75CA76CA77CA78CA79\nCA7ACA7BCA7CCA7ECA7FCA80CA81CA82CA83CA85CA8600000000000000000000\n0000CA87CA88CA89CA8ACA8BCA8CCA8DCA8ECA8FCA90CA91CA92CA93CA94CA95\nCA96CA97CA99CA9ACA9BCA9CCA9DCA9ECA9FCAA0CAA1CAA2CAA3CAA4CAA5CAA6\nCAA7217021712172217321742175217621772178217900000000000000000000\n2160216121622163216421652166216721682169000000000000000000000000\n0000039103920393039403950396039703980399039A039B039C039D039E039F\n03A003A103A303A403A503A603A703A803A90000000000000000000000000000\n000003B103B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF\n03C003C103C303C403C503C603C703C803C90000000000000000000000000000\nA6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CAA8CAA9CAAACAABCAACCAADCAAECAAFCAB0CAB1CAB2CAB3CAB4CAB5CAB6\nCAB7CAB8CAB9CABACABBCABECABFCAC1CAC2CAC3CAC500000000000000000000\n0000CAC6CAC7CAC8CAC9CACACACBCACECAD0CAD2CAD4CAD5CAD6CAD7CADACADB\nCADCCADDCADECADFCAE1CAE2CAE3CAE4CAE5CAE6CAE700000000000000000000\n0000CAE8CAE9CAEACAEBCAEDCAEECAEFCAF0CAF1CAF2CAF3CAF5CAF6CAF7CAF8\nCAF9CAFACAFBCAFCCAFDCAFECAFFCB00CB01CB02CB03CB04CB05CB06CB07CB09\nCB0A25002502250C251025182514251C252C25242534253C25012503250F2513\n251B251725232533252B253B254B2520252F25282537253F251D253025252538\n254225122511251A251925162515250E250D251E251F25212522252625272529\n252A252D252E25312532253525362539253A253D253E25402541254325442545\n2546254725482549254A00000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CB0BCB0CCB0DCB0ECB0FCB11CB12CB13CB15CB16CB17CB19CB1ACB1BCB1C\nCB1DCB1ECB1FCB22CB23CB24CB25CB26CB27CB28CB2900000000000000000000\n0000CB2ACB2BCB2CCB2DCB2ECB2FCB30CB31CB32CB33CB34CB35CB36CB37CB38\nCB39CB3ACB3BCB3CCB3DCB3ECB3FCB40CB42CB43CB4400000000000000000000\n0000CB45CB46CB47CB4ACB4BCB4DCB4ECB4FCB51CB52CB53CB54CB55CB56CB57\nCB5ACB5BCB5CCB5ECB5FCB60CB61CB62CB63CB65CB66CB67CB68CB69CB6ACB6B\nCB6C3395339633972113339833C433A333A433A533A63399339A339B339C339D\n339E339F33A033A133A233CA338D338E338F33CF3388338933C833A733A833B0\n33B133B233B333B433B533B633B733B833B93380338133823383338433BA33BB\n33BC33BD33BE33BF33903391339233933394212633C033C1338A338B338C33D6\n33C533AD33AE33AF33DB33A933AA33AB33AC33DD33D033D333C333C933DC33C6\n0000000000000000000000000000000000000000000000000000000000000000\nA8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CB6DCB6ECB6FCB70CB71CB72CB73CB74CB75CB76CB77CB7ACB7BCB7CCB7D\nCB7ECB7FCB80CB81CB82CB83CB84CB85CB86CB87CB8800000000000000000000\n0000CB89CB8ACB8BCB8CCB8DCB8ECB8FCB90CB91CB92CB93CB94CB95CB96CB97\nCB98CB99CB9ACB9BCB9DCB9ECB9FCBA0CBA1CBA2CBA300000000000000000000\n0000CBA4CBA5CBA6CBA7CBA8CBA9CBAACBABCBACCBADCBAECBAFCBB0CBB1CBB2\nCBB3CBB4CBB5CBB6CBB7CBB9CBBACBBBCBBCCBBDCBBECBBFCBC0CBC1CBC2CBC3\nCBC400C600D000AA0126000001320000013F014100D8015200BA00DE0166014A\n00003260326132623263326432653266326732683269326A326B326C326D326E\n326F3270327132723273327432753276327732783279327A327B24D024D124D2\n24D324D424D524D624D724D824D924DA24DB24DC24DD24DE24DF24E024E124E2\n24E324E424E524E624E724E824E9246024612462246324642465246624672468\n2469246A246B246C246D246E00BD2153215400BC00BE215B215C215D215E0000\nA9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CBC5CBC6CBC7CBC8CBC9CBCACBCBCBCCCBCDCBCECBCFCBD0CBD1CBD2CBD3\nCBD5CBD6CBD7CBD8CBD9CBDACBDBCBDCCBDDCBDECBDF00000000000000000000\n0000CBE0CBE1CBE2CBE3CBE5CBE6CBE8CBEACBEBCBECCBEDCBEECBEFCBF0CBF1\nCBF2CBF3CBF4CBF5CBF6CBF7CBF8CBF9CBFACBFBCBFC00000000000000000000\n0000CBFDCBFECBFFCC00CC01CC02CC03CC04CC05CC06CC07CC08CC09CC0ACC0B\nCC0ECC0FCC11CC12CC13CC15CC16CC17CC18CC19CC1ACC1BCC1ECC1FCC20CC23\nCC2400E6011100F001270131013301380140014200F8015300DF00FE0167014B\n01493200320132023203320432053206320732083209320A320B320C320D320E\n320F3210321132123213321432153216321732183219321A321B249C249D249E\n249F24A024A124A224A324A424A524A624A724A824A924AA24AB24AC24AD24AE\n24AF24B024B124B224B324B424B5247424752476247724782479247A247B247C\n247D247E247F24802481248200B900B200B32074207F20812082208320840000\nAA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CC25CC26CC2ACC2BCC2DCC2FCC31CC32CC33CC34CC35CC36CC37CC3ACC3F\nCC40CC41CC42CC43CC46CC47CC49CC4ACC4BCC4DCC4E00000000000000000000\n0000CC4FCC50CC51CC52CC53CC56CC5ACC5BCC5CCC5DCC5ECC5FCC61CC62CC63\nCC65CC67CC69CC6ACC6BCC6CCC6DCC6ECC6FCC71CC7200000000000000000000\n0000CC73CC74CC76CC77CC78CC79CC7ACC7BCC7CCC7DCC7ECC7FCC80CC81CC82\nCC83CC84CC85CC86CC87CC88CC89CC8ACC8BCC8CCC8DCC8ECC8FCC90CC91CC92\nCC93304130423043304430453046304730483049304A304B304C304D304E304F\n3050305130523053305430553056305730583059305A305B305C305D305E305F\n3060306130623063306430653066306730683069306A306B306C306D306E306F\n3070307130723073307430753076307730783079307A307B307C307D307E307F\n3080308130823083308430853086308730883089308A308B308C308D308E308F\n3090309130923093000000000000000000000000000000000000000000000000\nAB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CC94CC95CC96CC97CC9ACC9BCC9DCC9ECC9FCCA1CCA2CCA3CCA4CCA5CCA6\nCCA7CCAACCAECCAFCCB0CCB1CCB2CCB3CCB6CCB7CCB900000000000000000000\n0000CCBACCBBCCBDCCBECCBFCCC0CCC1CCC2CCC3CCC6CCC8CCCACCCBCCCCCCCD\nCCCECCCFCCD1CCD2CCD3CCD5CCD6CCD7CCD8CCD9CCDA00000000000000000000\n0000CCDBCCDCCCDDCCDECCDFCCE0CCE1CCE2CCE3CCE5CCE6CCE7CCE8CCE9CCEA\nCCEBCCEDCCEECCEFCCF1CCF2CCF3CCF4CCF5CCF6CCF7CCF8CCF9CCFACCFBCCFC\nCCFD30A130A230A330A430A530A630A730A830A930AA30AB30AC30AD30AE30AF\n30B030B130B230B330B430B530B630B730B830B930BA30BB30BC30BD30BE30BF\n30C030C130C230C330C430C530C630C730C830C930CA30CB30CC30CD30CE30CF\n30D030D130D230D330D430D530D630D730D830D930DA30DB30DC30DD30DE30DF\n30E030E130E230E330E430E530E630E730E830E930EA30EB30EC30ED30EE30EF\n30F030F130F230F330F430F530F6000000000000000000000000000000000000\nAC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CCFECCFFCD00CD02CD03CD04CD05CD06CD07CD0ACD0BCD0DCD0ECD0FCD11\nCD12CD13CD14CD15CD16CD17CD1ACD1CCD1ECD1FCD2000000000000000000000\n0000CD21CD22CD23CD25CD26CD27CD29CD2ACD2BCD2DCD2ECD2FCD30CD31CD32\nCD33CD34CD35CD36CD37CD38CD3ACD3BCD3CCD3DCD3E00000000000000000000\n0000CD3FCD40CD41CD42CD43CD44CD45CD46CD47CD48CD49CD4ACD4BCD4CCD4D\nCD4ECD4FCD50CD51CD52CD53CD54CD55CD56CD57CD58CD59CD5ACD5BCD5DCD5E\nCD5F04100411041204130414041504010416041704180419041A041B041C041D\n041E041F0420042104220423042404250426042704280429042A042B042C042D\n042E042F00000000000000000000000000000000000000000000000000000000\n000004300431043204330434043504510436043704380439043A043B043C043D\n043E043F0440044104420443044404450446044704480449044A044B044C044D\n044E044F00000000000000000000000000000000000000000000000000000000\nAD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CD61CD62CD63CD65CD66CD67CD68CD69CD6ACD6BCD6ECD70CD72CD73CD74\nCD75CD76CD77CD79CD7ACD7BCD7CCD7DCD7ECD7FCD8000000000000000000000\n0000CD81CD82CD83CD84CD85CD86CD87CD89CD8ACD8BCD8CCD8DCD8ECD8FCD90\nCD91CD92CD93CD96CD97CD99CD9ACD9BCD9DCD9ECD9F00000000000000000000\n0000CDA0CDA1CDA2CDA3CDA6CDA8CDAACDABCDACCDADCDAECDAFCDB1CDB2CDB3\nCDB4CDB5CDB6CDB7CDB8CDB9CDBACDBBCDBCCDBDCDBECDBFCDC0CDC1CDC2CDC3\nCDC5000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nAE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CDC6CDC7CDC8CDC9CDCACDCBCDCDCDCECDCFCDD1CDD2CDD3CDD4CDD5CDD6\nCDD7CDD8CDD9CDDACDDBCDDCCDDDCDDECDDFCDE0CDE100000000000000000000\n0000CDE2CDE3CDE4CDE5CDE6CDE7CDE9CDEACDEBCDEDCDEECDEFCDF1CDF2CDF3\nCDF4CDF5CDF6CDF7CDFACDFCCDFECDFFCE00CE01CE0200000000000000000000\n0000CE03CE05CE06CE07CE09CE0ACE0BCE0DCE0ECE0FCE10CE11CE12CE13CE15\nCE16CE17CE18CE1ACE1BCE1CCE1DCE1ECE1FCE22CE23CE25CE26CE27CE29CE2A\nCE2B000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nAF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CE2CCE2DCE2ECE2FCE32CE34CE36CE37CE38CE39CE3ACE3BCE3CCE3DCE3E\nCE3FCE40CE41CE42CE43CE44CE45CE46CE47CE48CE4900000000000000000000\n0000CE4ACE4BCE4CCE4DCE4ECE4FCE50CE51CE52CE53CE54CE55CE56CE57CE5A\nCE5BCE5DCE5ECE62CE63CE64CE65CE66CE67CE6ACE6C00000000000000000000\n0000CE6ECE6FCE70CE71CE72CE73CE76CE77CE79CE7ACE7BCE7DCE7ECE7FCE80\nCE81CE82CE83CE86CE88CE8ACE8BCE8CCE8DCE8ECE8FCE92CE93CE95CE96CE97\nCE99000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nB0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CE9ACE9BCE9CCE9DCE9ECE9FCEA2CEA6CEA7CEA8CEA9CEAACEABCEAECEAF\nCEB0CEB1CEB2CEB3CEB4CEB5CEB6CEB7CEB8CEB9CEBA00000000000000000000\n0000CEBBCEBCCEBDCEBECEBFCEC0CEC2CEC3CEC4CEC5CEC6CEC7CEC8CEC9CECA\nCECBCECCCECDCECECECFCED0CED1CED2CED3CED4CED500000000000000000000\n0000CED6CED7CED8CED9CEDACEDBCEDCCEDDCEDECEDFCEE0CEE1CEE2CEE3CEE6\nCEE7CEE9CEEACEEDCEEECEEFCEF0CEF1CEF2CEF3CEF6CEFACEFBCEFCCEFDCEFE\nCEFFAC00AC01AC04AC07AC08AC09AC0AAC10AC11AC12AC13AC14AC15AC16AC17\nAC19AC1AAC1BAC1CAC1DAC20AC24AC2CAC2DAC2FAC30AC31AC38AC39AC3CAC40\nAC4BAC4DAC54AC58AC5CAC70AC71AC74AC77AC78AC7AAC80AC81AC83AC84AC85\nAC86AC89AC8AAC8BAC8CAC90AC94AC9CAC9DAC9FACA0ACA1ACA8ACA9ACAAACAC\nACAFACB0ACB8ACB9ACBBACBCACBDACC1ACC4ACC8ACCCACD5ACD7ACE0ACE1ACE4\nACE7ACE8ACEAACECACEFACF0ACF1ACF3ACF5ACF6ACFCACFDAD00AD04AD060000\nB1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CF02CF03CF05CF06CF07CF09CF0ACF0BCF0CCF0DCF0ECF0FCF12CF14CF16\nCF17CF18CF19CF1ACF1BCF1DCF1ECF1FCF21CF22CF2300000000000000000000\n0000CF25CF26CF27CF28CF29CF2ACF2BCF2ECF32CF33CF34CF35CF36CF37CF39\nCF3ACF3BCF3CCF3DCF3ECF3FCF40CF41CF42CF43CF4400000000000000000000\n0000CF45CF46CF47CF48CF49CF4ACF4BCF4CCF4DCF4ECF4FCF50CF51CF52CF53\nCF56CF57CF59CF5ACF5BCF5DCF5ECF5FCF60CF61CF62CF63CF66CF68CF6ACF6B\nCF6CAD0CAD0DAD0FAD11AD18AD1CAD20AD29AD2CAD2DAD34AD35AD38AD3CAD44\nAD45AD47AD49AD50AD54AD58AD61AD63AD6CAD6DAD70AD73AD74AD75AD76AD7B\nAD7CAD7DAD7FAD81AD82AD88AD89AD8CAD90AD9CAD9DADA4ADB7ADC0ADC1ADC4\nADC8ADD0ADD1ADD3ADDCADE0ADE4ADF8ADF9ADFCADFFAE00AE01AE08AE09AE0B\nAE0DAE14AE30AE31AE34AE37AE38AE3AAE40AE41AE43AE45AE46AE4AAE4CAE4D\nAE4EAE50AE54AE56AE5CAE5DAE5FAE60AE61AE65AE68AE69AE6CAE70AE780000\nB2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CF6DCF6ECF6FCF72CF73CF75CF76CF77CF79CF7ACF7BCF7CCF7DCF7ECF7F\nCF81CF82CF83CF84CF86CF87CF88CF89CF8ACF8BCF8D00000000000000000000\n0000CF8ECF8FCF90CF91CF92CF93CF94CF95CF96CF97CF98CF99CF9ACF9BCF9C\nCF9DCF9ECF9FCFA0CFA2CFA3CFA4CFA5CFA6CFA7CFA900000000000000000000\n0000CFAACFABCFACCFADCFAECFAFCFB1CFB2CFB3CFB4CFB5CFB6CFB7CFB8CFB9\nCFBACFBBCFBCCFBDCFBECFBFCFC0CFC1CFC2CFC3CFC5CFC6CFC7CFC8CFC9CFCA\nCFCBAE79AE7BAE7CAE7DAE84AE85AE8CAEBCAEBDAEBEAEC0AEC4AECCAECDAECF\nAED0AED1AED8AED9AEDCAEE8AEEBAEEDAEF4AEF8AEFCAF07AF08AF0DAF10AF2C\nAF2DAF30AF32AF34AF3CAF3DAF3FAF41AF42AF43AF48AF49AF50AF5CAF5DAF64\nAF65AF79AF80AF84AF88AF90AF91AF95AF9CAFB8AFB9AFBCAFC0AFC7AFC8AFC9\nAFCBAFCDAFCEAFD4AFDCAFE8AFE9AFF0AFF1AFF4AFF8B000B001B004B00CB010\nB014B01CB01DB028B044B045B048B04AB04CB04EB053B054B055B057B0590000\nB3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CFCCCFCDCFCECFCFCFD0CFD1CFD2CFD3CFD4CFD5CFD6CFD7CFD8CFD9CFDA\nCFDBCFDCCFDDCFDECFDFCFE2CFE3CFE5CFE6CFE7CFE900000000000000000000\n0000CFEACFEBCFECCFEDCFEECFEFCFF2CFF4CFF6CFF7CFF8CFF9CFFACFFBCFFD\nCFFECFFFD001D002D003D005D006D007D008D009D00A00000000000000000000\n0000D00BD00CD00DD00ED00FD010D012D013D014D015D016D017D019D01AD01B\nD01CD01DD01ED01FD020D021D022D023D024D025D026D027D028D029D02AD02B\nD02CB05DB07CB07DB080B084B08CB08DB08FB091B098B099B09AB09CB09FB0A0\nB0A1B0A2B0A8B0A9B0ABB0ACB0ADB0AEB0AFB0B1B0B3B0B4B0B5B0B8B0BCB0C4\nB0C5B0C7B0C8B0C9B0D0B0D1B0D4B0D8B0E0B0E5B108B109B10BB10CB110B112\nB113B118B119B11BB11CB11DB123B124B125B128B12CB134B135B137B138B139\nB140B141B144B148B150B151B154B155B158B15CB160B178B179B17CB180B182\nB188B189B18BB18DB192B193B194B198B19CB1A8B1CCB1D0B1D4B1DCB1DD0000\nB4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D02ED02FD030D031D032D033D036D037D039D03AD03BD03DD03ED03FD040\nD041D042D043D046D048D04AD04BD04CD04DD04ED04F00000000000000000000\n0000D051D052D053D055D056D057D059D05AD05BD05CD05DD05ED05FD061D062\nD063D064D065D066D067D068D069D06AD06BD06ED06F00000000000000000000\n0000D071D072D073D075D076D077D078D079D07AD07BD07ED07FD080D082D083\nD084D085D086D087D088D089D08AD08BD08CD08DD08ED08FD090D091D092D093\nD094B1DFB1E8B1E9B1ECB1F0B1F9B1FBB1FDB204B205B208B20BB20CB214B215\nB217B219B220B234B23CB258B25CB260B268B269B274B275B27CB284B285B289\nB290B291B294B298B299B29AB2A0B2A1B2A3B2A5B2A6B2AAB2ACB2B0B2B4B2C8\nB2C9B2CCB2D0B2D2B2D8B2D9B2DBB2DDB2E2B2E4B2E5B2E6B2E8B2EBB2ECB2ED\nB2EEB2EFB2F3B2F4B2F5B2F7B2F8B2F9B2FAB2FBB2FFB300B301B304B308B310\nB311B313B314B315B31CB354B355B356B358B35BB35CB35EB35FB364B3650000\nB5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D095D096D097D098D099D09AD09BD09CD09DD09ED09FD0A0D0A1D0A2D0A3\nD0A6D0A7D0A9D0AAD0ABD0ADD0AED0AFD0B0D0B1D0B200000000000000000000\n0000D0B3D0B6D0B8D0BAD0BBD0BCD0BDD0BED0BFD0C2D0C3D0C5D0C6D0C7D0CA\nD0CBD0CCD0CDD0CED0CFD0D2D0D6D0D7D0D8D0D9D0DA00000000000000000000\n0000D0DBD0DED0DFD0E1D0E2D0E3D0E5D0E6D0E7D0E8D0E9D0EAD0EBD0EED0F2\nD0F3D0F4D0F5D0F6D0F7D0F9D0FAD0FBD0FCD0FDD0FED0FFD100D101D102D103\nD104B367B369B36BB36EB370B371B374B378B380B381B383B384B385B38CB390\nB394B3A0B3A1B3A8B3ACB3C4B3C5B3C8B3CBB3CCB3CEB3D0B3D4B3D5B3D7B3D9\nB3DBB3DDB3E0B3E4B3E8B3FCB410B418B41CB420B428B429B42BB434B450B451\nB454B458B460B461B463B465B46CB480B488B49DB4A4B4A8B4ACB4B5B4B7B4B9\nB4C0B4C4B4C8B4D0B4D5B4DCB4DDB4E0B4E3B4E4B4E6B4ECB4EDB4EFB4F1B4F8\nB514B515B518B51BB51CB524B525B527B528B529B52AB530B531B534B5380000\nB6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D105D106D107D108D109D10AD10BD10CD10ED10FD110D111D112D113D114\nD115D116D117D118D119D11AD11BD11CD11DD11ED11F00000000000000000000\n0000D120D121D122D123D124D125D126D127D128D129D12AD12BD12CD12DD12E\nD12FD132D133D135D136D137D139D13BD13CD13DD13E00000000000000000000\n0000D13FD142D146D147D148D149D14AD14BD14ED14FD151D152D153D155D156\nD157D158D159D15AD15BD15ED160D162D163D164D165D166D167D169D16AD16B\nD16DB540B541B543B544B545B54BB54CB54DB550B554B55CB55DB55FB560B561\nB5A0B5A1B5A4B5A8B5AAB5ABB5B0B5B1B5B3B5B4B5B5B5BBB5BCB5BDB5C0B5C4\nB5CCB5CDB5CFB5D0B5D1B5D8B5ECB610B611B614B618B625B62CB634B648B664\nB668B69CB69DB6A0B6A4B6ABB6ACB6B1B6D4B6F0B6F4B6F8B700B701B705B728\nB729B72CB72FB730B738B739B73BB744B748B74CB754B755B760B764B768B770\nB771B773B775B77CB77DB780B784B78CB78DB78FB790B791B792B796B7970000\nB7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D16ED16FD170D171D172D173D174D175D176D177D178D179D17AD17BD17D\nD17ED17FD180D181D182D183D185D186D187D189D18A00000000000000000000\n0000D18BD18CD18DD18ED18FD190D191D192D193D194D195D196D197D198D199\nD19AD19BD19CD19DD19ED19FD1A2D1A3D1A5D1A6D1A700000000000000000000\n0000D1A9D1AAD1ABD1ACD1ADD1AED1AFD1B2D1B4D1B6D1B7D1B8D1B9D1BBD1BD\nD1BED1BFD1C1D1C2D1C3D1C4D1C5D1C6D1C7D1C8D1C9D1CAD1CBD1CCD1CDD1CE\nD1CFB798B799B79CB7A0B7A8B7A9B7ABB7ACB7ADB7B4B7B5B7B8B7C7B7C9B7EC\nB7EDB7F0B7F4B7FCB7FDB7FFB800B801B807B808B809B80CB810B818B819B81B\nB81DB824B825B828B82CB834B835B837B838B839B840B844B851B853B85CB85D\nB860B864B86CB86DB86FB871B878B87CB88DB8A8B8B0B8B4B8B8B8C0B8C1B8C3\nB8C5B8CCB8D0B8D4B8DDB8DFB8E1B8E8B8E9B8ECB8F0B8F8B8F9B8FBB8FDB904\nB918B920B93CB93DB940B944B94CB94FB951B958B959B95CB960B968B9690000\nB8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D1D0D1D1D1D2D1D3D1D4D1D5D1D6D1D7D1D9D1DAD1DBD1DCD1DDD1DED1DF\nD1E0D1E1D1E2D1E3D1E4D1E5D1E6D1E7D1E8D1E9D1EA00000000000000000000\n0000D1EBD1ECD1EDD1EED1EFD1F0D1F1D1F2D1F3D1F5D1F6D1F7D1F9D1FAD1FB\nD1FCD1FDD1FED1FFD200D201D202D203D204D205D20600000000000000000000\n0000D208D20AD20BD20CD20DD20ED20FD211D212D213D214D215D216D217D218\nD219D21AD21BD21CD21DD21ED21FD220D221D222D223D224D225D226D227D228\nD229B96BB96DB974B975B978B97CB984B985B987B989B98AB98DB98EB9ACB9AD\nB9B0B9B4B9BCB9BDB9BFB9C1B9C8B9C9B9CCB9CEB9CFB9D0B9D1B9D2B9D8B9D9\nB9DBB9DDB9DEB9E1B9E3B9E4B9E5B9E8B9ECB9F4B9F5B9F7B9F8B9F9B9FABA00\nBA01BA08BA15BA38BA39BA3CBA40BA42BA48BA49BA4BBA4DBA4EBA53BA54BA55\nBA58BA5CBA64BA65BA67BA68BA69BA70BA71BA74BA78BA83BA84BA85BA87BA8C\nBAA8BAA9BAABBAACBAB0BAB2BAB8BAB9BABBBABDBAC4BAC8BAD8BAD9BAFC0000\nB9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D22AD22BD22ED22FD231D232D233D235D236D237D238D239D23AD23BD23E\nD240D242D243D244D245D246D247D249D24AD24BD24C00000000000000000000\n0000D24DD24ED24FD250D251D252D253D254D255D256D257D258D259D25AD25B\nD25DD25ED25FD260D261D262D263D265D266D267D26800000000000000000000\n0000D269D26AD26BD26CD26DD26ED26FD270D271D272D273D274D275D276D277\nD278D279D27AD27BD27CD27DD27ED27FD282D283D285D286D287D289D28AD28B\nD28CBB00BB04BB0DBB0FBB11BB18BB1CBB20BB29BB2BBB34BB35BB36BB38BB3B\nBB3CBB3DBB3EBB44BB45BB47BB49BB4DBB4FBB50BB54BB58BB61BB63BB6CBB88\nBB8CBB90BBA4BBA8BBACBBB4BBB7BBC0BBC4BBC8BBD0BBD3BBF8BBF9BBFCBBFF\nBC00BC02BC08BC09BC0BBC0CBC0DBC0FBC11BC14BC15BC16BC17BC18BC1BBC1C\nBC1DBC1EBC1FBC24BC25BC27BC29BC2DBC30BC31BC34BC38BC40BC41BC43BC44\nBC45BC49BC4CBC4DBC50BC5DBC84BC85BC88BC8BBC8CBC8EBC94BC95BC970000\nBA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D28DD28ED28FD292D293D294D296D297D298D299D29AD29BD29DD29ED29F\nD2A1D2A2D2A3D2A5D2A6D2A7D2A8D2A9D2AAD2ABD2AD00000000000000000000\n0000D2AED2AFD2B0D2B2D2B3D2B4D2B5D2B6D2B7D2BAD2BBD2BDD2BED2C1D2C3\nD2C4D2C5D2C6D2C7D2CAD2CCD2CDD2CED2CFD2D0D2D100000000000000000000\n0000D2D2D2D3D2D5D2D6D2D7D2D9D2DAD2DBD2DDD2DED2DFD2E0D2E1D2E2D2E3\nD2E6D2E7D2E8D2E9D2EAD2EBD2ECD2EDD2EED2EFD2F2D2F3D2F5D2F6D2F7D2F9\nD2FABC99BC9ABCA0BCA1BCA4BCA7BCA8BCB0BCB1BCB3BCB4BCB5BCBCBCBDBCC0\nBCC4BCCDBCCFBCD0BCD1BCD5BCD8BCDCBCF4BCF5BCF6BCF8BCFCBD04BD05BD07\nBD09BD10BD14BD24BD2CBD40BD48BD49BD4CBD50BD58BD59BD64BD68BD80BD81\nBD84BD87BD88BD89BD8ABD90BD91BD93BD95BD99BD9ABD9CBDA4BDB0BDB8BDD4\nBDD5BDD8BDDCBDE9BDF0BDF4BDF8BE00BE03BE05BE0CBE0DBE10BE14BE1CBE1D\nBE1FBE44BE45BE48BE4CBE4EBE54BE55BE57BE59BE5ABE5BBE60BE61BE640000\nBB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D2FBD2FCD2FDD2FED2FFD302D304D306D307D308D309D30AD30BD30FD311\nD312D313D315D317D318D319D31AD31BD31ED322D32300000000000000000000\n0000D324D326D327D32AD32BD32DD32ED32FD331D332D333D334D335D336D337\nD33AD33ED33FD340D341D342D343D346D347D348D34900000000000000000000\n0000D34AD34BD34CD34DD34ED34FD350D351D352D353D354D355D356D357D358\nD359D35AD35BD35CD35DD35ED35FD360D361D362D363D364D365D366D367D368\nD369BE68BE6ABE70BE71BE73BE74BE75BE7BBE7CBE7DBE80BE84BE8CBE8DBE8F\nBE90BE91BE98BE99BEA8BED0BED1BED4BED7BED8BEE0BEE3BEE4BEE5BEECBF01\nBF08BF09BF18BF19BF1BBF1CBF1DBF40BF41BF44BF48BF50BF51BF55BF94BFB0\nBFC5BFCCBFCDBFD0BFD4BFDCBFDFBFE1C03CC051C058C05CC060C068C069C090\nC091C094C098C0A0C0A1C0A3C0A5C0ACC0ADC0AFC0B0C0B3C0B4C0B5C0B6C0BC\nC0BDC0BFC0C0C0C1C0C5C0C8C0C9C0CCC0D0C0D8C0D9C0DBC0DCC0DDC0E40000\nBC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D36AD36BD36CD36DD36ED36FD370D371D372D373D374D375D376D377D378\nD379D37AD37BD37ED37FD381D382D383D385D386D38700000000000000000000\n0000D388D389D38AD38BD38ED392D393D394D395D396D397D39AD39BD39DD39E\nD39FD3A1D3A2D3A3D3A4D3A5D3A6D3A7D3AAD3ACD3AE00000000000000000000\n0000D3AFD3B0D3B1D3B2D3B3D3B5D3B6D3B7D3B9D3BAD3BBD3BDD3BED3BFD3C0\nD3C1D3C2D3C3D3C6D3C7D3CAD3CBD3CCD3CDD3CED3CFD3D1D3D2D3D3D3D4D3D5\nD3D6C0E5C0E8C0ECC0F4C0F5C0F7C0F9C100C104C108C110C115C11CC11DC11E\nC11FC120C123C124C126C127C12CC12DC12FC130C131C136C138C139C13CC140\nC148C149C14BC14CC14DC154C155C158C15CC164C165C167C168C169C170C174\nC178C185C18CC18DC18EC190C194C196C19CC19DC19FC1A1C1A5C1A8C1A9C1AC\nC1B0C1BDC1C4C1C8C1CCC1D4C1D7C1D8C1E0C1E4C1E8C1F0C1F1C1F3C1FCC1FD\nC200C204C20CC20DC20FC211C218C219C21CC21FC220C228C229C22BC22D0000\nBD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D3D7D3D9D3DAD3DBD3DCD3DDD3DED3DFD3E0D3E2D3E4D3E5D3E6D3E7D3E8\nD3E9D3EAD3EBD3EED3EFD3F1D3F2D3F3D3F5D3F6D3F700000000000000000000\n0000D3F8D3F9D3FAD3FBD3FED400D402D403D404D405D406D407D409D40AD40B\nD40CD40DD40ED40FD410D411D412D413D414D415D41600000000000000000000\n0000D417D418D419D41AD41BD41CD41ED41FD420D421D422D423D424D425D426\nD427D428D429D42AD42BD42CD42DD42ED42FD430D431D432D433D434D435D436\nD437C22FC231C232C234C248C250C251C254C258C260C265C26CC26DC270C274\nC27CC27DC27FC281C288C289C290C298C29BC29DC2A4C2A5C2A8C2ACC2ADC2B4\nC2B5C2B7C2B9C2DCC2DDC2E0C2E3C2E4C2EBC2ECC2EDC2EFC2F1C2F6C2F8C2F9\nC2FBC2FCC300C308C309C30CC30DC313C314C315C318C31CC324C325C328C329\nC345C368C369C36CC370C372C378C379C37CC37DC384C388C38CC3C0C3D8C3D9\nC3DCC3DFC3E0C3E2C3E8C3E9C3EDC3F4C3F5C3F8C408C410C424C42CC4300000\nBE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D438D439D43AD43BD43CD43DD43ED43FD441D442D443D445D446D447D448\nD449D44AD44BD44CD44DD44ED44FD450D451D452D45300000000000000000000\n0000D454D455D456D457D458D459D45AD45BD45DD45ED45FD461D462D463D465\nD466D467D468D469D46AD46BD46CD46ED470D471D47200000000000000000000\n0000D473D474D475D476D477D47AD47BD47DD47ED481D483D484D485D486D487\nD48AD48CD48ED48FD490D491D492D493D495D496D497D498D499D49AD49BD49C\nD49DC434C43CC43DC448C464C465C468C46CC474C475C479C480C494C49CC4B8\nC4BCC4E9C4F0C4F1C4F4C4F8C4FAC4FFC500C501C50CC510C514C51CC528C529\nC52CC530C538C539C53BC53DC544C545C548C549C54AC54CC54DC54EC553C554\nC555C557C558C559C55DC55EC560C561C564C568C570C571C573C574C575C57C\nC57DC580C584C587C58CC58DC58FC591C595C597C598C59CC5A0C5A9C5B4C5B5\nC5B8C5B9C5BBC5BCC5BDC5BEC5C4C5C5C5C6C5C7C5C8C5C9C5CAC5CCC5CE0000\nBF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D49ED49FD4A0D4A1D4A2D4A3D4A4D4A5D4A6D4A7D4A8D4AAD4ABD4ACD4AD\nD4AED4AFD4B0D4B1D4B2D4B3D4B4D4B5D4B6D4B7D4B800000000000000000000\n0000D4B9D4BAD4BBD4BCD4BDD4BED4BFD4C0D4C1D4C2D4C3D4C4D4C5D4C6D4C7\nD4C8D4C9D4CAD4CBD4CDD4CED4CFD4D1D4D2D4D3D4D500000000000000000000\n0000D4D6D4D7D4D8D4D9D4DAD4DBD4DDD4DED4E0D4E1D4E2D4E3D4E4D4E5D4E6\nD4E7D4E9D4EAD4EBD4EDD4EED4EFD4F1D4F2D4F3D4F4D4F5D4F6D4F7D4F9D4FA\nD4FCC5D0C5D1C5D4C5D8C5E0C5E1C5E3C5E5C5ECC5EDC5EEC5F0C5F4C5F6C5F7\nC5FCC5FDC5FEC5FFC600C601C605C606C607C608C60CC610C618C619C61BC61C\nC624C625C628C62CC62DC62EC630C633C634C635C637C639C63BC640C641C644\nC648C650C651C653C654C655C65CC65DC660C66CC66FC671C678C679C67CC680\nC688C689C68BC68DC694C695C698C69CC6A4C6A5C6A7C6A9C6B0C6B1C6B4C6B8\nC6B9C6BAC6C0C6C1C6C3C6C5C6CCC6CDC6D0C6D4C6DCC6DDC6E0C6E1C6E80000\nC0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D4FED4FFD500D501D502D503D505D506D507D509D50AD50BD50DD50ED50F\nD510D511D512D513D516D518D519D51AD51BD51CD51D00000000000000000000\n0000D51ED51FD520D521D522D523D524D525D526D527D528D529D52AD52BD52C\nD52DD52ED52FD530D531D532D533D534D535D536D53700000000000000000000\n0000D538D539D53AD53BD53ED53FD541D542D543D545D546D547D548D549D54A\nD54BD54ED550D552D553D554D555D556D557D55AD55BD55DD55ED55FD561D562\nD563C6E9C6ECC6F0C6F8C6F9C6FDC704C705C708C70CC714C715C717C719C720\nC721C724C728C730C731C733C735C737C73CC73DC740C744C74AC74CC74DC74F\nC751C752C753C754C755C756C757C758C75CC760C768C76BC774C775C778C77C\nC77DC77EC783C784C785C787C788C789C78AC78EC790C791C794C796C797C798\nC79AC7A0C7A1C7A3C7A4C7A5C7A6C7ACC7ADC7B0C7B4C7BCC7BDC7BFC7C0C7C1\nC7C8C7C9C7CCC7CEC7D0C7D8C7DDC7E4C7E8C7ECC800C801C804C808C80A0000\nC1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D564D566D567D56AD56CD56ED56FD570D571D572D573D576D577D579D57A\nD57BD57DD57ED57FD580D581D582D583D586D58AD58B00000000000000000000\n0000D58CD58DD58ED58FD591D592D593D594D595D596D597D598D599D59AD59B\nD59CD59DD59ED59FD5A0D5A1D5A2D5A3D5A4D5A6D5A700000000000000000000\n0000D5A8D5A9D5AAD5ABD5ACD5ADD5AED5AFD5B0D5B1D5B2D5B3D5B4D5B5D5B6\nD5B7D5B8D5B9D5BAD5BBD5BCD5BDD5BED5BFD5C0D5C1D5C2D5C3D5C4D5C5D5C6\nD5C7C810C811C813C815C816C81CC81DC820C824C82CC82DC82FC831C838C83C\nC840C848C849C84CC84DC854C870C871C874C878C87AC880C881C883C885C886\nC887C88BC88CC88DC894C89DC89FC8A1C8A8C8BCC8BDC8C4C8C8C8CCC8D4C8D5\nC8D7C8D9C8E0C8E1C8E4C8F5C8FCC8FDC900C904C905C906C90CC90DC90FC911\nC918C92CC934C950C951C954C958C960C961C963C96CC970C974C97CC988C989\nC98CC990C998C999C99BC99DC9C0C9C1C9C4C9C7C9C8C9CAC9D0C9D1C9D30000\nC2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D5CAD5CBD5CDD5CED5CFD5D1D5D3D5D4D5D5D5D6D5D7D5DAD5DCD5DED5DF\nD5E0D5E1D5E2D5E3D5E6D5E7D5E9D5EAD5EBD5EDD5EE00000000000000000000\n0000D5EFD5F0D5F1D5F2D5F3D5F6D5F8D5FAD5FBD5FCD5FDD5FED5FFD602D603\nD605D606D607D609D60AD60BD60CD60DD60ED60FD61200000000000000000000\n0000D616D617D618D619D61AD61BD61DD61ED61FD621D622D623D625D626D627\nD628D629D62AD62BD62CD62ED62FD630D631D632D633D634D635D636D637D63A\nD63BC9D5C9D6C9D9C9DAC9DCC9DDC9E0C9E2C9E4C9E7C9ECC9EDC9EFC9F0C9F1\nC9F8C9F9C9FCCA00CA08CA09CA0BCA0CCA0DCA14CA18CA29CA4CCA4DCA50CA54\nCA5CCA5DCA5FCA60CA61CA68CA7DCA84CA98CABCCABDCAC0CAC4CACCCACDCACF\nCAD1CAD3CAD8CAD9CAE0CAECCAF4CB08CB10CB14CB18CB20CB21CB41CB48CB49\nCB4CCB50CB58CB59CB5DCB64CB78CB79CB9CCBB8CBD4CBE4CBE7CBE9CC0CCC0D\nCC10CC14CC1CCC1DCC21CC22CC27CC28CC29CC2CCC2ECC30CC38CC39CC3B0000\nC3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D63DD63ED63FD641D642D643D644D646D647D64AD64CD64ED64FD650D652\nD653D656D657D659D65AD65BD65DD65ED65FD660D66100000000000000000000\n0000D662D663D664D665D666D668D66AD66BD66CD66DD66ED66FD672D673D675\nD676D677D678D679D67AD67BD67CD67DD67ED67FD68000000000000000000000\n0000D681D682D684D686D687D688D689D68AD68BD68ED68FD691D692D693D695\nD696D697D698D699D69AD69BD69CD69ED6A0D6A2D6A3D6A4D6A5D6A6D6A7D6A9\nD6AACC3CCC3DCC3ECC44CC45CC48CC4CCC54CC55CC57CC58CC59CC60CC64CC66\nCC68CC70CC75CC98CC99CC9CCCA0CCA8CCA9CCABCCACCCADCCB4CCB5CCB8CCBC\nCCC4CCC5CCC7CCC9CCD0CCD4CCE4CCECCCF0CD01CD08CD09CD0CCD10CD18CD19\nCD1BCD1DCD24CD28CD2CCD39CD5CCD60CD64CD6CCD6DCD6FCD71CD78CD88CD94\nCD95CD98CD9CCDA4CDA5CDA7CDA9CDB0CDC4CDCCCDD0CDE8CDECCDF0CDF8CDF9\nCDFBCDFDCE04CE08CE0CCE14CE19CE20CE21CE24CE28CE30CE31CE33CE350000\nC4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D6ABD6ADD6AED6AFD6B1D6B2D6B3D6B4D6B5D6B6D6B7D6B8D6BAD6BCD6BD\nD6BED6BFD6C0D6C1D6C2D6C3D6C6D6C7D6C9D6CAD6CB00000000000000000000\n0000D6CDD6CED6CFD6D0D6D2D6D3D6D5D6D6D6D8D6DAD6DBD6DCD6DDD6DED6DF\nD6E1D6E2D6E3D6E5D6E6D6E7D6E9D6EAD6EBD6ECD6ED00000000000000000000\n0000D6EED6EFD6F1D6F2D6F3D6F4D6F6D6F7D6F8D6F9D6FAD6FBD6FED6FFD701\nD702D703D705D706D707D708D709D70AD70BD70CD70DD70ED70FD710D712D713\nD714CE58CE59CE5CCE5FCE60CE61CE68CE69CE6BCE6DCE74CE75CE78CE7CCE84\nCE85CE87CE89CE90CE91CE94CE98CEA0CEA1CEA3CEA4CEA5CEACCEADCEC1CEE4\nCEE5CEE8CEEBCEECCEF4CEF5CEF7CEF8CEF9CF00CF01CF04CF08CF10CF11CF13\nCF15CF1CCF20CF24CF2CCF2DCF2FCF30CF31CF38CF54CF55CF58CF5CCF64CF65\nCF67CF69CF70CF71CF74CF78CF80CF85CF8CCFA1CFA8CFB0CFC4CFE0CFE1CFE4\nCFE8CFF0CFF1CFF3CFF5CFFCD000D004D011D018D02DD034D035D038D03C0000\nC5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D715D716D717D71AD71BD71DD71ED71FD721D722D723D724D725D726D727\nD72AD72CD72ED72FD730D731D732D733D736D737D73900000000000000000000\n0000D73AD73BD73DD73ED73FD740D741D742D743D745D746D748D74AD74BD74C\nD74DD74ED74FD752D753D755D75AD75BD75CD75DD75E00000000000000000000\n0000D75FD762D764D766D767D768D76AD76BD76DD76ED76FD771D772D773D775\nD776D777D778D779D77AD77BD77ED77FD780D782D783D784D785D786D787D78A\nD78BD044D045D047D049D050D054D058D060D06CD06DD070D074D07CD07DD081\nD0A4D0A5D0A8D0ACD0B4D0B5D0B7D0B9D0C0D0C1D0C4D0C8D0C9D0D0D0D1D0D3\nD0D4D0D5D0DCD0DDD0E0D0E4D0ECD0EDD0EFD0F0D0F1D0F8D10DD130D131D134\nD138D13AD140D141D143D144D145D14CD14DD150D154D15CD15DD15FD161D168\nD16CD17CD184D188D1A0D1A1D1A4D1A8D1B0D1B1D1B3D1B5D1BAD1BCD1C0D1D8\nD1F4D1F8D207D209D210D22CD22DD230D234D23CD23DD23FD241D248D25C0000\nC6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D78DD78ED78FD791D792D793D794D795D796D797D79AD79CD79ED79FD7A0\nD7A1D7A2D7A30000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D264D280D281D284D288D290D291D295D29CD2A0D2A4D2ACD2B1D2B8D2B9\nD2BCD2BFD2C0D2C2D2C8D2C9D2CBD2D4D2D8D2DCD2E4D2E5D2F0D2F1D2F4D2F8\nD300D301D303D305D30CD30DD30ED310D314D316D31CD31DD31FD320D321D325\nD328D329D32CD330D338D339D33BD33CD33DD344D345D37CD37DD380D384D38C\nD38DD38FD390D391D398D399D39CD3A0D3A8D3A9D3ABD3ADD3B4D3B8D3BCD3C4\nD3C5D3C8D3C9D3D0D3D8D3E1D3E3D3ECD3EDD3F0D3F4D3FCD3FDD3FFD4010000\nC7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D408D41DD440D444D45CD460D464D46DD46FD478D479D47CD47FD480D482\nD488D489D48BD48DD494D4A9D4CCD4D0D4D4D4DCD4DFD4E8D4ECD4F0D4F8D4FB\nD4FDD504D508D50CD514D515D517D53CD53DD540D544D54CD54DD54FD551D558\nD559D55CD560D565D568D569D56BD56DD574D575D578D57CD584D585D587D588\nD589D590D5A5D5C8D5C9D5CCD5D0D5D2D5D8D5D9D5DBD5DDD5E4D5E5D5E8D5EC\nD5F4D5F5D5F7D5F9D600D601D604D608D610D611D613D614D615D61CD6200000\nC8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D624D62DD638D639D63CD640D645D648D649D64BD64DD651D654D655D658\nD65CD667D669D670D671D674D683D685D68CD68DD690D694D69DD69FD6A1D6A8\nD6ACD6B0D6B9D6BBD6C4D6C5D6C8D6CCD6D1D6D4D6D7D6D9D6E0D6E4D6E8D6F0\nD6F5D6FCD6FDD700D704D711D718D719D71CD720D728D729D72BD72DD734D735\nD738D73CD744D747D749D750D751D754D756D757D758D759D760D761D763D765\nD769D76CD770D774D77CD77DD781D788D789D78CD790D798D799D79BD79D0000\nCA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F3D4F73504750F952A053EF547554E556095AC15BB6668767B667B767EF\n6B4C73C275C27A3C82DB8304885788888A368CC88DCF8EFB8FE699D5523B5374\n5404606A61646BBC73CF811A89BA89D295A34F83520A58BE597859E65E725E79\n61C763C0674667EC687F6F97764E770B78F57A087AFF7C21809D826E82718AEB\n95934E6B559D66F76E3478A37AED845B8910874E97A852D8574E582A5D4C611F\n61BE6221656267D16A446E1B751875B376E377B07D3A90AF945194529F950000\nCB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000053235CAC753280DB92409598525B580859DC5CA15D175EB75F3A5F4A6177\n6C5F757A75867CE07D737DB17F8C81548221859189418B1B92FC964D9C474ECB\n4EF7500B51F1584F6137613E6168653969EA6F1175A5768676D67B8782A584CB\nF90093A7958B55805BA25751F9017CB37FB991B5502853BB5C455DE862D2636E\n64DA64E76E2070AC795B8DDD8E1EF902907D924592F84E7E4EF650655DFE5EFA\n61066957817186548E4793759A2B4E5E5091677068405109528D52926AA20000\nCC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000077BC92109ED452AB602F8FF2504861A963ED64CA683C6A846FC0818889A1\n96945805727D72AC75047D797E6D80A9898B8B7490639D5162896C7A6F547D50\n7F3A8A23517C614A7B9D8B199257938C4EAC4FD3501E50BE510652C152CD537F\n577058835E9A5F91617661AC64CE656C666F66BB66F468976D87708570F1749F\n74A574CA75D9786C78EC7ADF7AF67D457D938015803F811B83968B668F159015\n93E1980398389A5A9BE84FC25553583A59515B635C4660B86212684268B00000\nCD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000068E86EAA754C767878CE7A3D7CFB7E6B7E7C8A088AA18C3F968E9DC453E4\n53E9544A547156FA59D15B645C3B5EAB62F765376545657266A067AF69C16CBD\n75FC7690777E7A3F7F94800380A1818F82E682FD83F085C1883188B48AA5F903\n8F9C932E96C798679AD89F1354ED659B66F2688F7A408C379D6056F057645D11\n660668B168CD6EFE7428889E9BE46C68F9049AA84F9B516C5171529F5B545DE5\n6050606D62F163A7653B73D97A7A86A38CA2978F4E325BE16208679C74DC0000\nCE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000079D183D38A878AB28DE8904E934B98465ED369E885FF90EDF90551A05B98\n5BEC616368FA6B3E704C742F74D87BA17F5083C589C08CAB95DC9928522E605D\n62EC90024F8A5149532158D95EE366E06D38709A72C273D67B5080F1945B5366\n639B7F6B4E565080584A58DE602A612762D069D09B415B8F7D1880B18F5F4EA4\n50D154AC55AC5B0C5DA05DE7652A654E68216A4B72E1768E77EF7D5E7FF981A0\n854E86DF8F038F4E90CA99039A559BAB4E184E454E5D4EC74FF1517752FE0000\nCF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000534053E353E5548E5614577557A25BC75D875ED061FC62D8655167B867E9\n69CB6B506BC66BEC6C426E9D707872D77396740377BF77E97A767D7F800981FC\n8205820A82DF88628B338CFC8EC0901190B1926492B699D29A459CE99DD79F9C\n570B5C4083CA97A097AB9EB4541B7A987FA488D98ECD90E158005C4863987A9F\n5BAE5F137A797AAE828E8EAC5026523852F85377570862F363726B0A6DC37737\n53A5735785688E7695D5673A6AC36F708A6D8ECC994BF90666776B788CB40000\nD0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009B3CF90753EB572D594E63C669FB73EA78457ABA7AC57CFE8475898F8D73\n903595A852FB574775477B6083CC921EF9086A58514B524B5287621F68D86975\n969950C552A452E461C365A4683969FF747E7B4B82B983EB89B28B398FD19949\nF9094ECA599764D266116A8E7434798179BD82A9887E887F895FF90A93264F0B\n53CA602562716C727D1A7D664E98516277DC80AF4F014F0E5176518055DC5668\n573B57FA57FC5914594759935BC45C905D0E5DF15E7E5FCC628065D765E30000\nD1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000671E671F675E68CB68C46A5F6B3A6C236C7D6C826DC773987426742A7482\n74A37578757F788178EF794179477948797A7B957D007DBA7F888006802D808C\n8A188B4F8C488D779321932498E299519A0E9A0F9A659E927DCA4F76540962EE\n685491D155AB513AF90BF90C5A1C61E6F90D62CF62FFF90EF90FF910F911F912\nF91390A3F914F915F916F917F9188AFEF919F91AF91BF91C6696F91D7156F91E\nF91F96E3F920634F637A5357F921678F69606E73F9227537F923F924F9250000\nD2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007D0DF926F927887256CA5A18F928F929F92AF92BF92C4E43F92D51675948\n67F08010F92E59735E74649A79CA5FF5606C62C8637B5BE75BD752AAF92F5974\n5F296012F930F931F9327459F933F934F935F936F937F93899D1F939F93AF93B\nF93CF93DF93EF93FF940F941F942F9436FC3F944F94581BF8FB260F1F946F947\n8166F948F9495C3FF94AF94BF94CF94DF94EF94FF950F9515AE98A25677B7D10\nF952F953F954F955F956F95780FDF958F9595C3C6CE5533F6EBA591A83360000\nD3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E394EB64F4655AE571858C75F5665B765E66A806BB56E4D77ED7AEF7C1E\n7DDE86CB88929132935B64BB6FBE737A75B890545556574D61BA64D466C76DE1\n6E5B6F6D6FB975F0804381BD854189838AC78B5A931F6C9375537B548E0F905D\n5510580258585E626207649E68E075767CD687B39EE84EE35788576E59275C0D\n5CB15E365F85623464E173B381FA888B8CB8968A9EDB5B855FB760B350125200\n52305716583558575C0E5C605CF65D8B5EA65F9260BC63116389641768430000\nD4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000068F96AC26DD86E216ED46FE471FE76DC777979B17A3B840489A98CED8DF3\n8E4890039014905390FD934D967697DC6BD27006725872A27368776379BF7BE4\n7E9B8B8058A960C7656665FD66BE6C8C711E71C98C5A98134E6D7A814EDD51AC\n51CD52D5540C61A76771685068DF6D1E6F7C75BC77B37AE580F484639285515C\n6597675C679375D87AC78373F95A8C469017982D5C6F81C0829A9041906F920D\n5F975D9D6A5971C8767B7B4985E48B0491279A30558761F6F95B76697F850000\nD5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000863F87BA88F8908FF95C6D1B70D973DE7D61843DF95D916A99F1F95E4E82\n53756B046B12703E721B862D9E1E524C8FA35D5064E5652C6B166FEB7C437E9C\n85CD896489BD62C981D8881F5ECA67176D6A72FC7405746F878290DE4F865D0D\n5FA0840A51B763A075654EAE5006516951C968816A117CAE7CB17CE7826F8AD2\n8F1B91CF4FB6513752F554425EEC616E623E65C56ADA6FFE792A85DC882395AD\n9A629A6A9E979ECE529B66C66B77701D792B8F6297426190620065236F230000\nD6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000714974897DF4806F84EE8F269023934A51BD521752A36D0C70C888C25EC9\n65826BAE6FC27C3E73754EE44F3656F9F95F5CBA5DBA601C73B27B2D7F9A7FCE\n8046901E923496F6974898189F614F8B6FA779AE91B496B752DEF960648864C4\n6AD36F5E7018721076E780018606865C8DEF8F0597329B6F9DFA9E75788C797F\n7DA083C993049E7F9E938AD658DF5F046727702774CF7C60807E512170287262\n78CA8CC28CDA8CF496F74E8650DA5BEE5ED6659971CE764277AD804A84FC0000\nD7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000907C9B279F8D58D85A415C626A136DDA6F0F763B7D2F7E37851E893893E4\n964B528965D267F369B46D416E9C700F7409746075597624786B8B2C985E516D\n622E96784F96502B5D196DEA7DB88F2A5F8B61446817F961968652D2808B51DC\n51CC695E7A1C7DBE83F196754FDA52295398540F550E5C6560A7674E68A86D6C\n728172F874067483F96275E27C6C7F797FB8838988CF88E191CC91D096E29BC9\n541D6F7E71D0749885FA8EAA96A39C579E9F67976DCB743381E89716782C0000\nD8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007ACB7B207C926469746A75F278BC78E899AC9B549EBB5BDE5E556F20819C\n83AB90884E07534D5A295DD25F4E6162633D666966FC6EFF6F2B7063779E842C\n8513883B8F1399459C3B551C62B9672B6CAB8309896A977A4EA159845FD85FD9\n671B7DB27F548292832B83BD8F1E909957CB59B95A925BD06627679A68856BCF\n71647F758CB78CE390819B4581088C8A964C9A409EA55B5F6C13731B76F276DF\n840C51AA8993514D519552C968C96C94770477207DBF7DEC97629EB56EC50000\nD9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000851151A5540D547D660E669D69276E9F76BF7791831784C2879F91699298\n9CF488824FAE519252DF59C65E3D61556478647966AE67D06A216BCD6BDB725F\n72617441773877DB801782BC83058B008B288C8C67286C90726776EE77667A46\n9DA96B7F6C92592267268499536F589359995EDF63CF663467736E3A732B7AD7\n82D7932852D95DEB61AE61CB620A62C764AB65E069596B666BCB712173F7755D\n7E46821E8302856A8AA38CBF97279D6158A89ED85011520E543B554F65870000\nDA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006C767D0A7D0B805E868A958096EF52FF6C95726954735A9A5C3E5D4B5F4C\n5FAE672A68B669636E3C6E4477097C737F8E85878B0E8FF797619EF45CB760B6\n610D61AB654F65FB65FC6C116CEF739F73C97DE195945BC6871C8B10525D535A\n62CD640F64B267346A386CCA73C0749E7B947C957E1B818A823685848FEB96F9\n99C14F34534A53CD53DB62CC642C6500659169C36CEE6F5873ED7554762276E4\n76FC78D078FB792C7D46822C87E08FD4981298EF52C362D464A56E246F510000\nDB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000767C8DCB91B192629AEE9B435023508D574A59A85C285E475F77623F653E\n65B965C16609678B699C6EC278C57D2180AA8180822B82B384A1868C8A2A8B17\n90A696329F90500D4FF3F96357F95F9862DC6392676F6E43711976C380CC80DA\n88F488F589198CE08F29914D966A4F2F4F705E1B67CF6822767D767E9B445E61\n6A0A716971D4756AF9647E41854385E998DC4F107B4F7F7095A551E15E0668B5\n6C3E6C4E6CDB72AF7BC483036CD5743A50FB528858C164D86A9774A776560000\nDC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000078A7861795E29739F965535E5F018B8A8FA88FAF908A522577A59C499F08\n4E19500251755C5B5E77661E663A67C468C570B3750175C579C97ADD8F279920\n9A084FDD582158315BF6666E6B656D116E7A6F7D73E4752B83E988DC89138B5C\n8F144F0F50D55310535C5B935FA9670D798F8179832F8514890789868F398F3B\n99A59C12672C4E764FF859495C015CEF5CF0636768D270FD71A2742B7E2B84EC\n8702902292D29CF34E0D4ED84FEF50855256526F5426549057E0592B5A660000\nDD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005B5A5B755BCC5E9CF9666276657765A76D6E6EA572367B267C3F7F368150\n8151819A8240829983A98A038CA08CE68CFB8D748DBA90E891DC961C964499D9\n9CE7531752065429567458B35954596E5FFF61A4626E66106C7E711A76C67C89\n7CDE7D1B82AC8CC196F0F9674F5B5F175F7F62C25D29670B68DA787C7E439D6C\n4E1550995315532A535159835A625E8760B2618A624962796590678769A76BD4\n6BD66BD76BD86CB8F968743575FA7812789179D579D87C837DCB7FE180A50000\nDE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000813E81C283F2871A88E88AB98B6C8CBB9119975E98DB9F3B56AC5B2A5F6C\n658C6AB36BAF6D5C6FF17015725D73AD8CA78CD3983B61916C3780589A014E4D\n4E8B4E9B4ED54F3A4F3C4F7F4FDF50FF53F253F8550655E356DB58EB59625A11\n5BEB5BFA5C045DF35E2B5F99601D6368659C65AF67F667FB68AD6B7B6C996CD7\n6E23700973457802793E7940796079C17BE97D177D728086820D838E84D186C7\n88DF8A508A5E8B1D8CDC8D668FAD90AA98FC99DF9E9D524AF9696714F96A0000\nDF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005098522A5C7165636C5573CA7523759D7B97849C917897304E7764926BBA\n715E85A94E09F96B674968EE6E17829F8518886B63F76F81921298AF4E0A50B7\n50CF511F554655AA56175B405C195CE05E385E8A5EA05EC260F368516A616E58\n723D724072C076F879657BB17FD488F389F48A738C618CDE971C585E74BD8CFD\n55C7F96C7A617D2282727272751F7525F96D7B19588558FB5DBC5E8F5EB65F90\n60556292637F654D669166D966F8681668F27280745E7B6E7D6E7DD67F720000\nE0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000080E5821285AF897F8A93901D92E49ECD9F205915596D5E2D60DC66146673\n67906C506DC56F5F77F378A984C691CB932B4ED950CA514855845B0B5BA36247\n657E65CB6E32717D74017444748774BF766C79AA7DDA7E557FA8817A81B38239\n861A87EC8A758DE3907892919425994D9BAE53685C5169546CC46D296E2B820C\n859B893B8A2D8AAA96EA9F67526166B96BB27E9687FE8D0D9583965D651D6D89\n71EEF96E57CE59D35BAC602760FA6210661F665F732973F976DB77017B6C0000\nE1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008056807281658AA091924E1652E26B726D177A057B397D30F96F8CB053EC\n562F58515BB55C0F5C115DE2624063836414662D68B36CBC6D886EAF701F70A4\n71D27526758F758E76197B117BE07C2B7D207D39852C856D86078A34900D9061\n90B592B797F69A374FD75C6C675F6D917C9F7E8C8B168D16901F5B6B5DFD640D\n84C0905C98E173875B8B609A677E6DDE8A1F8AA69001980C5237F9707051788E\n9396887091D74FEE53D755FD56DA578258FD5AC25B885CAB5CC05E2561010000\nE2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000620D624B6388641C653665786A396B8A6C346D196F3171E772E973787407\n74B27626776179C07A577AEA7CB97D8F7DAC7E617F9E81298331849084DA85EA\n88968AB08B908F3890429083916C929692B9968B96A796A896D6970098089996\n9AD39B1A53D4587E59195B705BBF6DD16F5A719F742174B9808583FD5DE15F87\n5FAA604265EC6812696F6A536B896D356DF373E376FE77AC7B4D7D148123821C\n834084F485638A628AC49187931E980699B4620C88538FF092655D075D270000\nE3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005D69745F819D87686FD562FE7FD2893689724E1E4E5850E752DD5347627F\n66077E698805965E4F8D5319563659CB5AA45C385C4E5C4D5E025F11604365BD\n662F664267BE67F4731C77E2793A7FC5849484CD89968A668A698AE18C558C7A\n57F45BD45F0F606F62ED690D6B966E5C71847BD287558B588EFE98DF98FE4F38\n4F814FE1547B5A205BB8613C65B0666871FC7533795E7D33814E81E3839885AA\n85CE87038A0A8EAB8F9BF9718FC559315BA45BE660895BE95C0B5FC36C810000\nE4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F9726DF1700B751A82AF8AF64EC05341F97396D96C0F4E9E4FC45152555E\n5A255CE86211725982BD83AA86FE88598A1D963F96C599139D099D5D580A5CB3\n5DBD5E4460E1611563E16A026E2591029354984E9C109F775B895CB86309664F\n6848773C96C1978D98549B9F65A18B018ECB95BC55355CA95DD65EB56697764C\n83F495C758D362BC72CE9D284EF0592E600F663B6B8379E79D26539354C057C3\n5D16611B66D66DAF788D827E969897445384627C63966DB27E0A814B984D0000\nE5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006AFB7F4C9DAF9E1A4E5F503B51B6591C60F963F66930723A8036F97491CE\n5F31F975F9767D0482E5846F84BB85E58E8DF9774F6FF978F97958E45B436059\n63DA6518656D6698F97A694A6A236D0B7001716C75D2760D79B37A70F97B7F8A\nF97C8944F97D8B9391C0967DF97E990A57045FA165BC6F01760079A68A9E99AD\n9B5A9F6C510461B662916A8D81C6504358305F6671098A008AFA5B7C86164FFA\n513C56B4594463A96DF95DAA696D51864E884F59F97FF980F9815982F9820000\nE6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F9836B5F6C5DF98474B57916F9858207824583398F3F8F5DF9869918F987\nF988F9894EA6F98A57DF5F796613F98BF98C75AB7E798B6FF98D90069A5B56A5\n582759F85A1F5BB4F98E5EF6F98FF9906350633BF991693D6C876CBF6D8E6D93\n6DF56F14F99270DF71367159F99371C371D5F994784F786FF9957B757DE3F996\n7E2FF997884D8EDFF998F999F99A925BF99B9CF6F99CF99DF99E60856D85F99F\n71B1F9A0F9A195B153ADF9A2F9A3F9A467D3F9A5708E71307430827682D20000\nE7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F9A695BB9AE59E7D66C4F9A771C18449F9A8F9A9584BF9AAF9AB5DB85F71\nF9AC6620668E697969AE6C386CF36E366F416FDA701B702F715071DF7370F9AD\n745BF9AE74D476C87A4E7E93F9AFF9B082F18A608FCEF9B19348F9B29719F9B3\nF9B44E42502AF9B5520853E166F36C6D6FCA730A777F7A6282AE85DD8602F9B6\n88D48A638B7D8C6BF9B792B3F9B8971398104E944F0D4FC950B25348543E5433\n55DA586258BA59675A1B5BE4609FF9B961CA655665FF666468A76C5A6FB30000\nE8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000070CF71AC73527B7D87088AA49C329F075C4B6C8373447389923A6EAB7465\n761F7A697E15860A514058C564C174EE751576707FC1909596CD99546E2674E6\n7AA97AAA81E586D987788A1B5A495B8C5B9B68A169006D6373A97413742C7897\n7DE97FEB81188155839E8C4C962E981166F05F8065FA67896C6A738B502D5A03\n6B6A77EE59165D6C5DCD7325754FF9BAF9BB50E551F9582F592D599659DA5BE5\nF9BCF9BD5DA262D76416649364FEF9BE66DCF9BF6A48F9C071FF7464F9C10000\nE9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007A887AAF7E477E5E80008170F9C287EF89818B209059F9C390809952617E\n6B326D747E1F89258FB14FD150AD519752C757C758895BB95EB8614269956D8C\n6E676EB6719474627528752C8073833884C98E0A939493DEF9C44E8E4F515076\n512A53C853CB53F35B875BD35C24611A618265F4725B7397744076C279507991\n79B97D067FBD828B85D5865E8FC2904790F591EA968596E896E952D65F6765ED\n6631682F715C7A3690C1980A4E91F9C56A526B9E6F907189801882B885530000\nEA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000904B969596F297FB851A9B314E90718A96C45143539F54E15713571257A3\n5A9B5AC45BC36028613F63F46C856D396E726E907230733F745782D188818F45\n9060F9C6966298589D1B67088D8A925E4F4D504950DE5371570D59D45A015C09\n617066906E2D7232744B7DEF80C3840E8466853F875F885B89188B02905597CB\n9B4F4E734F915112516AF9C7552F55A95B7A5BA55E7C5E7D5EBE60A060DF6108\n610963C465386709F9C867D467DAF9C9696169626CB96D27F9CA6E38F9CB0000\nEB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006FE173367337F9CC745C7531F9CD7652F9CEF9CF7DAD81FE843888D58A98\n8ADB8AED8E308E42904A903E907A914991C9936EF9D0F9D15809F9D26BD38089\n80B2F9D3F9D45141596B5C39F9D5F9D66F6473A780E48D07F9D79217958FF9D8\nF9D9F9DAF9DB807F620E701C7D68878DF9DC57A0606961476BB78ABE928096B1\n4E59541F6DEB852D967097F398EE63D66CE3909151DD61C981BA9DF94F9D501A\n51005B9C610F61FF64EC69056BC5759177E37FA98264858F87FB88638ABC0000\nEC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008B7091AB4E8C4EE54F0AF9DDF9DE593759E8F9DF5DF25F1B5F5B6021F9E0\nF9E1F9E2F9E3723E73E5F9E4757075CDF9E579FBF9E6800C8033808482E18351\nF9E7F9E88CBD8CB39087F9E9F9EA98F4990CF9EBF9EC703776CA7FCA7FCC7FFC\n8B1A4EBA4EC152035370F9ED54BD56E059FB5BC55F155FCD6E6EF9EEF9EF7D6A\n8335F9F086938A8DF9F1976D9777F9F2F9F34E004F5A4F7E58F965E56EA29038\n93B099B94EFB58EC598A59D96041F9F4F9F57A14F9F6834F8CC3516553440000\nED\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F9F7F9F8F9F94ECD52695B5582BF4ED4523A54A859C959FF5B505B575B5C\n606361486ECB7099716E738674F775B578C17D2B800581EA8328851785C98AEE\n8CC796CC4F5C52FA56BC65AB6628707C70B872357DBD828D914C96C09D725B71\n68E76B986F7A76DE5C9166AB6F5B7BB47C2A883696DC4E084ED75320583458BB\n58EF596C5C075E335E845F35638C66B267566A1F6AA36B0C6F3F7246F9FA7350\n748B7AE07CA7817881DF81E7838A846C8523859485CF88DD8D1391AC95770000\nEE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000969C518D54C957285BB0624D6750683D68936E3D6ED3707D7E2188C18CA1\n8F099F4B9F4E722D7B8F8ACD931A4F474F4E5132548059D05E9562B56775696E\n6A176CAE6E1A72D9732A75BD7BB87D3582E783F9845785F78A5B8CAF8E879019\n90B896CE9F5F52E3540A5AE15BC2645865756EF472C4F9FB76847A4D7B1B7C4D\n7E3E7FDF837B8B2B8CCA8D648DE18E5F8FEA8FF9906993D14F434F7A50B35168\n5178524D526A5861587C59605C085C555EDB609B623068136BBF6C086FB10000\nEF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000714E742075307538755176727B4C7B8B7BAD7BC67E8F8A6E8F3E8F49923F\n92939322942B96FB985A986B991E5207622A62986D5976647ACA7BC07D765360\n5CBE5E976F3870B97C9897119B8E9EDE63A5647A87764E014E954EAD505C5075\n544859C35B9A5E405EAD5EF75F8160C5633A653F657465CC6676667867FE6968\n6A896B636C406DC06DE86E1F6E5E701E70A1738E73FD753A775B7887798E7A0B\n7A7D7CBE7D8E82478A028AEA8C9E912D914A91D8926692CC9320970697560000\nF0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000975C98029F0E52365291557C58245E1D5F1F608C63D068AF6FDF796D7B2C\n81CD85BA88FD8AF88E44918D9664969B973D984C9F4A4FCE514651CB52A95632\n5F145F6B63AA64CD65E9664166FA66F9671D689D68D769FD6F156F6E716771E5\n722A74AA773A7956795A79DF7A207A957C977CDF7D447E70808785FB86A48A54\n8ABF8D998E819020906D91E3963B96D59CE565CF7C078DB393C35B585C0A5352\n62D9731D50275B975F9E60B0616B68D56DD9742E7A2E7D427D9C7E31816B0000\nF1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008E2A8E35937E94184F5057505DE65EA7632B7F6A4E3B4F4F4F8F505A59DD\n80C4546A546855FE594F5B995DDE5EDA665D673167F1682A6CE86D326E4A6F8D\n70B773E075877C4C7D027D2C7DA2821F86DB8A3B8A858D708E8A8F339031914E\n9152944499D07AF97CA54FCA510151C657C85BEF5CFB66596A3D6D5A6E966FEC\n710C756F7AE388229021907596CB99FF83014E2D4EF2884691CD537D6ADB696B\n6C41847A589E618E66FE62EF70DD751175C77E5284B88B498D084E4B53EA0000\nF2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000054AB573057405FD763016307646F652F65E8667A679D67B36B626C606C9A\n6F2C77E57825794979577D1980A2810281F3829D82B787188A8CF9FC8D048DBE\n907276F47A197A377E548077550755D45875632F64226649664B686D699B6B84\n6D256EB173CD746874A1755B75B976E1771E778B79E67E097E1D81FB852F8897\n8A3A8CD18EEB8FB0903293AD9663967397074F8453F159EA5AC95E19684E74C6\n75BE79E97A9281A386ED8CEA8DCC8FED659F6715F9FD57F76F577DDD8F2F0000\nF3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000093F696C65FB561F26F844E144F98501F53C955DF5D6F5DEE6B216B6478CB\n7B9AF9FE8E498ECA906E6349643E77407A84932F947F9F6A64B06FAF71E674A8\n74DA7AC47C127E827CB27E988B9A8D0A947D9910994C52395BDF64E6672D7D2E\n50ED53C358796158615961FA65AC7AD98B928B9650095021527555315A3C5EE0\n5F706134655E660C663666A269CD6EC46F32731676217A938139825983D684BC\n50B557F05BC05BE85F6963A178267DB583DC852191C791F5518A67F57B560000\nF4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008CAC51C459BB60BD8655501CF9FF52545C3A617D621A62D364F265A56ECC\n7620810A8E60965F96BB4EDF5343559859295DDD64C56CC96DFA73947A7F821B\n85A68CE48E10907791E795E1962197C651F854F255865FB964A46F887DB48F1F\n8F4D943550C95C166CBE6DFB751B77BB7C3D7C648A798AC2581E59BE5E166377\n7252758A776B8ADC8CBC8F125EF366746DF8807D83C18ACB97519BD6FA005243\n66FF6D956EEF7DE08AE6902E905E9AD4521D527F54E86194628462DB68A20000\nF5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006912695A6A3570927126785D7901790E79D27A0D8096827882D583498549\n8C828D859162918B91AE4FC356D171ED77D7870089F85BF85FD6675190A853E2\n585A5BF560A4618164607E3D80708525928364AE50AC5D146700589C62BD63A8\n690E69786A1E6E6B76BA79CB82BB84298ACF8DA88FFD9112914B919C93109318\n939A96DB9A369C0D4E11755C795D7AFA7B517BC97E2E84C48E598E748EF89010\n6625693F744351FA672E9EDC51455FE06C9687F2885D887760B481B584030000\nF6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008D0553D6543956345A365C31708A7FE0805A810681ED8DA391899A5F9DF2\n50744EC453A060FB6E2C5C644F88502455E45CD95E5F606568946CBB6DC471BE\n75D475F476617A1A7A497DC77DFB7F6E81F486A98F1C96C999B39F52524752C5\n98ED89AA4E0367D26F064FB55BE267956C886D78741B782791DD937C87C479E4\n7A315FEB4ED654A4553E58AE59A560F0625362D6673669558235964099B199DD\n502C53535544577CFA016258FA0264E2666B67DD6FC16FEF742274388A170000\nF7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000094385451560657665F48619A6B4E705870AD7DBB8A95596A812B63A27708\n803D8CAA5854642D69BB5B955E116E6FFA038569514C53F0592A6020614B6B86\n6C706CF07B1E80CE82D48DC690B098B1FA0464C76FA464916504514E5410571F\n8A0E615F6876FA0575DB7B527D71901A580669CC817F892A9000983950785957\n59AC6295900F9B2A615D727995D657615A465DF4628A64AD64FA67776CE26D3E\n722C743678347F7782AD8DDB981752245742677F724874E38CA98FA692110000\nF8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000962A516B53ED634C4F695504609665576C9B6D7F724C72FD7A1789878C9D\n5F6D6F8E70F981A8610E4FBF504F624172477BC77DE87FE9904D97AD9A198CB6\n576A5E7367B0840D8A5554205B165E635EE25F0A658380BA853D9589965B4F48\n5305530D530F548654FA57035E036016629B62B16355FA066CE16D6675B17832\n80DE812F82DE846184B2888D8912900B92EA98FD9B915E4566B466DD70117206\nFA074FF5527D5F6A615367536A196F0274E2796888688C7998C798C49A430000\nF9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000054C17A1F69538AF78C4A98A899AE5F7C62AB75B276AE88AB907F96425339\n5F3C5FC56CCC73CC7562758B7B4682FE999D4E4F903C4E0B4F5553A6590F5EC8\n66306CB37455837787668CC09050971E9C1558D15B7886508B149DB45BD26068\n608D65F16C576F226FA3701A7F557FF095919592965097D352728F4451FD542B\n54B85563558A6ABB6DB57DD88266929C96779E79540854C876D286E495A495D4\n965C4EA24F0959EE5AE65DF760526297676D68416C866E2F7F38809B822A0000\nFA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FA08FA0998054EA5505554B35793595A5B695BB361C869776D77702387F9\n89E38A728AE7908299ED9AB852BE683850165E78674F8347884C4EAB541156AE\n73E6911597FF9909995799995653589F865B8A3161B26AF6737B8ED26B4796AA\n9A57595572008D6B97694FD45CF45F2661F8665B6CEB70AB738473B973FE7729\n774D7D437D627E2382378852FA0A8CE29249986F5B517A74884098015ACC4FE0\n5354593E5CFD633E6D7972F98105810783A292CF98304EA851445211578B0000\nFB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005F626CC26ECE7005705070AF719273E97469834A87A28861900890A293A3\n99A8516E5F5760E0616766B385598E4A91AF978B4E4E4E92547C58D558FA597D\n5CB55F2762366248660A66676BEB6D696DCF6E566EF86F946FE06FE9705D72D0\n7425745A74E07693795C7CCA7E1E80E182A6846B84BF864E865F87748B778C6A\n93AC9800986560D1621691775A5A660F6DF76E3E743F9B425FFD60DA7B0F54C4\n5F186C5E6CD36D2A70D87D0586798A0C9D3B5316548C5B056A3A706B75750000\nFC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000798D79BE82B183EF8A718B418CA89774FA0B64F4652B78BA78BB7A6B4E38\n559A59505BA65E7B60A363DB6B61666568536E19716574B07D0890849A699C25\n6D3B6ED1733E8C4195CA51F05E4C5FA8604D60F66130614C6643664469A56CC1\n6E5F6EC96F62714C749C76877BC17C27835287579051968D9EC3532F56DE5EFB\n5F8A6062609461F7666667036A9C6DEE6FAE7070736A7E6A81BE833486D48AA8\n8CC4528373725B966A6B940454EE56865B5D6548658566C9689F6D8D6DC60000\nFD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000723B80B491759A4D4FAF5019539A540E543C558955C55E3F5F8C673D7166\n73DD900552DB52F3586458CE7104718F71FB85B08A13668885A855A76684714A\n8431534955996BC15F595FBD63EE668971478AF18F1D9EBE4F11643A70CB7566\n866760648B4E9DF8514751F653086D3680F89ED166156B23709875D554035C79\n7D078A166B206B3D6B46543860706D3D7FD5820850D651DE559C566B56CD59EC\n5B095E0C619961986231665E66E6719971B971BA72A779A77A007FB28A700000\n",
		"/encoding/cp950.enc":                      "# Encoding file: cp950, multi-byte\nM\n003F 0 88\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3000FF0C30013002FF0E2027FF1BFF1AFF1FFF01FE3020262025FE50FE51FE52\n00B7FE54FE55FE56FE57FF5C2013FE312014FE332574FE34FE4FFF08FF09FE35\nFE36FF5BFF5DFE37FE3830143015FE39FE3A30103011FE3BFE3C300A300BFE3D\nFE3E30083009FE3FFE40300C300DFE41FE42300E300FFE43FE44FE59FE5A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FE5BFE5CFE5DFE5E20182019201C201D301D301E20352032FF03FF06FF0A\n203B00A7300325CB25CF25B325B225CE2606260525C725C625A125A025BD25BC\n32A3210500AFFFE3FF3F02CDFE49FE4AFE4DFE4EFE4BFE4CFE5FFE60FE61FF0B\nFF0D00D700F700B1221AFF1CFF1EFF1D226622672260221E22522261FE62FE63\nFE64FE65FE66FF5E2229222A22A52220221F22BF33D233D1222B222E22352234\n26402642229522992191219321902192219621972199219822252223FF0F0000\nA2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nFF3C2215FE68FF04FFE53012FFE0FFE1FF05FF2021032109FE69FE6AFE6B33D5\n339C339D339E33CE33A1338E338F33C400B05159515B515E515D5161516355E7\n74E97CCE25812582258325842585258625872588258F258E258D258C258B258A\n2589253C2534252C2524251C2594250025022595250C251025142518256D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000256E2570256F2550255E256A256125E225E325E525E4257125722573FF10\nFF11FF12FF13FF14FF15FF16FF17FF18FF192160216121622163216421652166\n216721682169302130223023302430253026302730283029534153445345FF21\nFF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2FFF30FF31\nFF32FF33FF34FF35FF36FF37FF38FF39FF3AFF41FF42FF43FF44FF45FF46FF47\nFF48FF49FF4AFF4BFF4CFF4DFF4EFF4FFF50FF51FF52FF53FF54FF55FF560000\nA3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nFF57FF58FF59FF5A039103920393039403950396039703980399039A039B039C\n039D039E039F03A003A103A303A403A503A603A703A803A903B103B203B303B4\n03B503B603B703B803B903BA03BB03BC03BD03BE03BF03C003C103C303C403C5\n03C603C703C803C931053106310731083109310A310B310C310D310E310F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00003110311131123113311431153116311731183119311A311B311C311D311E\n311F312031213122312331243125312631273128312902D902C902CA02C702CB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000020AC00000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4E004E594E014E034E434E5D4E864E8C4EBA513F5165516B51E052005201529B\n53155341535C53C84E094E0B4E084E0A4E2B4E3851E14E454E484E5F4E5E4E8E\n4EA15140520352FA534353C953E3571F58EB5915592759735B505B515B535BF8\n5C0F5C225C385C715DDD5DE55DF15DF25DF35DFE5E725EFE5F0B5F13624D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E114E104E0D4E2D4E304E394E4B5C394E884E914E954E924E944EA24EC1\n4EC04EC34EC64EC74ECD4ECA4ECB4EC4514351415167516D516E516C519751F6\n52065207520852FB52FE52FF53165339534853475345535E538453CB53CA53CD\n58EC5929592B592A592D5B545C115C245C3A5C6F5DF45E7B5EFF5F145F155FC3\n62086236624B624E652F6587659765A465B965E566F0670867286B206B626B79\n6BCB6BD46BDB6C0F6C34706B722A7236723B72477259725B72AC738B4E190000\nA5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4E164E154E144E184E3B4E4D4E4F4E4E4EE54ED84ED44ED54ED64ED74EE34EE4\n4ED94EDE514551445189518A51AC51F951FA51F8520A52A0529F530553065317\n531D4EDF534A534953615360536F536E53BB53EF53E453F353EC53EE53E953E8\n53FC53F853F553EB53E653EA53F253F153F053E553ED53FB56DB56DA59160000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000592E5931597459765B555B835C3C5DE85DE75DE65E025E035E735E7C5F01\n5F185F175FC5620A625362546252625165A565E6672E672C672A672B672D6B63\n6BCD6C116C106C386C416C406C3E72AF7384738974DC74E67518751F75287529\n7530753175327533758B767D76AE76BF76EE77DB77E277F3793A79BE7A747ACB\n4E1E4E1F4E524E534E694E994EA44EA64EA54EFF4F094F194F0A4F154F0D4F10\n4F114F0F4EF24EF64EFB4EF04EF34EFD4F014F0B514951475146514851680000\nA6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5171518D51B0521752115212520E521652A3530853215320537053715409540F\n540C540A54105401540B54045411540D54085403540E5406541256E056DE56DD\n573357305728572D572C572F57295919591A59375938598459785983597D5979\n598259815B575B585B875B885B855B895BFA5C165C795DDE5E065E765E740000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005F0F5F1B5FD95FD6620E620C620D62106263625B6258653665E965E865EC\n65ED66F266F36709673D6734673167356B216B646B7B6C166C5D6C576C596C5F\n6C606C506C556C616C5B6C4D6C4E7070725F725D767E7AF97C737CF87F367F8A\n7FBD80018003800C80128033807F8089808B808C81E381EA81F381FC820C821B\n821F826E8272827E866B8840884C8863897F96214E324EA84F4D4F4F4F474F57\n4F5E4F344F5B4F554F304F504F514F3D4F3A4F384F434F544F3C4F464F630000\nA7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4F5C4F604F2F4F4E4F364F594F5D4F484F5A514C514B514D517551B651B75225\n52245229522A522852AB52A952AA52AC532353735375541D542D541E543E5426\n544E542754465443543354485442541B5429544A5439543B5438542E54355436\n5420543C54405431542B541F542C56EA56F056E456EB574A57515740574D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005747574E573E5750574F573B58EF593E599D599259A8599E59A359995996\n598D59A45993598A59A55B5D5B5C5B5A5B5B5B8C5B8B5B8F5C2C5C405C415C3F\n5C3E5C905C915C945C8C5DEB5E0C5E8F5E875E8A5EF75F045F1F5F645F625F77\n5F795FD85FCC5FD75FCD5FF15FEB5FF85FEA6212621162846297629662806276\n6289626D628A627C627E627962736292626F6298626E62956293629162866539\n653B653865F166F4675F674E674F67506751675C6756675E6749674667600000\nA8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n675367576B656BCF6C426C5E6C996C816C886C896C856C9B6C6A6C7A6C906C70\n6C8C6C686C966C926C7D6C836C726C7E6C746C866C766C8D6C946C986C827076\n707C707D707872627261726072C472C27396752C752B75377538768276EF77E3\n79C179C079BF7A767CFB7F5580968093809D8098809B809A80B2826F82920000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000828B828D898B89D28A008C378C468C558C9D8D648D708DB38EAB8ECA8F9B\n8FB08FC28FC68FC58FC45DE1909190A290AA90A690A3914991C691CC9632962E\n9631962A962C4E264E564E734E8B4E9B4E9E4EAB4EAC4F6F4F9D4F8D4F734F7F\n4F6C4F9B4F8B4F864F834F704F754F884F694F7B4F964F7E4F8F4F914F7A5154\n51525155516951775176517851BD51FD523B52385237523A5230522E52365241\n52BE52BB5352535453535351536653775378537953D653D453D7547354750000\nA9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5496547854955480547B5477548454925486547C549054715476548C549A5462\n5468548B547D548E56FA57835777576A5769576157665764577C591C59495947\n59485944595459BE59BB59D459B959AE59D159C659D059CD59CB59D359CA59AF\n59B359D259C55B5F5B645B635B975B9A5B985B9C5B995B9B5C1A5C485C450000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005C465CB75CA15CB85CA95CAB5CB15CB35E185E1A5E165E155E1B5E115E78\n5E9A5E975E9C5E955E965EF65F265F275F295F805F815F7F5F7C5FDD5FE05FFD\n5FF55FFF600F6014602F60356016602A6015602160276029602B601B62166215\n623F623E6240627F62C962CC62C462BF62C262B962D262DB62AB62D362D462CB\n62C862A862BD62BC62D062D962C762CD62B562DA62B162D862D662D762C662AC\n62CE653E65A765BC65FA66146613660C66066602660E6600660F6615660A0000\nAA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6607670D670B676D678B67956771679C677367776787679D6797676F6770677F\n6789677E67906775679A6793677C676A67726B236B666B676B7F6C136C1B6CE3\n6CE86CF36CB16CCC6CE56CB36CBD6CBE6CBC6CE26CAB6CD56CD36CB86CC46CB9\n6CC16CAE6CD76CC56CF16CBF6CBB6CE16CDB6CCA6CAC6CEF6CDC6CD66CE00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007095708E7092708A7099722C722D723872487267726972C072CE72D972D7\n72D073A973A8739F73AB73A5753D759D7599759A768476C276F276F477E577FD\n793E7940794179C979C87A7A7A797AFA7CFE7F547F8C7F8B800580BA80A580A2\n80B180A180AB80A980B480AA80AF81E581FE820D82B3829D829982AD82BD829F\n82B982B182AC82A582AF82B882A382B082BE82B7864E8671521D88688ECB8FCE\n8FD48FD190B590B890B190B691C791D195779580961C9640963F963B96440000\nAB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n964296B996E89752975E4E9F4EAD4EAE4FE14FB54FAF4FBF4FE04FD14FCF4FDD\n4FC34FB64FD84FDF4FCA4FD74FAE4FD04FC44FC24FDA4FCE4FDE4FB751575192\n519151A0524E5243524A524D524C524B524752C752C952C352C1530D5357537B\n539A53DB54AC54C054A854CE54C954B854A654B354C754C254BD54AA54C10000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000054C454C854AF54AB54B154BB54A954A754BF56FF5782578B57A057A357A2\n57CE57AE579359555951594F594E595059DC59D859FF59E359E85A0359E559EA\n59DA59E65A0159FB5B695BA35BA65BA45BA25BA55C015C4E5C4F5C4D5C4B5CD9\n5CD25DF75E1D5E255E1F5E7D5EA05EA65EFA5F085F2D5F655F885F855F8A5F8B\n5F875F8C5F896012601D60206025600E6028604D60706068606260466043606C\n606B606A6064624162DC6316630962FC62ED630162EE62FD630762F162F70000\nAC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n62EF62EC62FE62F463116302653F654565AB65BD65E26625662D66206627662F\n661F66286631662466F767FF67D367F167D467D067EC67B667AF67F567E967EF\n67C467D167B467DA67E567B867CF67DE67F367B067D967E267DD67D26B6A6B83\n6B866BB56BD26BD76C1F6CC96D0B6D326D2A6D416D256D0C6D316D1E6D170000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D3B6D3D6D3E6D366D1B6CF56D396D276D386D296D2E6D356D0E6D2B70AB\n70BA70B370AC70AF70AD70B870AE70A472307272726F727472E972E072E173B7\n73CA73BB73B273CD73C073B3751A752D754F754C754E754B75AB75A475A575A2\n75A3767876867687768876C876C676C376C5770176F976F87709770B76FE76FC\n770777DC78027814780C780D794679497948794779B979BA79D179D279CB7A7F\n7A817AFF7AFD7C7D7D027D057D007D097D077D047D067F387F8E7FBF80040000\nAD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8010800D8011803680D680E580DA80C380C480CC80E180DB80CE80DE80E480DD\n81F4822282E78303830582E382DB82E6830482E58302830982D282D782F18301\n82DC82D482D182DE82D382DF82EF830686508679867B867A884D886B898189D4\n8A088A028A038C9E8CA08D748D738DB48ECD8ECC8FF08FE68FE28FEA8FE50000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008FED8FEB8FE48FE890CA90CE90C190C3914B914A91CD95829650964B964C\n964D9762976997CB97ED97F3980198A898DB98DF999699994E584EB3500C500D\n50234FEF502650254FF8502950165006503C501F501A501250114FFA50005014\n50284FF15021500B501950184FF34FEE502D502A4FFE502B5009517C51A451A5\n51A251CD51CC51C651CB5256525C5254525B525D532A537F539F539D53DF54E8\n55105501553754FC54E554F2550654FA551454E954ED54E1550954EE54EA0000\nAE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n54E65527550754FD550F5703570457C257D457CB57C35809590F59575958595A\n5A115A185A1C5A1F5A1B5A1359EC5A205A235A295A255A0C5A095B6B5C585BB0\n5BB35BB65BB45BAE5BB55BB95BB85C045C515C555C505CED5CFD5CFB5CEA5CE8\n5CF05CF65D015CF45DEE5E2D5E2B5EAB5EAD5EA75F315F925F915F9060590000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006063606560506055606D6069606F6084609F609A608D6094608C60856096\n624762F3630862FF634E633E632F635563426346634F6349633A6350633D632A\n632B6328634D634C65486549659965C165C566426649664F66436652664C6645\n664166F867146715671768216838684868466853683968426854682968B36817\n684C6851683D67F468506840683C6843682A68456813681868416B8A6B896BB7\n6C236C276C286C266C246CF06D6A6D956D886D876D666D786D776D596D930000\nAF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6D6C6D896D6E6D5A6D746D696D8C6D8A6D796D856D656D9470CA70D870E470D9\n70C870CF7239727972FC72F972FD72F872F7738673ED740973EE73E073EA73DE\n7554755D755C755A755975BE75C575C775B275B375BD75BC75B975C275B8768B\n76B076CA76CD76CE7729771F7720772877E9783078277838781D783478370000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007825782D7820781F7832795579507960795F7956795E795D7957795A79E4\n79E379E779DF79E679E979D87A847A887AD97B067B117C897D217D177D0B7D0A\n7D207D227D147D107D157D1A7D1C7D0D7D197D1B7F3A7F5F7F947FC57FC18006\n8018801580198017803D803F80F1810280F0810580ED80F4810680F880F38108\n80FD810A80FC80EF81ED81EC82008210822A822B8228822C82BB832B83528354\n834A83388350834983358334834F833283398336831783408331832883430000\nB0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8654868A86AA869386A486A9868C86A3869C8870887788818882887D88798A18\n8A108A0E8A0C8A158A0A8A178A138A168A0F8A118C488C7A8C798CA18CA28D77\n8EAC8ED28ED48ECF8FB1900190068FF790008FFA8FF490038FFD90058FF89095\n90E190DD90E29152914D914C91D891DD91D791DC91D995839662966396610000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000965B965D96649658965E96BB98E299AC9AA89AD89B259B329B3C4E7E507A\n507D505C50475043504C505A504950655076504E5055507550745077504F500F\n506F506D515C519551F0526A526F52D252D952D852D55310530F5319533F5340\n533E53C366FC5546556A55665544555E55615543554A55315556554F5555552F\n55645538552E555C552C55635533554155575708570B570957DF5805580A5806\n57E057E457FA5802583557F757F9592059625A365A415A495A665A6A5A400000\nB1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5A3C5A625A5A5A465A4A5B705BC75BC55BC45BC25BBF5BC65C095C085C075C60\n5C5C5C5D5D075D065D0E5D1B5D165D225D115D295D145D195D245D275D175DE2\n5E385E365E335E375EB75EB85EB65EB55EBE5F355F375F575F6C5F695F6B5F97\n5F995F9E5F985FA15FA05F9C607F60A3608960A060A860CB60B460E660BD0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000060C560BB60B560DC60BC60D860D560C660DF60B860DA60C7621A621B6248\n63A063A76372639663A263A563776367639863AA637163A963896383639B636B\n63A863846388639963A163AC6392638F6380637B63696368637A655D65566551\n65596557555F654F655865556554659C659B65AC65CF65CB65CC65CE665D665A\n666466686666665E66F952D7671B688168AF68A2689368B5687F687668B168A7\n689768B0688368C468AD688668856894689D68A8689F68A168826B326BBA0000\nB2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6BEB6BEC6C2B6D8E6DBC6DF36DD96DB26DE16DCC6DE46DFB6DFA6E056DC76DCB\n6DAF6DD16DAE6DDE6DF96DB86DF76DF56DC56DD26E1A6DB56DDA6DEB6DD86DEA\n6DF16DEE6DE86DC66DC46DAA6DEC6DBF6DE670F97109710A70FD70EF723D727D\n7281731C731B73167313731973877405740A7403740673FE740D74E074F60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000074F7751C75227565756675627570758F75D475D575B575CA75CD768E76D4\n76D276DB7737773E773C77367738773A786B7843784E79657968796D79FB7A92\n7A957B207B287B1B7B2C7B267B197B1E7B2E7C927C977C957D467D437D717D2E\n7D397D3C7D407D307D337D447D2F7D427D327D317F3D7F9E7F9A7FCC7FCE7FD2\n801C804A8046812F81168123812B81298130812482028235823782368239838E\n839E8398837883A2839683BD83AB8392838A8393838983A08377837B837C0000\nB3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n838683A786555F6A86C786C086B686C486B586C686CB86B186AF86C98853889E\n888888AB88928896888D888B8993898F8A2A8A1D8A238A258A318A2D8A1F8A1B\n8A228C498C5A8CA98CAC8CAB8CA88CAA8CA78D678D668DBE8DBA8EDB8EDF9019\n900D901A90179023901F901D90109015901E9020900F90229016901B90140000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000090E890ED90FD915791CE91F591E691E391E791ED91E99589966A96759673\n96789670967496769677966C96C096EA96E97AE07ADF980298039B5A9CE59E75\n9E7F9EA59EBB50A2508D508550995091508050965098509A670051F152725274\n5275526952DE52DD52DB535A53A5557B558055A7557C558A559D55985582559C\n55AA55945587558B558355B355AE559F553E55B2559A55BB55AC55B1557E5589\n55AB5599570D582F582A58345824583058315821581D582058F958FA59600000\nB4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5A775A9A5A7F5A925A9B5AA75B735B715BD25BCC5BD35BD05C0A5C0B5C315D4C\n5D505D345D475DFD5E455E3D5E405E435E7E5ECA5EC15EC25EC45F3C5F6D5FA9\n5FAA5FA860D160E160B260B660E0611C612360FA611560F060FB60F4616860F1\n610E60F6610961006112621F624963A3638C63CF63C063E963C963C663CD0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000063D263E363D063E163D663ED63EE637663F463EA63DB645263DA63F9655E\n6566656265636591659065AF666E667066746676666F6691667A667E667766FE\n66FF671F671D68FA68D568E068D868D7690568DF68F568EE68E768F968D268F2\n68E368CB68CD690D6912690E68C968DA696E68FB6B3E6B3A6B3D6B986B966BBC\n6BEF6C2E6C2F6C2C6E2F6E386E546E216E326E676E4A6E206E256E236E1B6E5B\n6E586E246E566E6E6E2D6E266E6F6E346E4D6E3A6E2C6E436E1D6E3E6ECB0000\nB5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6E896E196E4E6E636E446E726E696E5F7119711A7126713071217136716E711C\n724C728472807336732573347329743A742A743374227425743574367434742F\n741B7426742875257526756B756A75E275DB75E375D975D875DE75E0767B767C\n7696769376B476DC774F77ED785D786C786F7A0D7A087A0B7A057A007A980000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007A977A967AE57AE37B497B567B467B507B527B547B4D7B4B7B4F7B517C9F\n7CA57D5E7D507D687D557D2B7D6E7D727D617D667D627D707D7355847FD47FD5\n800B8052808581558154814B8151814E81398146813E814C815381748212821C\n83E9840383F8840D83E083C5840B83C183EF83F183F48457840A83F0840C83CC\n83FD83F283CA8438840E840483DC840783D483DF865B86DF86D986ED86D486DB\n86E486D086DE885788C188C288B1898389968A3B8A608A558A5E8A3C8A410000\nB6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8A548A5B8A508A468A348A3A8A368A568C618C828CAF8CBC8CB38CBD8CC18CBB\n8CC08CB48CB78CB68CBF8CB88D8A8D858D818DCE8DDD8DCB8DDA8DD18DCC8DDB\n8DC68EFB8EF88EFC8F9C902E90359031903890329036910290F5910990FE9163\n916591CF9214921592239209921E920D9210920792119594958F958B95910000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000095939592958E968A968E968B967D96859686968D9672968496C196C596C4\n96C696C796EF96F297CC98059806980898E798EA98EF98E998F298ED99AE99AD\n9EC39ECD9ED14E8250AD50B550B250B350C550BE50AC50B750BB50AF50C7527F\n5277527D52DF52E652E452E252E3532F55DF55E855D355E655CE55DC55C755D1\n55E355E455EF55DA55E155C555C655E555C957125713585E585158585857585A\n5854586B584C586D584A58625852584B59675AC15AC95ACC5ABE5ABD5ABC0000\nB7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5AB35AC25AB25D695D6F5E4C5E795EC95EC85F125F595FAC5FAE611A610F6148\n611F60F3611B60F961016108614E614C6144614D613E61346127610D61066137\n622162226413643E641E642A642D643D642C640F641C6414640D643664166417\n6406656C659F65B06697668966876688669666846698668D67036994696D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000695A697769606954697569306982694A6968696B695E695369796986695D\n6963695B6B476B726BC06BBF6BD36BFD6EA26EAF6ED36EB66EC26E906E9D6EC7\n6EC56EA56E986EBC6EBA6EAB6ED16E966E9C6EC46ED46EAA6EA76EB4714E7159\n7169716471497167715C716C7166714C7165715E714671687156723A72527337\n7345733F733E746F745A7455745F745E7441743F7459745B745C757675787600\n75F0760175F275F175FA75FF75F475F376DE76DF775B776B7766775E77630000\nB8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7779776A776C775C77657768776277EE788E78B078977898788C7889787C7891\n7893787F797A797F7981842C79BD7A1C7A1A7A207A147A1F7A1E7A9F7AA07B77\n7BC07B607B6E7B677CB17CB37CB57D937D797D917D817D8F7D5B7F6E7F697F6A\n7F727FA97FA87FA480568058808680848171817081788165816E8173816B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008179817A81668205824784828477843D843184758466846B8449846C845B\n843C8435846184638469846D8446865E865C865F86F9871387088707870086FE\n86FB870287038706870A885988DF88D488D988DC88D888DD88E188CA88D588D2\n899C89E38A6B8A728A738A668A698A708A878A7C8A638AA08A718A858A6D8A62\n8A6E8A6C8A798A7B8A3E8A688C628C8A8C898CCA8CC78CC88CC48CB28CC38CC2\n8CC58DE18DDF8DE88DEF8DF38DFA8DEA8DE48DE68EB28F038F098EFE8F0A0000\nB9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8F9F8FB2904B904A905390429054903C905590509047904F904E904D9051903E\n904191129117916C916A916991C9923792579238923D9240923E925B924B9264\n925192349249924D92459239923F925A959896989694969596CD96CB96C996CA\n96F796FB96F996F6975697749776981098119813980A9812980C98FC98F40000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000098FD98FE99B399B199B49AE19CE99E829F0E9F139F2050E750EE50E550D6\n50ED50DA50D550CF50D150F150CE50E9516251F352835282533153AD55FE5600\n561B561755FD561456065609560D560E55F75616561F5608561055F657185716\n5875587E58835893588A58795885587D58FD592559225924596A59695AE15AE6\n5AE95AD75AD65AD85AE35B755BDE5BE75BE15BE55BE65BE85BE25BE45BDF5C0D\n5C625D845D875E5B5E635E555E575E545ED35ED65F0A5F465F705FB961470000\nBA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n613F614B617761626163615F615A61586175622A64876458645464A46478645F\n647A645164676434646D647B657265A165D765D666A266A8669D699C69A86995\n69C169AE69D369CB699B69B769BB69AB69B469D069CD69AD69CC69A669C369A3\n6B496B4C6C336F336F146EFE6F136EF46F296F3E6F206F2C6F0F6F026F220000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006EFF6EEF6F066F316F386F326F236F156F2B6F2F6F886F2A6EEC6F016EF2\n6ECC6EF771947199717D718A71847192723E729272967344735074647463746A\n7470746D750475917627760D760B7609761376E176E37784777D777F776178C1\n789F78A778B378A978A3798E798F798D7A2E7A317AAA7AA97AED7AEF7BA17B95\n7B8B7B757B977B9D7B947B8F7BB87B877B847CB97CBD7CBE7DBB7DB07D9C7DBD\n7DBE7DA07DCA7DB47DB27DB17DBA7DA27DBF7DB57DB87DAD7DD27DC77DAC0000\nBB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7F707FE07FE17FDF805E805A808781508180818F8188818A817F818281E781FA\n82078214821E824B84C984BF84C684C48499849E84B2849C84CB84B884C084D3\n849084BC84D184CA873F871C873B872287258734871887558737872988F38902\n88F488F988F888FD88E8891A88EF8AA68A8C8A9E8AA38A8D8AA18A938AA40000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008AAA8AA58AA88A988A918A9A8AA78C6A8C8D8C8C8CD38CD18CD28D6B8D99\n8D958DFC8F148F128F158F138FA390609058905C90639059905E9062905D905B\n91199118911E917591789177917492789280928592989296927B9293929C92A8\n927C929195A195A895A995A395A595A49699969C969B96CC96D29700977C9785\n97F69817981898AF98B199039905990C990999C19AAF9AB09AE69B419B429CF4\n9CF69CF39EBC9F3B9F4A5104510050FB50F550F9510251085109510551DC0000\nBC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n528752885289528D528A52F053B2562E563B56395632563F563456295653564E\n565756745636562F56305880589F589E58B3589C58AE58A958A6596D5B095AFB\n5B0B5AF55B0C5B085BEE5BEC5BE95BEB5C645C655D9D5D945E625E5F5E615EE2\n5EDA5EDF5EDD5EE35EE05F485F715FB75FB561766167616E615D615561820000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000617C6170616B617E61A7619061AB618E61AC619A61A4619461AE622E6469\n646F6479649E64B26488649064B064A56493649564A9649264AE64AD64AB649A\n64AC649964A264B365756577657866AE66AB66B466B16A236A1F69E86A016A1E\n6A1969FD6A216A136A0A69F36A026A0569ED6A116B506B4E6BA46BC56BC66F3F\n6F7C6F846F516F666F546F866F6D6F5B6F786F6E6F8E6F7A6F706F646F976F58\n6ED56F6F6F606F5F719F71AC71B171A87256729B734E73577469748B74830000\nBD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n747E7480757F76207629761F7624762676217622769A76BA76E4778E7787778C\n7791778B78CB78C578BA78CA78BE78D578BC78D07A3F7A3C7A407A3D7A377A3B\n7AAF7AAE7BAD7BB17BC47BB47BC67BC77BC17BA07BCC7CCA7DE07DF47DEF7DFB\n7DD87DEC7DDD7DE87DE37DDA7DDE7DE97D9E7DD97DF27DF97F757F777FAF0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007FE98026819B819C819D81A0819A81988517853D851A84EE852C852D8513\n851185238521851484EC852584FF850687828774877687608766877887688759\n8757874C8753885B885D89108907891289138915890A8ABC8AD28AC78AC48A95\n8ACB8AF88AB28AC98AC28ABF8AB08AD68ACD8AB68AB98ADB8C4C8C4E8C6C8CE0\n8CDE8CE68CE48CEC8CED8CE28CE38CDC8CEA8CE18D6D8D9F8DA38E2B8E108E1D\n8E228E0F8E298E1F8E218E1E8EBA8F1D8F1B8F1F8F298F268F2A8F1C8F1E0000\nBE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8F259069906E9068906D90779130912D9127913191879189918B918392C592BB\n92B792EA92AC92E492C192B392BC92D292C792F092B295AD95B1970497069707\n97099760978D978B978F9821982B981C98B3990A99139912991899DD99D099DF\n99DB99D199D599D299D99AB79AEE9AEF9B279B459B449B779B6F9D069D090000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009D039EA99EBE9ECE58A89F5251125118511451105115518051AA51DD5291\n529352F35659566B5679566956645678566A566856655671566F566C56625676\n58C158BE58C758C5596E5B1D5B345B785BF05C0E5F4A61B2619161A9618A61CD\n61B661BE61CA61C8623064C564C164CB64BB64BC64DA64C464C764C264CD64BF\n64D264D464BE657466C666C966B966C466C766B86A3D6A386A3A6A596A6B6A58\n6A396A446A626A616A4B6A476A356A5F6A486B596B776C056FC26FB16FA10000\nBF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6FC36FA46FC16FA76FB36FC06FB96FB66FA66FA06FB471BE71C971D071D271C8\n71D571B971CE71D971DC71C371C47368749C74A37498749F749E74E2750C750D\n76347638763A76E776E577A0779E779F77A578E878DA78EC78E779A67A4D7A4E\n7A467A4C7A4B7ABA7BD97C117BC97BE47BDB7BE17BE97BE67CD57CD67E0A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007E117E087E1B7E237E1E7E1D7E097E107F797FB27FF07FF17FEE802881B3\n81A981A881FB820882588259854A855985488568856985438549856D856A855E\n8783879F879E87A2878D8861892A89328925892B892189AA89A68AE68AFA8AEB\n8AF18B008ADC8AE78AEE8AFE8B018B028AF78AED8AF38AF68AFC8C6B8C6D8C93\n8CF48E448E318E348E428E398E358F3B8F2F8F388F338FA88FA6907590749078\n9072907C907A913491929320933692F89333932F932292FC932B9304931A0000\nC0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9310932693219315932E931995BB96A796A896AA96D5970E97119716970D9713\n970F975B975C9766979898309838983B9837982D9839982499109928991E991B\n9921991A99ED99E299F19AB89ABC9AFB9AED9B289B919D159D239D269D289D12\n9D1B9ED89ED49F8D9F9C512A511F5121513252F5568E56805690568556870000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000568F58D558D358D158CE5B305B2A5B245B7A5C375C685DBC5DBA5DBD5DB8\n5E6B5F4C5FBD61C961C261C761E661CB6232623464CE64CA64D864E064F064E6\n64EC64F164E264ED6582658366D966D66A806A946A846AA26A9C6ADB6AA36A7E\n6A976A906AA06B5C6BAE6BDA6C086FD86FF16FDF6FE06FDB6FE46FEB6FEF6F80\n6FEC6FE16FE96FD56FEE6FF071E771DF71EE71E671E571ED71EC71F471E07235\n72467370737274A974B074A674A876467642764C76EA77B377AA77B077AC0000\nC1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n77A777AD77EF78F778FA78F478EF790179A779AA7A577ABF7C077C0D7BFE7BF7\n7C0C7BE07CE07CDC7CDE7CE27CDF7CD97CDD7E2E7E3E7E467E377E327E437E2B\n7E3D7E317E457E417E347E397E487E357E3F7E2F7F447FF37FFC807180728070\n806F807381C681C381BA81C281C081BF81BD81C981BE81E88209827185AA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008584857E859C8591859485AF859B858785A8858A866787C087D187B387D2\n87C687AB87BB87BA87C887CB893B893689448938893D89AC8B0E8B178B198B1B\n8B0A8B208B1D8B048B108C418C3F8C738CFA8CFD8CFC8CF88CFB8DA88E498E4B\n8E488E4A8F448F3E8F428F458F3F907F907D9084908190829080913991A3919E\n919C934D938293289375934A9365934B9318937E936C935B9370935A935495CA\n95CB95CC95C895C696B196B896D6971C971E97A097D3984698B699359A010000\nC2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n99FF9BAE9BAB9BAA9BAD9D3B9D3F9E8B9ECF9EDE9EDC9EDD9EDB9F3E9F4B53E2\n569556AE58D958D85B385F5D61E3623364F464F264FE650664FA64FB64F765B7\n66DC67266AB36AAC6AC36ABB6AB86AC26AAE6AAF6B5F6B786BAF7009700B6FFE\n70066FFA7011700F71FB71FC71FE71F87377737574A774BF7515765676580000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000765277BD77BF77BB77BC790E79AE7A617A627A607AC47AC57C2B7C277C2A\n7C1E7C237C217CE77E547E557E5E7E5A7E617E527E597F487FF97FFB80778076\n81CD81CF820A85CF85A985CD85D085C985B085BA85B985A687EF87EC87F287E0\n898689B289F48B288B398B2C8B2B8C508D058E598E638E668E648E5F8E558EC0\n8F498F4D90879083908891AB91AC91D09394938A939693A293B393AE93AC93B0\n9398939A939795D495D695D095D596E296DC96D996DB96DE972497A397A60000\nC3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n97AD97F9984D984F984C984E985398BA993E993F993D992E99A59A0E9AC19B03\n9B069B4F9B4E9B4D9BCA9BC99BFD9BC89BC09D519D5D9D609EE09F159F2C5133\n56A558DE58DF58E25BF59F905EEC61F261F761F661F56500650F66E066DD6AE5\n6ADD6ADA6AD3701B701F7028701A701D701570187206720D725872A273780000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000737A74BD74CA74E375877586765F766177C7791979B17A6B7A697C3E7C3F\n7C387C3D7C377C407E6B7E6D7E797E697E6A7F857E737FB67FB97FB881D885E9\n85DD85EA85D585E485E585F787FB8805880D87F987FE8960895F8956895E8B41\n8B5C8B588B498B5A8B4E8B4F8B468B598D088D0A8E7C8E728E878E768E6C8E7A\n8E748F548F4E8FAD908A908B91B191AE93E193D193DF93C393C893DC93DD93D6\n93E293CD93D893E493D793E895DC96B496E3972A9727976197DC97FB985E0000\nC4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9858985B98BC994599499A169A199B0D9BE89BE79BD69BDB9D899D619D729D6A\n9D6C9E929E979E939EB452F856A856B756B656B456BC58E45B405B435B7D5BF6\n5DC961F861FA65186514651966E667276AEC703E703070327210737B74CF7662\n76657926792A792C792B7AC77AF67C4C7C437C4D7CEF7CF08FAE7E7D7E7C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007E827F4C800081DA826685FB85F9861185FA8606860B8607860A88148815\n896489BA89F88B708B6C8B668B6F8B5F8B6B8D0F8D0D8E898E818E858E8291B4\n91CB9418940393FD95E1973098C49952995199A89A2B9A309A379A359C139C0D\n9E799EB59EE89F2F9F5F9F639F615137513856C156C056C259145C6C5DCD61FC\n61FE651D651C659566E96AFB6B046AFA6BB2704C721B72A774D674D4766977D3\n7C507E8F7E8C7FBC8617862D861A882388228821881F896A896C89BD8B740000\nC5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8B778B7D8D138E8A8E8D8E8B8F5F8FAF91BA942E94339435943A94389432942B\n95E297389739973297FF9867986599579A459A439A409A3E9ACF9B549B519C2D\n9C259DAF9DB49DC29DB89E9D9EEF9F199F5C9F669F67513C513B56C856CA56C9\n5B7F5DD45DD25F4E61FF65246B0A6B6170517058738074E4758A766E766C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000079B37C607C5F807E807D81DF8972896F89FC8B808D168D178E918E938F61\n9148944494519452973D973E97C397C1986B99559A559A4D9AD29B1A9C499C31\n9C3E9C3B9DD39DD79F349F6C9F6A9F9456CC5DD662006523652B652A66EC6B10\n74DA7ACA7C647C637C657E937E967E9481E28638863F88318B8A9090908F9463\n946094649768986F995C9A5A9A5B9A579AD39AD49AD19C549C579C569DE59E9F\n9EF456D158E9652C705E7671767277D77F507F888836883988628B938B920000\nC6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8B9682778D1B91C0946A97429748974497C698709A5F9B229B589C5F9DF99DFA\n9E7C9E7D9F079F779F725EF36B1670637C6C7C6E883B89C08EA191C194729470\n9871995E9AD69B239ECC706477DA8B9A947797C99A629A657E9C8B9C8EAA91C5\n947D947E947C9C779C789EF78C54947F9E1A72289A6A9B319E1B9E1E7C720000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nC9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4E424E5C51F5531A53824E074E0C4E474E8D56D7FA0C5C6E5F734E0F51874E0E\n4E2E4E934EC24EC94EC8519852FC536C53B957205903592C5C105DFF65E16BB3\n6BCC6C14723F4E314E3C4EE84EDC4EE94EE14EDD4EDA520C531C534C57225723\n5917592F5B815B845C125C3B5C745C735E045E805E825FC9620962506C150000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006C366C436C3F6C3B72AE72B0738A79B8808A961E4F0E4F184F2C4EF54F14\n4EF14F004EF74F084F1D4F024F054F224F134F044EF44F1251B1521352095210\n52A65322531F534D538A540756E156DF572E572A5734593C5980597C5985597B\n597E5977597F5B565C155C255C7C5C7A5C7B5C7E5DDF5E755E845F025F1A5F74\n5FD55FD45FCF625C625E626462616266626262596260625A626565EF65EE673E\n67396738673B673A673F673C67336C186C466C526C5C6C4F6C4A6C546C4B0000\nCA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6C4C7071725E72B472B5738E752A767F7A757F518278827C8280827D827F864D\n897E909990979098909B909496229624962096234F564F3B4F624F494F534F64\n4F3E4F674F524F5F4F414F584F2D4F334F3F4F61518F51B9521C521E522152AD\n52AE530953635372538E538F54305437542A545454455419541C542554180000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000543D544F544154285424544756EE56E756E557415745574C5749574B5752\n5906594059A6599859A05997598E59A25990598F59A759A15B8E5B925C285C2A\n5C8D5C8F5C885C8B5C895C925C8A5C865C935C955DE05E0A5E0E5E8B5E895E8C\n5E885E8D5F055F1D5F785F765FD25FD15FD05FED5FE85FEE5FF35FE15FE45FE3\n5FFA5FEF5FF75FFB60005FF4623A6283628C628E628F629462876271627B627A\n6270628162886277627D62726274653765F065F465F365F265F5674567470000\nCB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n67596755674C6748675D674D675A674B6BD06C196C1A6C786C676C6B6C846C8B\n6C8F6C716C6F6C696C9A6C6D6C876C956C9C6C666C736C656C7B6C8E7074707A\n726372BF72BD72C372C672C172BA72C573957397739373947392753A75397594\n75957681793D80348095809980908092809C8290828F8285828E829182930000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000828A828382848C788FC98FBF909F90A190A5909E90A790A096309628962F\n962D4E334F984F7C4F854F7D4F804F874F764F744F894F844F774F4C4F974F6A\n4F9A4F794F814F784F904F9C4F944F9E4F924F824F954F6B4F6E519E51BC51BE\n5235523252335246523152BC530A530B533C539253945487547F548154915482\n5488546B547A547E5465546C54745466548D546F546154605498546354675464\n56F756F9576F5772576D576B57715770577657805775577B5773577457620000\nCC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5768577D590C594559B559BA59CF59CE59B259CC59C159B659BC59C359D659B1\n59BD59C059C859B459C75B625B655B935B955C445C475CAE5CA45CA05CB55CAF\n5CA85CAC5C9F5CA35CAD5CA25CAA5CA75C9D5CA55CB65CB05CA65E175E145E19\n5F285F225F235F245F545F825F7E5F7D5FDE5FE5602D602660196032600B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006034600A60176033601A601E602C6022600D6010602E60136011600C6009\n601C6214623D62AD62B462D162BE62AA62B662CA62AE62B362AF62BB62A962B0\n62B8653D65A865BB660965FC66046612660865FB6603660B660D660565FD6611\n661066F6670A6785676C678E67926776677B6798678667846774678D678C677A\n679F679167996783677D67816778677967946B256B806B7E6BDE6C1D6C936CEC\n6CEB6CEE6CD96CB66CD46CAD6CE76CB76CD06CC26CBA6CC36CC66CED6CF20000\nCD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6CD26CDD6CB46C8A6C9D6C806CDE6CC06D306CCD6CC76CB06CF96CCF6CE96CD1\n709470987085709370867084709170967082709A7083726A72D672CB72D872C9\n72DC72D272D472DA72CC72D173A473A173AD73A673A273A073AC739D74DD74E8\n753F7540753E758C759876AF76F376F176F076F577F877FC77F977FB77FA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000077F77942793F79C57A787A7B7AFB7C757CFD8035808F80AE80A380B880B5\n80AD822082A082C082AB829A8298829B82B582A782AE82BC829E82BA82B482A8\n82A182A982C282A482C382B682A28670866F866D866E8C568FD28FCB8FD38FCD\n8FD68FD58FD790B290B490AF90B390B09639963D963C963A96434FCD4FC54FD3\n4FB24FC94FCB4FC14FD44FDC4FD94FBB4FB34FDB4FC74FD64FBA4FC04FB94FEC\n5244524952C052C2533D537C539753965399539854BA54A154AD54A554CF0000\nCE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n54C3830D54B754AE54D654B654C554C654A0547054BC54A254BE547254DE54B0\n57B5579E579F57A4578C5797579D579B57945798578F579957A5579A579558F4\n590D595359E159DE59EE5A0059F159DD59FA59FD59FC59F659E459F259F759DB\n59E959F359F559E059FE59F459ED5BA85C4C5CD05CD85CCC5CD75CCB5CDB0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005CDE5CDA5CC95CC75CCA5CD65CD35CD45CCF5CC85CC65CCE5CDF5CF85DF9\n5E215E225E235E205E245EB05EA45EA25E9B5EA35EA55F075F2E5F565F866037\n603960546072605E6045605360476049605B604C60406042605F602460446058\n6066606E6242624362CF630D630B62F5630E630362EB62F9630F630C62F862F6\n63006313631462FA631562FB62F06541654365AA65BF6636662166326635661C\n662666226633662B663A661D66346639662E670F671067C167F267C867BA0000\nCF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n67DC67BB67F867D867C067B767C567EB67E467DF67B567CD67B367F767F667EE\n67E367C267B967CE67E767F067B267FC67C667ED67CC67AE67E667DB67FA67C9\n67CA67C367EA67CB6B286B826B846BB66BD66BD86BE06C206C216D286D346D2D\n6D1F6D3C6D3F6D126D0A6CDA6D336D046D196D3A6D1A6D116D006D1D6D420000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D016D186D376D036D0F6D406D076D206D2C6D086D226D096D1070B7709F\n70BE70B170B070A170B470B570A972417249724A726C72707273726E72CA72E4\n72E872EB72DF72EA72E672E3738573CC73C273C873C573B973B673B573B473EB\n73BF73C773BE73C373C673B873CB74EC74EE752E7547754875A775AA767976C4\n7708770377047705770A76F776FB76FA77E777E878067811781278057810780F\n780E780978037813794A794C794B7945794479D579CD79CF79D679CE7A800000\nD0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7A7E7AD17B007B017C7A7C787C797C7F7C807C817D037D087D017F587F917F8D\n7FBE8007800E800F8014803780D880C780E080D180C880C280D080C580E380D9\n80DC80CA80D580C980CF80D780E680CD81FF8221829482D982FE82F9830782E8\n830082D5833A82EB82D682F482EC82E182F282F5830C82FB82F682F082EA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000082E482E082FA82F382ED86778674867C86738841884E8867886A886989D3\n8A048A078D728FE38FE18FEE8FE090F190BD90BF90D590C590BE90C790CB90C8\n91D491D39654964F96519653964A964E501E50055007501350225030501B4FF5\n4FF450335037502C4FF64FF75017501C502050275035502F5031500E515A5194\n519351CA51C451C551C851CE5261525A5252525E525F5255526252CD530E539E\n552654E25517551254E754F354E4551A54FF5504550854EB5511550554F10000\nD1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n550A54FB54F754F854E0550E5503550B5701570257CC583257D557D257BA57C6\n57BD57BC57B857B657BF57C757D057B957C1590E594A5A195A165A2D5A2E5A15\n5A0F5A175A0A5A1E5A335B6C5BA75BAD5BAC5C035C565C545CEC5CFF5CEE5CF1\n5CF75D005CF95E295E285EA85EAE5EAA5EAC5F335F305F67605D605A60670000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000604160A26088608060926081609D60836095609B60976087609C608E6219\n624662F263106356632C634463456336634363E46339634B634A633C63296341\n6334635863546359632D63476333635A63516338635763406348654A654665C6\n65C365C465C2664A665F6647665167126713681F681A684968326833683B684B\n684F68166831681C6835682B682D682F684E68446834681D6812681468266828\n682E684D683A682568206B2C6B2F6B2D6B316B346B6D80826B886BE66BE40000\nD2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6BE86BE36BE26BE76C256D7A6D636D646D766D0D6D616D926D586D626D6D6D6F\n6D916D8D6DEF6D7F6D866D5E6D676D606D976D706D7C6D5F6D826D986D2F6D68\n6D8B6D7E6D806D846D166D836D7B6D7D6D756D9070DC70D370D170DD70CB7F39\n70E270D770D270DE70E070D470CD70C570C670C770DA70CE70E1724272780000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000072777276730072FA72F472FE72F672F372FB730173D373D973E573D673BC\n73E773E373E973DC73D273DB73D473DD73DA73D773D873E874DE74DF74F474F5\n7521755B755F75B075C175BB75C475C075BF75B675BA768A76C9771D771B7710\n771377127723771177157719771A772277277823782C78227835782F7828782E\n782B782178297833782A78317954795B794F795C79537952795179EB79EC79E0\n79EE79ED79EA79DC79DE79DD7A867A897A857A8B7A8C7A8A7A877AD87B100000\nD3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7B047B137B057B0F7B087B0A7B0E7B097B127C847C917C8A7C8C7C887C8D7C85\n7D1E7D1D7D117D0E7D187D167D137D1F7D127D0F7D0C7F5C7F617F5E7F607F5D\n7F5B7F967F927FC37FC27FC08016803E803980FA80F280F980F5810180FB8100\n8201822F82258333832D83448319835183258356833F83418326831C83220000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008342834E831B832A8308833C834D8316832483208337832F832983478345\n834C8353831E832C834B832783488653865286A286A88696868D8691869E8687\n86978686868B869A868586A5869986A186A786958698868E869D869086948843\n8844886D88758876887288808871887F886F8883887E8874887C8A128C478C57\n8C7B8CA48CA38D768D788DB58DB78DB68ED18ED38FFE8FF590028FFF8FFB9004\n8FFC8FF690D690E090D990DA90E390DF90E590D890DB90D790DC90E491500000\nD4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n914E914F91D591E291DA965C965F96BC98E39ADF9B2F4E7F5070506A5061505E\n50605053504B505D50725048504D5041505B504A506250155045505F5069506B\n5063506450465040506E50735057505151D0526B526D526C526E52D652D3532D\n539C55755576553C554D55505534552A55515562553655355530555255450000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000550C55325565554E55395548552D553B5540554B570A570757FB581457E2\n57F657DC57F4580057ED57FD580857F8580B57F357CF580757EE57E357F257E5\n57EC57E1580E57FC581057E75801580C57F157E957F0580D5804595C5A605A58\n5A555A675A5E5A385A355A6D5A505A5F5A655A6C5A535A645A575A435A5D5A52\n5A445A5B5A485A8E5A3E5A4D5A395A4C5A705A695A475A515A565A425A5C5B72\n5B6E5BC15BC05C595D1E5D0B5D1D5D1A5D205D0C5D285D0D5D265D255D0F0000\nD5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5D305D125D235D1F5D2E5E3E5E345EB15EB45EB95EB25EB35F365F385F9B5F96\n5F9F608A6090608660BE60B060BA60D360D460CF60E460D960DD60C860B160DB\n60B760CA60BF60C360CD60C063326365638A6382637D63BD639E63AD639D6397\n63AB638E636F63876390636E63AF6375639C636D63AE637C63A4633B639F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006378638563816391638D6370655365CD66656661665B6659665C66626718\n687968876890689C686D686E68AE68AB6956686F68A368AC68A96875687468B2\n688F68776892687C686B687268AA68806871687E689B6896688B68A0688968A4\n6878687B6891688C688A687D6B366B336B376B386B916B8F6B8D6B8E6B8C6C2A\n6DC06DAB6DB46DB36E746DAC6DE96DE26DB76DF66DD46E006DC86DE06DDF6DD6\n6DBE6DE56DDC6DDD6DDB6DF46DCA6DBD6DED6DF06DBA6DD56DC26DCF6DC90000\nD6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6DD06DF26DD36DFD6DD76DCD6DE36DBB70FA710D70F7711770F4710C70F07104\n70F3711070FC70FF71067113710070F870F6710B7102710E727E727B727C727F\n731D7317730773117318730A730872FF730F731E738873F673F873F574047401\n73FD7407740073FA73FC73FF740C740B73F474087564756375CE75D275CF0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000075CB75CC75D175D0768F768976D37739772F772D7731773277347733773D\n7725773B7735784878527849784D784A784C782678457850796479677969796A\n7963796B796179BB79FA79F879F679F77A8F7A947A907B357B477B347B257B30\n7B227B247B337B187B2A7B1D7B317B2B7B2D7B2F7B327B387B1A7B237C947C98\n7C967CA37D357D3D7D387D367D3A7D457D2C7D297D417D477D3E7D3F7D4A7D3B\n7D287F637F957F9C7F9D7F9B7FCA7FCB7FCD7FD07FD17FC77FCF7FC9801F0000\nD7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n801E801B804780438048811881258119811B812D811F812C811E812181158127\n811D8122821182388233823A823482328274839083A383A8838D837A837383A4\n8374838F8381839583998375839483A9837D8383838C839D839B83AA838B837E\n83A583AF8388839783B0837F83A6838783AE8376839A8659865686BF86B70000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000086C286C186C586BA86B086C886B986B386B886CC86B486BB86BC86C386BD\n86BE88528889889588A888A288AA889A889188A1889F889888A78899889B8897\n88A488AC888C8893888E898289D689D989D58A308A278A2C8A1E8C398C3B8C5C\n8C5D8C7D8CA58D7D8D7B8D798DBC8DC28DB98DBF8DC18ED88EDE8EDD8EDC8ED7\n8EE08EE19024900B9011901C900C902190EF90EA90F090F490F290F390D490EB\n90EC90E991569158915A9153915591EC91F491F191F391F891E491F991EA0000\nD8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n91EB91F791E891EE957A95869588967C966D966B9671966F96BF976A980498E5\n9997509B50955094509E508B50A35083508C508E509D5068509C509250825087\n515F51D45312531153A453A7559155A855A555AD5577564555A255935588558F\n55B5558155A3559255A4557D558C55A6557F559555A1558E570C582958370000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005819581E58275823582857F558485825581C581B5833583F5836582E5839\n5838582D582C583B59615AAF5A945A9F5A7A5AA25A9E5A785AA65A7C5AA55AAC\n5A955AAE5A375A845A8A5A975A835A8B5AA95A7B5A7D5A8C5A9C5A8F5A935A9D\n5BEA5BCD5BCB5BD45BD15BCA5BCE5C0C5C305D375D435D6B5D415D4B5D3F5D35\n5D515D4E5D555D335D3A5D525D3D5D315D595D425D395D495D385D3C5D325D36\n5D405D455E445E415F585FA65FA55FAB60C960B960CC60E260CE60C461140000\nD9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n60F2610A6116610560F5611360F860FC60FE60C161036118611D611060FF6104\n610B624A639463B163B063CE63E563E863EF63C3649D63F363CA63E063F663D5\n63F263F5646163DF63BE63DD63DC63C463D863D363C263C763CC63CB63C863F0\n63D763D965326567656A6564655C65686565658C659D659E65AE65D065D20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000667C666C667B668066716679666A66726701690C68D3690468DC692A68EC\n68EA68F1690F68D668F768EB68E468F66913691068F368E1690768CC69086970\n68B4691168EF68C6691468F868D068FD68FC68E8690B690A691768CE68C868DD\n68DE68E668F468D1690668D468E96915692568C76B396B3B6B3F6B3C6B946B97\n6B996B956BBD6BF06BF26BF36C306DFC6E466E476E1F6E496E886E3C6E3D6E45\n6E626E2B6E3F6E416E5D6E736E1C6E336E4B6E406E516E3B6E036E2E6E5E0000\nDA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6E686E5C6E616E316E286E606E716E6B6E396E226E306E536E656E276E786E64\n6E776E556E796E526E666E356E366E5A7120711E712F70FB712E713171237125\n71227132711F7128713A711B724B725A7288728972867285728B7312730B7330\n73227331733373277332732D732673237335730C742E742C7430742B74160000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000741A7421742D743174247423741D74297420743274FB752F756F756C75E7\n75DA75E175E675DD75DF75E475D77695769276DA774677477744774D7745774A\n774E774B774C77DE77EC786078647865785C786D7871786A786E787078697868\n785E786279747973797279707A027A0A7A037A0C7A047A997AE67AE47B4A7B3B\n7B447B487B4C7B4E7B407B587B457CA27C9E7CA87CA17D587D6F7D637D537D56\n7D677D6A7D4F7D6D7D5C7D6B7D527D547D697D517D5F7D4E7F3E7F3F7F650000\nDB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7F667FA27FA07FA17FD78051804F805080FE80D48143814A8152814F8147813D\n814D813A81E681EE81F781F881F98204823C823D823F8275833B83CF83F98423\n83C083E8841283E783E483FC83F6841083C683C883EB83E383BF840183DD83E5\n83D883FF83E183CB83CE83D683F583C98409840F83DE8411840683C283F30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000083D583FA83C783D183EA841383C383EC83EE83C483FB83D783E2841B83DB\n83FE86D886E286E686D386E386DA86EA86DD86EB86DC86EC86E986D786E886D1\n88488856885588BA88D788B988B888C088BE88B688BC88B788BD88B2890188C9\n89958998899789DD89DA89DB8A4E8A4D8A398A598A408A578A588A448A458A52\n8A488A518A4A8A4C8A4F8C5F8C818C808CBA8CBE8CB08CB98CB58D848D808D89\n8DD88DD38DCD8DC78DD68DDC8DCF8DD58DD98DC88DD78DC58EEF8EF78EFA0000\nDC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8EF98EE68EEE8EE58EF58EE78EE88EF68EEB8EF18EEC8EF48EE9902D9034902F\n9106912C910490FF90FC910890F990FB9101910091079105910391619164915F\n916291609201920A92259203921A9226920F920C9200921291FF91FD92069204\n92279202921C92249219921792059216957B958D958C95909687967E96880000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000096899683968096C296C896C396F196F0976C9770976E980798A998EB9CE6\n9EF94E834E844EB650BD50BF50C650AE50C450CA50B450C850C250B050C150BA\n50B150CB50C950B650B851D7527A5278527B527C55C355DB55CC55D055CB55CA\n55DD55C055D455C455E955BF55D2558D55CF55D555E255D655C855F255CD55D9\n55C25714585358685864584F584D5849586F5855584E585D58595865585B583D\n5863587158FC5AC75AC45ACB5ABA5AB85AB15AB55AB05ABF5AC85ABB5AC60000\nDD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5AB75AC05ACA5AB45AB65ACD5AB95A905BD65BD85BD95C1F5C335D715D635D4A\n5D655D725D6C5D5E5D685D675D625DF05E4F5E4E5E4A5E4D5E4B5EC55ECC5EC6\n5ECB5EC75F405FAF5FAD60F76149614A612B614561366132612E6146612F614F\n612961406220916862236225622463C563F163EB641064126409642064240000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000064336443641F641564186439643764226423640C64266430642864416435\n642F640A641A644064256427640B63E7641B642E6421640E656F659265D36686\n668C66956690668B668A66996694667867206966695F6938694E69626971693F\n6945696A6939694269576959697A694869496935696C6933693D696568F06978\n693469696940696F69446976695869416974694C693B694B6937695C694F6951\n69326952692F697B693C6B466B456B436B426B486B416B9BFA0D6BFB6BFC0000\nDE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6BF96BF76BF86E9B6ED66EC86E8F6EC06E9F6E936E946EA06EB16EB96EC66ED2\n6EBD6EC16E9E6EC96EB76EB06ECD6EA66ECF6EB26EBE6EC36EDC6ED86E996E92\n6E8E6E8D6EA46EA16EBF6EB36ED06ECA6E976EAE6EA371477154715271637160\n7141715D716271727178716A7161714271587143714B7170715F715071530000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007144714D715A724F728D728C72917290728E733C7342733B733A7340734A\n73497444744A744B7452745174577440744F7450744E74427446744D745474E1\n74FF74FE74FD751D75797577698375EF760F760375F775FE75FC75F975F87610\n75FB75F675ED75F575FD769976B576DD7755775F776077527756775A77697767\n77547759776D77E07887789A7894788F788478957885788678A1788378797899\n78807896787B797C7982797D79797A117A187A197A127A177A157A227A130000\nDF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7A1B7A107AA37AA27A9E7AEB7B667B647B6D7B747B697B727B657B737B717B70\n7B617B787B767B637CB27CB47CAF7D887D867D807D8D7D7F7D857D7A7D8E7D7B\n7D837D7C7D8C7D947D847D7D7D927F6D7F6B7F677F687F6C7FA67FA57FA77FDB\n7FDC8021816481608177815C8169815B816281726721815E81768167816F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000081448161821D8249824482408242824584F1843F845684768479848F848D\n846584518440848684678430844D847D845A845984748473845D8507845E8437\n843A8434847A8443847884328445842983D9844B842F8442842D845F84708439\n844E844C8452846F84C5848E843B8447843684338468847E8444842B84608454\n846E8450870B870486F7870C86FA86D686F5874D86F8870E8709870186F6870D\n870588D688CB88CD88CE88DE88DB88DA88CC88D08985899B89DF89E589E40000\nE0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n89E189E089E289DC89E68A768A868A7F8A618A3F8A778A828A848A758A838A81\n8A748A7A8C3C8C4B8C4A8C658C648C668C868C848C858CCC8D688D698D918D8C\n8D8E8D8F8D8D8D938D948D908D928DF08DE08DEC8DF18DEE8DD08DE98DE38DE2\n8DE78DF28DEB8DF48F068EFF8F018F008F058F078F088F028F0B9052903F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000090449049903D9110910D910F911191169114910B910E916E916F92489252\n9230923A926692339265925E9283922E924A9246926D926C924F92609267926F\n92369261927092319254926392509272924E9253924C92569232959F959C959E\n959B969296939691969796CE96FA96FD96F896F59773977797789772980F980D\n980E98AC98F698F999AF99B299B099B59AAD9AAB9B5B9CEA9CED9CE79E809EFD\n50E650D450D750E850F350DB50EA50DD50E450D350EC50F050EF50E350E00000\nE1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n51D85280528152E952EB533053AC56275615560C561255FC560F561C56015613\n560255FA561D560455FF55F95889587C5890589858865881587F5874588B587A\n58875891588E587658825888587B5894588F58FE596B5ADC5AEE5AE55AD55AEA\n5ADA5AED5AEB5AF35AE25AE05ADB5AEC5ADE5ADD5AD95AE85ADF5B775BE00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005BE35C635D825D805D7D5D865D7A5D815D775D8A5D895D885D7E5D7C5D8D\n5D795D7F5E585E595E535ED85ED15ED75ECE5EDC5ED55ED95ED25ED45F445F43\n5F6F5FB6612C61286141615E61716173615261536172616C618061746154617A\n615B6165613B616A6161615662296227622B642B644D645B645D647464766472\n6473647D6475646664A6644E6482645E645C644B645364606450647F643F646C\n646B645964656477657365A066A166A0669F67056704672269B169B669C90000\nE2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n69A069CE699669B069AC69BC69916999698E69A7698D69A969BE69AF69BF69C4\n69BD69A469D469B969CA699A69CF69B3699369AA69A1699E69D96997699069C2\n69B569A569C66B4A6B4D6B4B6B9E6B9F6BA06BC36BC46BFE6ECE6EF56EF16F03\n6F256EF86F376EFB6F2E6F096F4E6F196F1A6F276F186F3B6F126EED6F0A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006F366F736EF96EEE6F2D6F406F306F3C6F356EEB6F076F0E6F436F056EFD\n6EF66F396F1C6EFC6F3A6F1F6F0D6F1E6F086F21718771907189718071857182\n718F717B718671817197724472537297729572937343734D7351734C74627473\n7471747574727467746E750075027503757D759076167608760C76157611760A\n761476B87781777C77857782776E7780776F777E778378B278AA78B478AD78A8\n787E78AB789E78A578A078AC78A278A47998798A798B79967995799479930000\nE3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n79977988799279907A2B7A4A7A307A2F7A287A267AA87AAB7AAC7AEE7B887B9C\n7B8A7B917B907B967B8D7B8C7B9B7B8E7B857B9852847B997BA47B827CBB7CBF\n7CBC7CBA7DA77DB77DC27DA37DAA7DC17DC07DC57D9D7DCE7DC47DC67DCB7DCC\n7DAF7DB97D967DBC7D9F7DA67DAE7DA97DA17DC97F737FE27FE37FE57FDE0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008024805D805C8189818681838187818D818C818B8215849784A484A1849F\n84BA84CE84C284AC84AE84AB84B984B484C184CD84AA849A84B184D0849D84A7\n84BB84A2849484C784CC849B84A984AF84A884D6849884B684CF84A084D784D4\n84D284DB84B084918661873387238728876B8740872E871E87218719871B8743\n872C8741873E874687208732872A872D873C8712873A87318735874287268727\n87388724871A8730871188F788E788F188F288FA88FE88EE88FC88F688FB0000\nE4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n88F088EC88EB899D89A1899F899E89E989EB89E88AAB8A998A8B8A928A8F8A96\n8C3D8C688C698CD58CCF8CD78D968E098E028DFF8E0D8DFD8E0A8E038E078E06\n8E058DFE8E008E048F108F118F0E8F0D9123911C91209122911F911D911A9124\n9121911B917A91729179917392A592A49276929B927A92A0929492AA928D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000092A6929A92AB92799297927F92A392EE928E9282929592A2927D928892A1\n928A9286928C929992A7927E928792A9929D928B922D969E96A196FF9758977D\n977A977E978397809782977B97849781977F97CE97CD981698AD98AE99029900\n9907999D999C99C399B999BB99BA99C299BD99C79AB19AE39AE79B3E9B3F9B60\n9B619B5F9CF19CF29CF59EA750FF5103513050F85106510750F650FE510B510C\n50FD510A528B528C52F152EF56485642564C56355641564A5649564656580000\nE5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n565A56405633563D562C563E5638562A563A571A58AB589D58B158A058A358AF\n58AC58A558A158FF5AFF5AF45AFD5AF75AF65B035AF85B025AF95B015B075B05\n5B0F5C675D995D975D9F5D925DA25D935D955DA05D9C5DA15D9A5D9E5E695E5D\n5E605E5C7DF35EDB5EDE5EE15F495FB2618B6183617961B161B061A261890000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000619B619361AF61AD619F619261AA61A1618D616661B3622D646E64706496\n64A064856497649C648F648B648A648C64A3649F646864B164986576657A6579\n657B65B265B366B566B066A966B266B766AA66AF6A006A066A1769E569F86A15\n69F169E46A2069FF69EC69E26A1B6A1D69FE6A2769F269EE6A1469F769E76A40\n6A0869E669FB6A0D69FC69EB6A096A046A186A256A0F69F66A266A0769F46A16\n6B516BA56BA36BA26BA66C016C006BFF6C026F416F266F7E6F876FC66F920000\nE6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6F8D6F896F8C6F626F4F6F856F5A6F966F766F6C6F826F556F726F526F506F57\n6F946F936F5D6F006F616F6B6F7D6F676F906F536F8B6F696F7F6F956F636F77\n6F6A6F7B71B271AF719B71B071A0719A71A971B5719D71A5719E71A471A171AA\n719C71A771B37298729A73587352735E735F7360735D735B7361735A73590000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000736274877489748A74867481747D74857488747C747975087507757E7625\n761E7619761D761C7623761A7628761B769C769D769E769B778D778F77897788\n78CD78BB78CF78CC78D178CE78D478C878C378C478C9799A79A179A0799C79A2\n799B6B767A397AB27AB47AB37BB77BCB7BBE7BAC7BCE7BAF7BB97BCA7BB57CC5\n7CC87CCC7CCB7DF77DDB7DEA7DE77DD77DE17E037DFA7DE67DF67DF17DF07DEE\n7DDF7F767FAC7FB07FAD7FED7FEB7FEA7FEC7FE67FE88064806781A3819F0000\nE7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n819E819581A2819981978216824F825382528250824E82518524853B850F8500\n8529850E8509850D851F850A8527851C84FB852B84FA8508850C84F4852A84F2\n851584F784EB84F384FC851284EA84E9851684FE8528851D852E850284FD851E\n84F68531852684E784E884F084EF84F9851885208530850B8519852F86620000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000875687638764877787E1877387588754875B87528761875A8751875E876D\n876A8750874E875F875D876F876C877A876E875C8765874F877B877587628767\n8769885A8905890C8914890B891789188919890689168911890E890989A289A4\n89A389ED89F089EC8ACF8AC68AB88AD38AD18AD48AD58ABB8AD78ABE8AC08AC5\n8AD88AC38ABA8ABD8AD98C3E8C4D8C8F8CE58CDF8CD98CE88CDA8CDD8CE78DA0\n8D9C8DA18D9B8E208E238E258E248E2E8E158E1B8E168E118E198E268E270000\nE8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8E148E128E188E138E1C8E178E1A8F2C8F248F188F1A8F208F238F168F179073\n9070906F9067906B912F912B9129912A91329126912E91859186918A91819182\n9184918092D092C392C492C092D992B692CF92F192DF92D892E992D792DD92CC\n92EF92C292E892CA92C892CE92E692CD92D592C992E092DE92E792D192D30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000092B592E192C692B4957C95AC95AB95AE95B096A496A296D3970597089702\n975A978A978E978897D097CF981E981D9826982998289820981B982798B29908\n98FA9911991499169917991599DC99CD99CF99D399D499CE99C999D699D899CB\n99D799CC9AB39AEC9AEB9AF39AF29AF19B469B439B679B749B719B669B769B75\n9B709B689B649B6C9CFC9CFA9CFD9CFF9CF79D079D009CF99CFB9D089D059D04\n9E839ED39F0F9F10511C51135117511A511151DE533453E156705660566E0000\nE9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n567356665663566D5672565E5677571C571B58C858BD58C958BF58BA58C258BC\n58C65B175B195B1B5B215B145B135B105B165B285B1A5B205B1E5BEF5DAC5DB1\n5DA95DA75DB55DB05DAE5DAA5DA85DB25DAD5DAF5DB45E675E685E665E6F5EE9\n5EE75EE65EE85EE55F4B5FBC619D61A8619661C561B461C661C161CC61BA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000061BF61B8618C64D764D664D064CF64C964BD648964C364DB64F364D96533\n657F657C65A266C866BE66C066CA66CB66CF66BD66BB66BA66CC67236A346A66\n6A496A676A326A686A3E6A5D6A6D6A766A5B6A516A286A5A6A3B6A3F6A416A6A\n6A646A506A4F6A546A6F6A696A606A3C6A5E6A566A556A4D6A4E6A466B556B54\n6B566BA76BAA6BAB6BC86BC76C046C036C066FAD6FCB6FA36FC76FBC6FCE6FC8\n6F5E6FC46FBD6F9E6FCA6FA870046FA56FAE6FBA6FAC6FAA6FCF6FBF6FB80000\nEA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6FA26FC96FAB6FCD6FAF6FB26FB071C571C271BF71B871D671C071C171CB71D4\n71CA71C771CF71BD71D871BC71C671DA71DB729D729E736973667367736C7365\n736B736A747F749A74A074947492749574A1750B7580762F762D7631763D7633\n763C76357632763076BB76E6779A779D77A1779C779B77A277A3779577990000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000779778DD78E978E578EA78DE78E378DB78E178E278ED78DF78E079A47A44\n7A487A477AB67AB87AB57AB17AB77BDE7BE37BE77BDD7BD57BE57BDA7BE87BF9\n7BD47BEA7BE27BDC7BEB7BD87BDF7CD27CD47CD77CD07CD17E127E217E177E0C\n7E1F7E207E137E0E7E1C7E157E1A7E227E0B7E0F7E167E0D7E147E257E247F43\n7F7B7F7C7F7A7FB17FEF802A8029806C81B181A681AE81B981B581AB81B081AC\n81B481B281B781A781F282558256825785568545856B854D8553856185580000\nEB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n854085468564854185628544855185478563853E855B8571854E856E85758555\n85678560858C8566855D85548565856C866386658664879B878F879787938792\n87888781879687988779878787A3878587908791879D87848794879C879A8789\n891E89268930892D892E89278931892289298923892F892C891F89F18AE00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008AE28AF28AF48AF58ADD8B148AE48ADF8AF08AC88ADE8AE18AE88AFF8AEF\n8AFB8C918C928C908CF58CEE8CF18CF08CF38D6C8D6E8DA58DA78E338E3E8E38\n8E408E458E368E3C8E3D8E418E308E3F8EBD8F368F2E8F358F328F398F378F34\n90769079907B908690FA913391359136919391909191918D918F9327931E9308\n931F9306930F937A9338933C931B9323931293019346932D930E930D92CB931D\n92FA9325931392F992F793349302932492FF932993399335932A9314930C0000\nEC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n930B92FE9309930092FB931695BC95CD95BE95B995BA95B695BF95B595BD96A9\n96D4970B9712971097999797979497F097F89835982F98329924991F99279929\n999E99EE99EC99E599E499F099E399EA99E999E79AB99ABF9AB49ABB9AF69AFA\n9AF99AF79B339B809B859B879B7C9B7E9B7B9B829B939B929B909B7A9B950000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009B7D9B889D259D179D209D1E9D149D299D1D9D189D229D109D199D1F9E88\n9E869E879EAE9EAD9ED59ED69EFA9F129F3D51265125512251245120512952F4\n5693568C568D568656845683567E5682567F568158D658D458CF58D25B2D5B25\n5B325B235B2C5B275B265B2F5B2E5B7B5BF15BF25DB75E6C5E6A5FBE5FBB61C3\n61B561BC61E761E061E561E461E861DE64EF64E964E364EB64E464E865816580\n65B665DA66D26A8D6A966A816AA56A896A9F6A9B6AA16A9E6A876A936A8E0000\nED\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A956A836AA86AA46A916A7F6AA66A9A6A856A8C6A926B5B6BAD6C096FCC6FA9\n6FF46FD46FE36FDC6FED6FE76FE66FDE6FF26FDD6FE26FE871E171F171E871F2\n71E471F071E27373736E736F749774B274AB749074AA74AD74B174A574AF7510\n75117512750F7584764376487649764776A476E977B577AB77B277B777B60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000077B477B177A877F078F378FD790278FB78FC78F2790578F978FE790479AB\n79A87A5C7A5B7A567A587A547A5A7ABE7AC07AC17C057C0F7BF27C007BFF7BFB\n7C0E7BF47C0B7BF37C027C097C037C017BF87BFD7C067BF07BF17C107C0A7CE8\n7E2D7E3C7E427E3398487E387E2A7E497E407E477E297E4C7E307E3B7E367E44\n7E3A7F457F7F7F7E7F7D7FF47FF2802C81BB81C481CC81CA81C581C781BC81E9\n825B825A825C85838580858F85A7859585A0858B85A3857B85A4859A859E0000\nEE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8577857C858985A1857A85788557858E85968586858D8599859D858185A28582\n858885858579857685988590859F866887BE87AA87AD87C587B087AC87B987B5\n87BC87AE87C987C387C287CC87B787AF87C487CA87B487B687BF87B887BD87DE\n87B289358933893C893E894189528937894289AD89AF89AE89F289F38B1E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008B188B168B118B058B0B8B228B0F8B128B158B078B0D8B088B068B1C8B13\n8B1A8C4F8C708C728C718C6F8C958C948CF98D6F8E4E8E4D8E538E508E4C8E47\n8F438F409085907E9138919A91A2919B9199919F91A1919D91A093A1938393AF\n936493569347937C9358935C93769349935093519360936D938F934C936A9379\n935793559352934F93719377937B9361935E936393679380934E935995C795C0\n95C995C395C595B796AE96B096AC9720971F9718971D9719979A97A1979C0000\nEF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n979E979D97D597D497F198419844984A9849984598439925992B992C992A9933\n9932992F992D99319930999899A399A19A0299FA99F499F799F999F899F699FB\n99FD99FE99FC9A039ABE9AFE9AFD9B019AFC9B489B9A9BA89B9E9B9B9BA69BA1\n9BA59BA49B869BA29BA09BAF9D339D419D679D369D2E9D2F9D319D389D300000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009D459D429D439D3E9D379D409D3D7FF59D2D9E8A9E899E8D9EB09EC89EDA\n9EFB9EFF9F249F239F229F549FA05131512D512E5698569C5697569A569D5699\n59705B3C5C695C6A5DC05E6D5E6E61D861DF61ED61EE61F161EA61F061EB61D6\n61E964FF650464FD64F86501650364FC659465DB66DA66DB66D86AC56AB96ABD\n6AE16AC66ABA6AB66AB76AC76AB46AAD6B5E6BC96C0B7007700C700D70017005\n7014700E6FFF70006FFB70266FFC6FF7700A720171FF71F9720371FD73760000\nF0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n74B874C074B574C174BE74B674BB74C275147513765C76647659765076537657\n765A76A676BD76EC77C277BA78FF790C79137914790979107912791179AD79AC\n7A5F7C1C7C297C197C207C1F7C2D7C1D7C267C287C227C257C307E5C7E507E56\n7E637E587E627E5F7E517E607E577E537FB57FB37FF77FF8807581D181D20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000081D0825F825E85B485C685C085C385C285B385B585BD85C785C485BF85CB\n85CE85C885C585B185B685D2862485B885B785BE866987E787E687E287DB87EB\n87EA87E587DF87F387E487D487DC87D387ED87D887E387A487D787D9880187F4\n87E887DD8953894B894F894C89468950895189498B2A8B278B238B338B308B35\n8B478B2F8B3C8B3E8B318B258B378B268B368B2E8B248B3B8B3D8B3A8C428C75\n8C998C988C978CFE8D048D028D008E5C8E628E608E578E568E5E8E658E670000\nF1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8E5B8E5A8E618E5D8E698E548F468F478F488F4B9128913A913B913E91A891A5\n91A791AF91AA93B5938C939293B7939B939D938993A7938E93AA939E93A69395\n93889399939F938D93B1939193B293A493A893B493A393A595D295D395D196B3\n96D796DA5DC296DF96D896DD97239722972597AC97AE97A897AB97A497AA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000097A297A597D797D997D697D897FA98509851985298B89941993C993A9A0F\n9A0B9A099A0D9A049A119A0A9A059A079A069AC09ADC9B089B049B059B299B35\n9B4A9B4C9B4B9BC79BC69BC39BBF9BC19BB59BB89BD39BB69BC49BB99BBD9D5C\n9D539D4F9D4A9D5B9D4B9D599D569D4C9D579D529D549D5F9D589D5A9E8E9E8C\n9EDF9F019F009F169F259F2B9F2A9F299F289F4C9F5551345135529652F753B4\n56AB56AD56A656A756AA56AC58DA58DD58DB59125B3D5B3E5B3F5DC35E700000\nF2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5FBF61FB65076510650D6509650C650E658465DE65DD66DE6AE76AE06ACC6AD1\n6AD96ACB6ADF6ADC6AD06AEB6ACF6ACD6ADE6B606BB06C0C7019702770207016\n702B702170227023702970177024701C702A720C720A72077202720572A572A6\n72A472A372A174CB74C574B774C37516766077C977CA77C477F1791D791B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007921791C7917791E79B07A677A687C337C3C7C397C2C7C3B7CEC7CEA7E76\n7E757E787E707E777E6F7E7A7E727E747E687F4B7F4A7F837F867FB77FFD7FFE\n807881D781D582648261826385EB85F185ED85D985E185E885DA85D785EC85F2\n85F885D885DF85E385DC85D185F085E685EF85DE85E2880087FA880387F687F7\n8809880C880B880687FC880887FF880A88028962895A895B89578961895C8958\n895D8959898889B789B689F68B508B488B4A8B408B538B568B548B4B8B550000\nF3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8B518B428B528B578C438C778C768C9A8D068D078D098DAC8DAA8DAD8DAB8E6D\n8E788E738E6A8E6F8E7B8EC28F528F518F4F8F508F538FB49140913F91B091AD\n93DE93C793CF93C293DA93D093F993EC93CC93D993A993E693CA93D493EE93E3\n93D593C493CE93C093D293E7957D95DA95DB96E19729972B972C972897260000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000097B397B797B697DD97DE97DF985C9859985D985798BF98BD98BB98BE9948\n9947994399A699A79A1A9A159A259A1D9A249A1B9A229A209A279A239A1E9A1C\n9A149AC29B0B9B0A9B0E9B0C9B379BEA9BEB9BE09BDE9BE49BE69BE29BF09BD4\n9BD79BEC9BDC9BD99BE59BD59BE19BDA9D779D819D8A9D849D889D719D809D78\n9D869D8B9D8C9D7D9D6B9D749D759D709D699D859D739D7B9D829D6F9D799D7F\n9D879D689E949E919EC09EFC9F2D9F409F419F4D9F569F579F58533756B20000\nF4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n56B556B358E35B455DC65DC75EEE5EEF5FC05FC161F9651765166515651365DF\n66E866E366E46AF36AF06AEA6AE86AF96AF16AEE6AEF703C7035702F70377034\n703170427038703F703A70397040703B703370417213721472A8737D737C74BA\n76AB76AA76BE76ED77CC77CE77CF77CD77F27925792379277928792479290000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000079B27A6E7A6C7A6D7AF77C497C487C4A7C477C457CEE7E7B7E7E7E817E80\n7FBA7FFF807981DB81D9820B82688269862285FF860185FE861B860085F68604\n86098605860C85FD8819881088118817881388168963896689B989F78B608B6A\n8B5D8B688B638B658B678B6D8DAE8E868E888E848F598F568F578F558F588F5A\n908D9143914191B791B591B291B3940B941393FB9420940F941493FE94159410\n94289419940D93F5940093F79407940E9416941293FA940993F8940A93FF0000\nF5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n93FC940C93F69411940695DE95E095DF972E972F97B997BB97FD97FE98609862\n9863985F98C198C29950994E9959994C994B99539A329A349A319A2C9A2A9A36\n9A299A2E9A389A2D9AC79ACA9AC69B109B129B119C0B9C089BF79C059C129BF8\n9C409C079C0E9C069C179C149C099D9F9D999DA49D9D9D929D989D909D9B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009DA09D949D9C9DAA9D979DA19D9A9DA29DA89D9E9DA39DBF9DA99D969DA6\n9DA79E999E9B9E9A9EE59EE49EE79EE69F309F2E9F5B9F609F5E9F5D9F599F91\n513A51395298529756C356BD56BE5B485B475DCB5DCF5EF161FD651B6B026AFC\n6B036AF86B0070437044704A7048704970457046721D721A7219737E7517766A\n77D0792D7931792F7C547C537CF27E8A7E877E887E8B7E867E8D7F4D7FBB8030\n81DD8618862A8626861F8623861C86198627862E862186208629861E86250000\nF6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8829881D881B88208824881C882B884A896D8969896E896B89FA8B798B788B45\n8B7A8B7B8D108D148DAF8E8E8E8C8F5E8F5B8F5D91469144914591B9943F943B\n94369429943D943C94309439942A9437942C9440943195E595E495E39735973A\n97BF97E1986498C998C698C0995899569A399A3D9A469A449A429A419A3A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009A3F9ACD9B159B179B189B169B3A9B529C2B9C1D9C1C9C2C9C239C289C29\n9C249C219DB79DB69DBC9DC19DC79DCA9DCF9DBE9DC59DC39DBB9DB59DCE9DB9\n9DBA9DAC9DC89DB19DAD9DCC9DB39DCD9DB29E7A9E9C9EEB9EEE9EED9F1B9F18\n9F1A9F319F4E9F659F649F924EB956C656C556CB59715B4B5B4C5DD55DD15EF2\n65216520652665226B0B6B086B096C0D7055705670577052721E721F72A9737F\n74D874D574D974D7766D76AD793579B47A707A717C577C5C7C597C5B7C5A0000\nF7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7CF47CF17E917F4F7F8781DE826B863486358633862C86328636882C88288826\n882A8825897189BF89BE89FB8B7E8B848B828B868B858B7F8D158E958E948E9A\n8E928E908E968E978F608F629147944C9450944A944B944F9447944594489449\n9446973F97E3986A986998CB9954995B9A4E9A539A549A4C9A4F9A489A4A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009A499A529A509AD09B199B2B9B3B9B569B559C469C489C3F9C449C399C33\n9C419C3C9C379C349C329C3D9C369DDB9DD29DDE9DDA9DCB9DD09DDC9DD19DDF\n9DE99DD99DD89DD69DF59DD59DDD9EB69EF09F359F339F329F429F6B9F959FA2\n513D529958E858E759725B4D5DD8882F5F4F62016203620465296525659666EB\n6B116B126B0F6BCA705B705A7222738273817383767077D47C677C667E95826C\n863A86408639863C8631863B863E88308832882E883389768974897389FE0000\nF8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8B8C8B8E8B8B8B888C458D198E988F648F6391BC94629455945D9457945E97C4\n97C598009A569A599B1E9B1F9B209C529C589C509C4A9C4D9C4B9C559C599C4C\n9C4E9DFB9DF79DEF9DE39DEB9DF89DE49DF69DE19DEE9DE69DF29DF09DE29DEC\n9DF49DF39DE89DED9EC29ED09EF29EF39F069F1C9F389F379F369F439F4F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009F719F709F6E9F6F56D356CD5B4E5C6D652D66ED66EE6B13705F7061705D\n7060722374DB74E577D5793879B779B67C6A7E977F89826D8643883888378835\n884B8B948B958E9E8E9F8EA08E9D91BE91BD91C2946B9468946996E597469743\n974797C797E59A5E9AD59B599C639C679C669C629C5E9C609E029DFE9E079E03\n9E069E059E009E019E099DFF9DFD9E049EA09F1E9F469F749F759F7656D4652E\n65B86B186B196B176B1A7062722672AA77D877D979397C697C6B7CF67E9A0000\nF9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7E987E9B7E9981E081E18646864786488979897A897C897B89FF8B988B998EA5\n8EA48EA3946E946D946F9471947397499872995F9C689C6E9C6D9E0B9E0D9E10\n9E0F9E129E119EA19EF59F099F479F789F7B9F7A9F79571E70667C6F883C8DB2\n8EA691C394749478947694759A609C749C739C719C759E149E139EF69F0A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009FA4706870657CF7866A883E883D883F8B9E8C9C8EA98EC9974B98739874\n98CC996199AB9A649A669A679B249E159E179F4862076B1E7227864C8EA89482\n948094819A699A689B2E9E197229864B8B9F94839C799EB776759A6B9C7A9E1D\n7069706A9EA49F7E9F499F98788192B988CF58BB60527CA75AFA255425662557\n2560256C2563255A2569255D255225642555255E256A256125582567255B2553\n25652556255F256B256225592568255C25512550256D256E2570256F25930000\n",
		"/encoding/dingbats.enc":                   "# Encoding file: dingbats, single-byte\nS\n003F 1 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n00202701270227032704260E2706270727082709261B261E270C270D270E270F\n2710271127122713271427152716271727182719271A271B271C271D271E271F\n2720272127222723272427252726272726052729272A272B272C272D272E272F\n2730273127322733273427352736273727382739273A273B273C273D273E273F\n2740274127422743274427452746274727482749274A274B25CF274D25A0274F\n27502751275225B225BC25C6275625D727582759275A275B275C275D275E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n0000276127622763276427652766276726632666266526602460246124622463\n2464246524662467246824692776277727782779277A277B277C277D277E277F\n2780278127822783278427852786278727882789278A278B278C278D278E278F\n2790279127922793279421922194219527982799279A279B279C279D279E279F\n27A027A127A227A327A427A527A627A727A827A927AA27AB27AC27AD27AE27AF\n000027B127B227B327B427B527B627B727B827B927BA27BB27BC27BD27BE0000\n",
		"/encoding/ebcdic.enc":                     "S\n006F 0 1\n00\n0000000100020003008500090086007F0087008D008E000B000C000D000E000F\n0010001100120013008F000A0008009700180019009C009D001C001D001E001F\n0080008100820083008400920017001B00880089008A008B008C000500060007\n0090009100160093009400950096000400980099009A009B00140015009E001A\n002000A000E200E400E000E100E300E500E700F10060002E003C0028002B007C\n002600E900EA00EB00E800ED00EE00EF00EC00DF00210024002A0029003B009F\n002D002F00C200C400C000C100C300C500C700D1005E002C0025005F003E003F\n00F800C900CA00CB00C800CD00CE00CF00CC00A8003A002300400027003D0022\n00D800610062006300640065006600670068006900AB00BB00F000FD00FE00B1\n00B0006A006B006C006D006E006F00700071007200AA00BA00E600B800C600A4\n00B500AF0073007400750076007700780079007A00A100BF00D000DD00DE00AE\n00A200A300A500B700A900A700B600BC00BD00BE00AC005B005C005D00B400D7\n00F900410042004300440045004600470048004900AD00F400F600F200F300F5\n00A6004A004B004C004D004E004F00500051005200B900FB00FC00DB00FA00FF\n00D900F70053005400550056005700580059005A00B200D400D600D200D300D5\n003000310032003300340035003600370038003900B3007B00DC007D00DA007E\n",
		"/encoding/euc-cn.enc":                     "# Encoding file: euc-cn, multi-byte\nM\n003F 0 82\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030003001300230FB02C902C700A8300330052015FF5E2225202620182019\n201C201D3014301530083009300A300B300C300D300E300F3016301730103011\n00B100D700F72236222722282211220F222A222922082237221A22A522252220\n23122299222B222E2261224C2248223D221D2260226E226F22642265221E2235\n22342642264000B0203220332103FF0400A4FFE0FFE1203000A7211626062605\n25CB25CF25CE25C725C625A125A025B325B2203B219221902191219330130000\nA2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000024882489248A248B248C248D248E248F2490249124922493249424952496\n249724982499249A249B247424752476247724782479247A247B247C247D247E\n247F248024812482248324842485248624872460246124622463246424652466\n2467246824690000000032203221322232233224322532263227322832290000\n00002160216121622163216421652166216721682169216A216B000000000000\nA3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FF01FF02FF03FFE5FF05FF06FF07FF08FF09FF0AFF0BFF0CFF0DFF0EFF0F\nFF10FF11FF12FF13FF14FF15FF16FF17FF18FF19FF1AFF1BFF1CFF1DFF1EFF1F\nFF20FF21FF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2F\nFF30FF31FF32FF33FF34FF35FF36FF37FF38FF39FF3AFF3BFF3CFF3DFF3EFF3F\nFF40FF41FF42FF43FF44FF45FF46FF47FF48FF49FF4AFF4BFF4CFF4DFF4EFF4F\nFF50FF51FF52FF53FF54FF55FF56FF57FF58FF59FF5AFF5BFF5CFF5DFFE30000\nA4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000304130423043304430453046304730483049304A304B304C304D304E304F\n3050305130523053305430553056305730583059305A305B305C305D305E305F\n3060306130623063306430653066306730683069306A306B306C306D306E306F\n3070307130723073307430753076307730783079307A307B307C307D307E307F\n3080308130823083308430853086308730883089308A308B308C308D308E308F\n3090309130923093000000000000000000000000000000000000000000000000\nA5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030A130A230A330A430A530A630A730A830A930AA30AB30AC30AD30AE30AF\n30B030B130B230B330B430B530B630B730B830B930BA30BB30BC30BD30BE30BF\n30C030C130C230C330C430C530C630C730C830C930CA30CB30CC30CD30CE30CF\n30D030D130D230D330D430D530D630D730D830D930DA30DB30DC30DD30DE30DF\n30E030E130E230E330E430E530E630E730E830E930EA30EB30EC30ED30EE30EF\n30F030F130F230F330F430F530F6000000000000000000000000000000000000\nA6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000039103920393039403950396039703980399039A039B039C039D039E039F\n03A003A103A303A403A503A603A703A803A90000000000000000000000000000\n000003B103B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF\n03C003C103C303C403C503C603C703C803C90000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000004100411041204130414041504010416041704180419041A041B041C041D\n041E041F0420042104220423042404250426042704280429042A042B042C042D\n042E042F00000000000000000000000000000000000000000000000000000000\n000004300431043204330434043504510436043704380439043A043B043C043D\n043E043F0440044104420443044404450446044704480449044A044B044C044D\n044E044F00000000000000000000000000000000000000000000000000000000\nA8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000010100E101CE00E0011300E9011B00E8012B00ED01D000EC014D00F301D2\n00F2016B00FA01D400F901D601D801DA01DC00FC00EA00000000000000000000\n0000000000000000000031053106310731083109310A310B310C310D310E310F\n3110311131123113311431153116311731183119311A311B311C311D311E311F\n3120312131223123312431253126312731283129000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00000000000000002500250125022503250425052506250725082509250A250B\n250C250D250E250F2510251125122513251425152516251725182519251A251B\n251C251D251E251F2520252125222523252425252526252725282529252A252B\n252C252D252E252F2530253125322533253425352536253725382539253A253B\n253C253D253E253F2540254125422543254425452546254725482549254A254B\n0000000000000000000000000000000000000000000000000000000000000000\nB0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000554A963F57C3632854CE550954C07691764C853C77EE827E788D72319698\n978D6C285B894FFA630966975CB880FA684880AE660276CE51F9655671AC7FF1\n888450B2596561CA6FB382AD634C625253ED54277B06516B75A45DF462D48DCB\n9776628A8019575D97387F627238767D67CF767E64464F708D2562DC7A176591\n73ED642C6273822C9881677F7248626E62CC4F3474E3534A529E7ECA90A65E2E\n6886699C81807ED168D278C5868C9551508D8C2482DE80DE5305891252650000\nB1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000858496F94FDD582199715B9D62B162A566B48C799C8D7206676F789160B2\n535153178F8880CC8D1D94A1500D72C8590760EB711988AB595482EF672C7B28\n5D297EF7752D6CF58E668FF8903C9F3B6BD491197B145F7C78A784D6853D6BD5\n6BD96BD65E015E8775F995ED655D5F0A5FC58F9F58C181C2907F965B97AD8FB9\n7F168D2C62414FBF53D8535E8FA88FA98FAB904D68075F6A819888689CD6618B\n522B762A5F6C658C6FD26EE85BBE6448517551B067C44E1979C9997C70B30000\nB2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000075C55E7673BB83E064AD62E894B56CE2535A52C3640F94C27B944F2F5E1B\n82368116818A6E246CCA9A736355535C54FA886557E04E0D5E036B657C3F90E8\n601664E6731C88C16750624D8D22776C8E2991C75F6983DC8521991053C28695\n6B8B60ED60E8707F82CD82314ED36CA785CF64CD7CD969FD66F9834953957B56\n4FA7518C6D4B5C428E6D63D253C9832C833667E578B4643D5BDF5C945DEE8BE7\n62C667F48C7A640063BA8749998B8C177F2094F24EA7961098A4660C73160000\nB3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000573A5C1D5E38957F507F80A05382655E7545553150218D856284949E671D\n56326F6E5DE2543570928F66626F64A463A35F7B6F8890F481E38FB05C186668\n5FF16C8996488D81886C649179F057CE6A59621054484E587A0B60E96F848BDA\n627F901E9A8B79E4540375F4630153196C608FDF5F1B9A70803B9F7F4F885C3A\n8D647FC565A570BD514551B2866B5D075BA062BD916C75748E0C7A2061017B79\n4EC77EF877854E1181ED521D51FA6A7153A88E87950496CF6EC19664695A0000\nB4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000784050A877D7641089E6590463E35DDD7A7F693D4F20823955984E3275AE\n7A975E625E8A95EF521B5439708A6376952457826625693F918755076DF37EAF\n882262337EF075B5832878C196CC8F9E614874F78BCD6B64523A8D506B21806A\n847156F153064ECE4E1B51D17C97918B7C074FC38E7F7BE17A9C64675D1450AC\n810676017CB96DEC7FE067515B585BF878CB64AE641363AA632B9519642D8FBE\n7B5476296253592754466B7950A362345E266B864EE38D37888B5F85902E0000\nB5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006020803D62C54E39535590F863B880C665E66C2E4F4660EE6DE18BDE5F39\n86CB5F536321515A83616863520063638E4850125C9B79775BFC52307A3B60BC\n905376D75FB75F9776848E6C706F767B7B4977AA51F3909358244F4E6EF48FEA\n654C7B1B72C46DA47FDF5AE162B55E95573084827B2C5E1D5F1F90127F1498A0\n63826EC7789870B95178975B57AB75354F4375385E9760E659606DC06BBF7889\n53FC96D551CB52016389540A94938C038DCC7239789F87768FED8C0D53E00000\nB6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E0176EF53EE948998769F0E952D5B9A8BA24E224E1C51AC846361C252A8\n680B4F97606B51BB6D1E515C6296659796618C46901775D890FD77636BD2728A\n72EC8BFB583577798D4C675C9540809A5EA66E2159927AEF77ED953B6BB565AD\n7F0E58065151961F5BF958A954288E726566987F56E4949D76FE9041638754C6\n591A593A579B8EB267358DFA8235524160F0581586FE5CE89E454FC4989D8BB9\n5A2560765384627C904F9102997F6069800C513F80335C1499756D314E8C0000\nB7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008D3053D17F5A7B4F4F104E4F96006CD573D085E95E06756A7FFB6A0A77FE\n94927E4151E170E653CD8FD483038D2972AF996D6CDB574A82B365B980AA623F\n963259A84EFF8BBF7EBA653E83F2975E556198DE80A5532A8BFD542080BA5E9F\n6CB88D3982AC915A54296C1B52067EB7575F711A6C7E7C89594B4EFD5FFF6124\n7CAA4E305C0167AB87025CF0950B98CE75AF70FD902251AF7F1D8BBD594951E4\n4F5B5426592B657780A45B75627662C28F905E456C1F7B264F0F4FD8670D0000\nB8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D6E6DAA798F88B15F17752B629A8F854FEF91DC65A7812F81515E9C8150\n8D74526F89868D4B590D50854ED8961C723681798D1F5BCC8BA3964459877F1A\n54905676560E8BE565396982949976D66E895E727518674667D17AFF809D8D76\n611F79C665628D635188521A94A27F38809B7EB25C976E2F67607BD9768B9AD8\n818F7F947CD5641E95507A3F544A54E56B4C640162089E3D80F3759952729769\n845B683C86E49601969494EC4E2A54047ED968398DDF801566F45E9A7FB90000\nB9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000057C2803F68975DE5653B529F606D9F9A4F9B8EAC516C5BAB5F135DE96C5E\n62F18D21517194A952FE6C9F82DF72D757A267848D2D591F8F9C83C754957B8D\n4F306CBD5B6459D19F1353E486CA9AA88C3780A16545987E56FA96C7522E74DC\n52505BE1630289024E5662D0602A68FA51735B9851A089C27BA199867F5060EF\n704C8D2F51495E7F901B747089C4572D78455F529F9F95FA8F689B3C8BE17678\n684267DC8DEA8D35523D8F8A6EDA68CD950590ED56FD679C88F98FC754C80000\nBA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009AB85B696D776C264EA55BB39A87916361A890AF97E9542B6DB55BD251FD\n558A7F557FF064BC634D65F161BE608D710A6C576C49592F676D822A58D5568E\n8C6A6BEB90DD597D801753F76D695475559D837783CF683879BE548C4F555408\n76D28C8996026CB36DB88D6B89109E648D3A563F9ED175D55F8872E0606854FC\n4EA86A2A886160528F7054C470D886799E3F6D2A5B8F5F187EA255894FAF7334\n543C539A5019540E547C4E4E5FFD745A58F6846B80E1877472D07CCA6E560000\nBB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005F27864E552C62A44E926CAA623782B154D7534E733E6ED1753B52125316\n8BDD69D05F8A60006DEE574F6B2273AF68538FD87F13636260A3552475EA8C62\n71156DA35BA65E7B8352614C9EC478FA87577C27768751F060F6714C66435E4C\n604D8C0E707063258F895FBD606286D456DE6BC160946167534960E066668D3F\n79FD4F1A70E96C478BB38BF27ED88364660F5A5A9B426D516DF78C416D3B4F19\n706B83B7621660D1970D8D27797851FB573E57FA673A75787A3D79EF7B950000\nBC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000808C99658FF96FC08BA59E2159EC7EE97F095409678168D88F917C4D96C6\n53CA602575BE6C7253735AC97EA7632451E0810A5DF184DF628051805B634F0E\n796D524260B86D4E5BC45BC28BA18BB065E25FCC964559937EE77EAA560967B7\n59394F735BB652A0835A988A8D3E753294BE50477A3C4EF767B69A7E5AC16B7C\n76D1575A5C167B3A95F4714E517C80A9827059787F04832768C067EC78B17877\n62E363617B804FED526A51CF835069DB92748DF58D3189C1952E7BAD4EF60000\nBD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000506582305251996F6E106E856DA75EFA50F559DC5C066D466C5F7586848B\n686859568BB253209171964D854969127901712680F64EA490CA6D479A845A07\n56BC640594F077EB4FA5811A72E189D2997A7F347EDE527F655991758F7F8F83\n53EB7A9663ED63A5768679F888579636622A52AB8282685467706377776B7AED\n6D017ED389E359D0621285C982A5754C501F4ECB75A58BEB5C4A5DFE7B4B65A4\n91D14ECA6D25895F7D2795264EC58C288FDB9773664B79818FD170EC6D780000\nBE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005C3D52B283465162830E775B66769CB84EAC60CA7CBE7CB37ECF4E958B66\n666F988897595883656C955C5F8475C997567ADF7ADE51C070AF7A9863EA7A76\n7EA0739697ED4E4570784E5D915253A9655165E781FC8205548E5C31759A97A0\n62D872D975BD5C459A7983CA5C40548077E94E3E6CAE805A62D2636E5DE85177\n8DDD8E1E952F4FF153E560E770AC526763509E435A1F5026773753777EE26485\n652B628963985014723589C951B38BC07EDD574783CC94A7519B541B5CFB0000\nBF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004FCA7AE36D5A90E19A8F55805496536154AF5F0063E9697751EF6168520A\n582A52D8574E780D770B5EB761777CE0625B62974EA27095800362F770E49760\n577782DB67EF68F578D5989779D158F354B353EF6E34514B523B5BA28BFE80AF\n554357A660735751542D7A7A60505B5463A762A053E362635BC767AF54ED7A9F\n82E691775E9388E4593857AE630E8DE880EF57577B774FA95FEB5BBD6B3E5321\n7B5072C2684677FF773665F751B54E8F76D45CBF7AA58475594E9B4150800000\nC0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000998861276E8357646606634656F062EC62695ED39614578362C955878721\n814A8FA3556683B167658D5684DD5A6A680F62E67BEE961151706F9C8C3063FD\n89C861D27F0670C26EE57405699472FC5ECA90CE67176D6A635E52B372628001\n4F6C59E5916A70D96D9D52D24E5096F7956D857E78CA7D2F5121579264C2808B\n7C7B6CEA68F1695E51B7539868A872819ECE7BF172F879BB6F137406674E91CC\n9CA4793C83898354540F68174E3D538952B1783E5386522950884F8B4FD00000\nC1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000075E27ACB7C926CA596B6529B748354E94FE9805483B28FDE95705EC9601C\n6D9F5E18655B813894FE604B70BC7EC37CAE51C968817CB1826F4E248F8691CF\n667E4EAE8C0564A9804A50DA759771CE5BE58FBD6F664E86648295635ED66599\n521788C270C852A3730E7433679778F797164E3490BB9CDE6DCB51DB8D41541D\n62CE73B283F196F69F8494C34F367F9A51CC707596755CAD988653E64EE46E9C\n740969B4786B998F7559521876246D4167F3516D9F99804B54997B3C7ABF0000\nC2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009686578462E29647697C5A0464027BD36F0F964B82A6536298855E907089\n63B35364864F9C819E93788C97328DEF8D429E7F6F5E79845F559646622E9A74\n541594DD4FA365C55C655C617F1586516C2F5F8B73876EE47EFF5CE6631B5B6A\n6EE653754E7163A0756562A18F6E4F264ED16CA67EB68BBA841D87BA7F57903B\n95237BA99AA188F8843D6D1B9A867EDC59889EBB739B780186829A6C9A82561B\n541757CB4E709EA653568FC881097792999286EE6EE1851366FC61626F2B0000\nC3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008C298292832B76F26C135FD983BD732B8305951A6BDB77DB94C6536F8302\n51925E3D8C8C8D384E4873AB679A68859176970971646CA177095A9295416BCF\n7F8E66275BD059B95A9A95E895F74EEC840C84996AAC76DF9530731B68A65B5F\n772F919A97617CDC8FF78C1C5F257C7379D889C56CCC871C5BC65E4268C97720\n7EF55195514D52C95A297F05976282D763CF778485D079D26E3A5E9959998511\n706D6C1162BF76BF654F60AF95FD660E879F9E2394ED540D547D8C2C64780000\nC4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000647986116A21819C78E864699B5462B9672B83AB58A89ED86CAB6F205BDE\n964C8C0B725F67D062C772614EA959C66BCD589366AE5E5552DF6155672876EE\n776672677A4662FF54EA545094A090A35A1C7EB36C164E435976801059485357\n753796BE56CA63208111607C95F96DD65462998151855AE980FD59AE9713502A\n6CE55C3C62DF4F60533F817B90066EBA852B62C85E7478BE64B5637B5FF55A18\n917F9E1F5C3F634F80425B7D556E954A954D6D8560A867E072DE51DD5B810000\nC5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000062E76CDE725B626D94AE7EBD81136D53519C5F04597452AA601259736696\n8650759F632A61E67CEF8BFA54E66B279E256BB485D5545550766CA4556A8DB4\n722C5E156015743662CD6392724C5F986E436D3E65006F5876D878D076FC7554\n522453DB4E535E9E65C1802A80D6629B5486522870AE888D8DD16CE1547880DA\n57F988F48D54966A914D4F696C9B55B776C6783062A870F96F8E5F6D84EC68DA\n787C7BF781A8670B9E4F636778B0576F78129739627962AB528874356BD70000\nC6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005564813E75B276AE533975DE50FB5C418B6C7BC7504F72479A9798D86F02\n74E27968648777A562FC98918D2B54C180584E52576A82F9840D5E7351ED74F6\n8BC45C4F57616CFC98875A4678349B448FEB7C955256625194FA4EC683868461\n83E984B257D467345703666E6D668C3166DD7011671F6B3A6816621A59BB4E03\n51C46F0667D26C8F517668CB59476B6775665D0E81109F5065D7794879419A91\n8D775C824E5E4F01542F5951780C56686C148FC45F036C7D6CE38BAB63900000\nC7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000060706D3D72756266948E94C553438FC17B7E4EDF8C264E7E9ED494B194B3\n524D6F5C90636D458C3458115D4C6B206B4967AA545B81547F8C589985375F3A\n62A26A47953965726084686577A74E544FA85DE7979864AC7FD85CED4FCF7A8D\n520783044E14602F7A8394A64FB54EB279E6743452E482B964D279BD5BDD6C81\n97528F7B6C22503E537F6E0564CE66746C3060C598778BF75E86743C7A7779CB\n4E1890B174036C4256DA914B6CC58D8B533A86C666F28EAF5C489A716E200000\nC8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000053D65A369F8B8DA353BB570898A76743919B6CC9516875CA62F372AC5238\n529D7F3A7094763853749E4A69B7786E96C088D97FA4713671C3518967D374E4\n58E4651856B78BA9997662707ED560F970ED58EC4EC14EBA5FCD97E74EFB8BA4\n5203598A7EAB62544ECD65E5620E833884C98363878D71946EB65BB97ED25197\n63C967D480898339881551125B7A59828FB14E736C5D516589258F6F962E854A\n745E951095F06DA682E55F3164926D128428816E9CC3585E8D5B4E0953C10000\nC9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F1E6563685155D34E2764149A9A626B5AC2745F82726DA968EE50E7838E\n7802674052396C997EB150BB5565715E7B5B665273CA82EB67495C715220717D\n886B95EA965564C58D6181B355846C5562477F2E58924F2455468D4F664C4E0A\n5C1A88F368A2634E7A0D70E7828D52FA97F65C1154E890B57ECD59628D4A86C7\n820C820D8D6664445C0461516D89793E8BBE78377533547B4F388EAB6DF15A20\n7EC5795E6C885BA15A76751A80BE614E6E1758F0751F7525727253477EF30000\nCA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000770176DB526980DC57235E08593172EE65BD6E7F8BD75C388671534177F3\n62FE65F64EC098DF86805B9E8BC653F277E24F7F5C4E9A7659CB5F0F793A58EB\n4E1667FF4E8B62ED8A93901D52BF662F55DC566C90024ED54F8D91CA99706C0F\n5E0260435BA489C68BD56536624B99965B885BFF6388552E53D77626517D852C\n67A268B36B8A62928F9353D482126DD1758F4E668D4E5B70719F85AF669166D9\n7F7287009ECD9F205C5E672F8FF06811675F620D7AD658855EB665706F310000\nCB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000060555237800D6454887075295E05681362F4971C53CC723D8C016C347761\n7A0E542E77AC987A821C8BF47855671470C165AF64955636601D79C153F84E1D\n6B7B80865BFA55E356DB4F3A4F3C99725DF3677E80386002988290015B8B8BBC\n8BF5641C825864DE55FD82CF91654FD77D20901F7C9F50F358516EAF5BBF8BC9\n80839178849C7B97867D968B968F7EE59AD3788E5C817A57904296A7795F5B59\n635F7B0B84D168AD55067F2974107D2295016240584C4ED65B83597958540000\nCC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000736D631E8E4B8E0F80CE82D462AC53F06CF0915E592A60016C70574D644A\n8D2A762B6EE9575B6A8075F06F6D8C2D8C0857666BEF889278B363A253F970AD\n6C645858642A580268E0819B55107CD650188EBA6DCC8D9F70EB638F6D9B6ED4\n7EE68404684390036DD896768BA85957727985E4817E75BC8A8A68AF52548E22\n951163D098988E44557C4F5366FF568F60D56D9552435C4959296DFB586B7530\n751C606C82148146631167618FE2773A8DF38D3494C15E165385542C70C30000\nCD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006C405EF7505C4EAD5EAD633A8247901A6850916E77B3540C94DC5F647AE5\n687663457B527EDF75DB507762955934900F51F879C37A8156FE5F9290146D82\n5C60571F541051546E4D56E263A89893817F8715892A9000541E5C6F81C062D6\n625881319E3596409A6E9A7C692D59A562D3553E631654C786D96D3C5A0374E6\n889C6B6A59168C4C5F2F6E7E73A9987D4E3870F75B8C7897633D665A769660CB\n5B9B5A494E0781556C6A738B4EA167897F515F8065FA671B5FD859845A010000\nCE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005DCD5FAE537197E68FDD684556F4552F60DF4E3A6F4D7EF482C7840E59D4\n4F1F4F2A5C3E7EAC672A851A5473754F80C355829B4F4F4D6E2D8C135C096170\n536B761F6E29868A658795FB7EB9543B7A337D0A95EE55E17FC174EE631D8717\n6DA17A9D621165A1536763E16C835DEB545C94A84E4C6C618BEC5C4B65E0829C\n68A7543E54346BCB6B664E9463425348821E4F0D4FAE575E620A96FE66647269\n52FF52A1609F8BEF661471996790897F785277FD6670563B54389521727A0000\nCF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007A00606F5E0C6089819D591560DC718470EF6EAA6C5072806A8488AD5E2D\n4E605AB3559C94E36D177CFB9699620F7EC6778E867E5323971E8F9666875CE1\n4FA072ED4E0B53A6590F54136380952851484ED99C9C7EA454B88D2488548237\n95F26D8E5F265ACC663E966973B0732E53BF817A99857FA15BAA967796507EBF\n76F853A2957699997BB189446E584E617FD479658BE660F354CD4EAB98795DF7\n6A6150CF54118C618427785D9704524A54EE56A395006D885BB56DC666530000\nD0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005C0F5B5D6821809655787B11654869544E9B6B47874E978B534F631F643A\n90AA659C80C18C10519968B0537887F961C86CC46CFB8C225C5185AA82AF950C\n6B238F9B65B05FFB5FC34FE18845661F8165732960FA51745211578B5F6290A2\n884C91925E78674F602759D3514451F680F853086C7996C4718A4F114FEE7F9E\n673D55C5950879C088967EE3589F620C9700865A5618987B5F908BB884C49157\n53D965ED5E8F755C60647D6E5A7F7EEA7EED8F6955A75BA360AC65CB73840000\nD1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009009766377297EDA9774859B5B667A7496EA884052CB718F5FAA65EC8BE2\n5BFB9A6F5DE16B896C5B8BAD8BAF900A8FC5538B62BC9E269E2D54404E2B82BD\n7259869C5D1688596DAF96C554D14E9A8BB6710954BD960970DF6DF976D04E25\n781487125CA95EF68A00989C960E708E6CBF594463A9773C884D6F1482735830\n71D5538C781A96C155015F6671305BB48C1A9A8C6B83592E9E2F79E76768626C\n4F6F75A17F8A6D0B96336C274EF075D2517B68376F3E90808170599674760000\nD2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000064475C2790657A918C2359DA54AC8200836F898180006930564E80367237\n91CE51B64E5F987563964E1A53F666F3814B591C6DB24E0058F9533B63D694F1\n4F9D4F0A886398905937905779FB4EEA80F075916C825B9C59E85F5D69058681\n501A5DF24E5977E34EE5827A6291661390915C794EBF5F7981C69038808475AB\n4EA688D4610F6BC55FC64E4976CA6EA28BE38BAE8C0A8BD15F027FFC7FCC7ECE\n8335836B56E06BB797F3963459FB541F94F66DEB5BC5996E5C395F1596900000\nD3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000537082F16A315A749E705E947F2883B984248425836787478FCE8D6276C8\n5F719896786C662054DF62E54F6381C375C85EB896CD8E0A86F9548F6CF36D8C\n6C38607F52C775285E7D4F1860A05FE75C24753190AE94C072B96CB96E389149\n670953CB53F34F5191C98BF153C85E7C8FC26DE44E8E76C26986865E611A8206\n4F594FDE903E9C7C61096E1D6E1496854E885A3196E84E0E5C7F79B95B878BED\n7FBD738957DF828B90C15401904755BB5CEA5FA161086B3272F180B28A890000\nD4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D745BD388D598848C6B9A6D9E336E0A51A4514357A38881539F63F48F95\n56ED54585706733F6E907F188FDC82D1613F6028966266F07EA68D8A8DC394A5\n5CB37CA4670860A6960580184E9190E75300966851418FD08574915D665597F5\n5B55531D78386742683D54C9707E5BB08F7D518D572854B1651266828D5E8D43\n810F846C906D7CDF51FF85FB67A365E96FA186A48E81566A90207682707671E5\n8D2362E952196CFD8D3C600E589E618E66FE8D60624E55B36E23672D8F670000\nD5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000094E195F87728680569A8548B4E4D70B88BC86458658B5B857A84503A5BE8\n77BB6BE18A797C986CBE76CF65A98F975D2D5C5586386808536062187AD96E5B\n7EFD6A1F7AE05F706F335F20638C6DA867564E085E108D264ED780C07634969C\n62DB662D627E6CBC8D7571677F695146808753EC906E629854F286F08F998005\n951785178FD96D5973CD659F771F7504782781FB8D1E94884FA6679575B98BCA\n9707632F9547963584B8632377415F8172F04E896014657462EF6B63653F0000\nD6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005E2775C790D18BC1829D679D652F5431871877E580A281026C414E4B7EC7\n804C76F4690D6B966267503C4F84574063076B628DBE53EA65E87EB85FD7631A\n63B781F381F47F6E5E1C5CD95236667A79E97A1A8D28709975D46EDE6CBB7A92\n4E2D76C55FE0949F88777EC879CD80BF91CD4EF24F17821F54685DDE6D328BCC\n7CA58F7480985E1A549276B15B99663C9AA473E0682A86DB6731732A8BF88BDB\n90107AF970DB716E62C477A956314E3B845767F152A986C08D2E94F87B510000\nD7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F4F6CE8795D9A7B6293722A62FD4E1378168F6C64B08D5A7BC668695E84\n88C55986649E58EE72B6690E95258FFD8D5857607F008C0651C6634962D95353\n684C74228301914C55447740707C6D4A517954A88D4459FF6ECB6DC45B5C7D2B\n4ED47C7D6ED35B5081EA6E0D5B579B0368D58E2A5B977EFC603B7EB590B98D70\n594F63CD79DF8DB3535265CF79568BC5963B7EC494BB7E825634918967007F6A\n5C0A907566285DE64F5067DE505A4F5C57505EA7000000000000000000000000\nD8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E8D4E0C51404E105EFF53454E154E984E1E9B325B6C56694E2879BA4E3F\n53154E47592D723B536E6C1056DF80E499976BD3777E9F174E364E9F9F104E5C\n4E694E9382885B5B556C560F4EC4538D539D53A353A553AE97658D5D531A53F5\n5326532E533E8D5C5366536352025208520E522D5233523F5240524C525E5261\n525C84AF527D528252815290529351827F544EBB4EC34EC94EC24EE84EE14EEB\n4EDE4F1B4EF34F224F644EF54F254F274F094F2B4F5E4F6765384F5A4F5D0000\nD9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F5F4F574F324F3D4F764F744F914F894F834F8F4F7E4F7B4FAA4F7C4FAC\n4F944FE64FE84FEA4FC54FDA4FE34FDC4FD14FDF4FF85029504C4FF3502C500F\n502E502D4FFE501C500C50255028507E504350555048504E506C507B50A550A7\n50A950BA50D6510650ED50EC50E650EE5107510B4EDD6C3D4F584F654FCE9FA0\n6C467C74516E5DFD9EC999985181591452F9530D8A07531051EB591951554EA0\n51564EB3886E88A44EB5811488D279805B3488037FB851AB51B151BD51BC0000\nDA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000051C7519651A251A58BA08BA68BA78BAA8BB48BB58BB78BC28BC38BCB8BCF\n8BCE8BD28BD38BD48BD68BD88BD98BDC8BDF8BE08BE48BE88BE98BEE8BF08BF3\n8BF68BF98BFC8BFF8C008C028C048C078C0C8C0F8C118C128C148C158C168C19\n8C1B8C188C1D8C1F8C208C218C258C278C2A8C2B8C2E8C2F8C328C338C358C36\n5369537A961D962296219631962A963D963C964296499654965F9667966C9672\n96749688968D969796B09097909B909D909990AC90A190B490B390B690BA0000\nDB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000090B890B090CF90C590BE90D090C490C790D390E690E290DC90D790DB90EB\n90EF90FE91049122911E91239131912F913991439146520D594252A252AC52AD\n52BE54FF52D052D652F053DF71EE77CD5EF451F551FC9B2F53B65F01755A5DEF\n574C57A957A1587E58BC58C558D15729572C572A57335739572E572F575C573B\n574257695785576B5786577C577B5768576D5776577357AD57A4578C57B257CF\n57A757B4579357A057D557D857DA57D957D257B857F457EF57F857E457DD0000\nDC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000580B580D57FD57ED5800581E5819584458205865586C58815889589A5880\n99A89F1961FF8279827D827F828F828A82A88284828E82918297829982AB82B8\n82BE82B082C882CA82E3829882B782AE82CB82CC82C182A982B482A182AA829F\n82C482CE82A482E1830982F782E4830F830782DC82F482D282D8830C82FB82D3\n8311831A83068314831582E082D5831C8351835B835C83088392833C83348331\n839B835E832F834F83478343835F834083178360832D833A8333836683650000\nDD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008368831B8369836C836A836D836E83B0837883B383B483A083AA8393839C\n8385837C83B683A9837D83B8837B8398839E83A883BA83BC83C1840183E583D8\n58078418840B83DD83FD83D6841C84388411840683D483DF840F840383F883F9\n83EA83C583C0842683F083E1845C8451845A8459847384878488847A84898478\n843C844684698476848C848E8431846D84C184CD84D084E684BD84D384CA84BF\n84BA84E084A184B984B4849784E584E3850C750D853884F08539851F853A0000\nDE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008556853B84FF84FC8559854885688564855E857A77A285438572857B85A4\n85A88587858F857985AE859C858585B985B785B085D385C185DC85FF86278605\n86298616863C5EFE5F08593C594180375955595A5958530F5C225C255C2C5C34\n624C626A629F62BB62CA62DA62D762EE632262F66339634B634363AD63F66371\n637A638E63B4636D63AC638A636963AE63BC63F263F863E063FF63C463DE63CE\n645263C663BE64456441640B641B6420640C64266421645E6484646D64960000\nDF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000647A64B764B8649964BA64C064D064D764E464E265096525652E5F0B5FD2\n75195F11535F53F153FD53E953E853FB541254165406544B5452545354545456\n54435421545754595423543254825494547754715464549A549B548454765466\n549D54D054AD54C254B454D254A754A654D354D4547254A354D554BB54BF54CC\n54D954DA54DC54A954AA54A454DD54CF54DE551B54E7552054FD551454F35522\n5523550F55115527552A5567558F55B55549556D55415555553F5550553C0000\nE0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005537555655755576557755335530555C558B55D2558355B155B955885581\n559F557E55D65591557B55DF55BD55BE5594559955EA55F755C9561F55D155EB\n55EC55D455E655DD55C455EF55E555F255F355CC55CD55E855F555E48F94561E\n5608560C56015624562355FE56005627562D565856395657562C564D56625659\n565C564C5654568656645671566B567B567C5685569356AF56D456D756DD56E1\n56F556EB56F956FF5704570A5709571C5E0F5E195E145E115E315E3B5E3C0000\nE1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005E375E445E545E5B5E5E5E615C8C5C7A5C8D5C905C965C885C985C995C91\n5C9A5C9C5CB55CA25CBD5CAC5CAB5CB15CA35CC15CB75CC45CD25CE45CCB5CE5\n5D025D035D275D265D2E5D245D1E5D065D1B5D585D3E5D345D3D5D6C5D5B5D6F\n5D5D5D6B5D4B5D4A5D695D745D825D995D9D8C735DB75DC55F735F775F825F87\n5F895F8C5F955F995F9C5FA85FAD5FB55FBC88625F6172AD72B072B472B772B8\n72C372C172CE72CD72D272E872EF72E972F272F472F7730172F3730372FA0000\nE2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000072FB731773137321730A731E731D7315732273397325732C733873317350\n734D73577360736C736F737E821B592598E7592459029963996799689969996A\n996B996C99749977997D998099849987998A998D999099919993999499955E80\n5E915E8B5E965EA55EA05EB95EB55EBE5EB38D535ED25ED15EDB5EE85EEA81BA\n5FC45FC95FD65FCF60035FEE60045FE15FE45FFE600560065FEA5FED5FF86019\n60356026601B600F600D6029602B600A603F602160786079607B607A60420000\nE3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000606A607D6096609A60AD609D60836092608C609B60EC60BB60B160DD60D8\n60C660DA60B4612061266115612360F46100610E612B614A617561AC619461A7\n61B761D461F55FDD96B395E995EB95F195F395F595F695FC95FE960396049606\n9608960A960B960C960D960F96129615961696179619961A4E2C723F62156C35\n6C546C5C6C4A6CA36C856C906C946C8C6C686C696C746C766C866CA96CD06CD4\n6CAD6CF76CF86CF16CD76CB26CE06CD66CFA6CEB6CEE6CB16CD36CEF6CFE0000\nE4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D396D276D0C6D436D486D076D046D196D0E6D2B6D4D6D2E6D356D1A6D4F\n6D526D546D336D916D6F6D9E6DA06D5E6D936D946D5C6D606D7C6D636E1A6DC7\n6DC56DDE6E0E6DBF6DE06E116DE66DDD6DD96E166DAB6E0C6DAE6E2B6E6E6E4E\n6E6B6EB26E5F6E866E536E546E326E256E446EDF6EB16E986EE06F2D6EE26EA5\n6EA76EBD6EBB6EB76ED76EB46ECF6E8F6EC26E9F6F626F466F476F246F156EF9\n6F2F6F366F4B6F746F2A6F096F296F896F8D6F8C6F786F726F7C6F7A6FD10000\nE5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006FC96FA76FB96FB66FC26FE16FEE6FDE6FE06FEF701A7023701B70397035\n704F705E5B805B845B955B935BA55BB8752F9A9E64345BE45BEE89305BF08E47\n8B078FB68FD38FD58FE58FEE8FE48FE98FE68FF38FE890059004900B90269011\n900D9016902190359036902D902F9044905190529050906890589062905B66B9\n9074907D908290889083908B5F505F575F565F585C3B54AB5C505C595B715C63\n5C667FBC5F2A5F295F2D82745F3C9B3B5C6E59815983598D59A959AA59A30000\nE6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000599759CA59AB599E59A459D259B259AF59D759BE5A055A0659DD5A0859E3\n59D859F95A0C5A095A325A345A115A235A135A405A675A4A5A555A3C5A625A75\n80EC5AAA5A9B5A775A7A5ABE5AEB5AB25AD25AD45AB85AE05AE35AF15AD65AE6\n5AD85ADC5B095B175B165B325B375B405C155C1C5B5A5B655B735B515B535B62\n9A759A779A789A7A9A7F9A7D9A809A819A859A889A8A9A909A929A939A969A98\n9A9B9A9C9A9D9A9F9AA09AA29AA39AA59AA77E9F7EA17EA37EA57EA87EA90000\nE7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007EAD7EB07EBE7EC07EC17EC27EC97ECB7ECC7ED07ED47ED77EDB7EE07EE1\n7EE87EEB7EEE7EEF7EF17EF27F0D7EF67EFA7EFB7EFE7F017F027F037F077F08\n7F0B7F0C7F0F7F117F127F177F197F1C7F1B7F1F7F217F227F237F247F257F26\n7F277F2A7F2B7F2C7F2D7F2F7F307F317F327F337F355E7A757F5DDB753E9095\n738E739173AE73A2739F73CF73C273D173B773B373C073C973C873E573D9987C\n740A73E973E773DE73BA73F2740F742A745B7426742574287430742E742C0000\nE8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000741B741A7441745C7457745574597477746D747E749C748E748074817487\n748B749E74A874A9749074A774D274BA97EA97EB97EC674C6753675E67486769\n67A56787676A6773679867A7677567A8679E67AD678B6777677C67F0680967D8\n680A67E967B0680C67D967B567DA67B367DD680067C367B867E2680E67C167FD\n6832683368606861684E6862684468646883681D68556866684168676840683E\n684A6849682968B5688F687468776893686B68C2696E68FC691F692068F90000\nE9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000692468F0690B6901695768E369106971693969606942695D6984696B6980\n69986978693469CC6987698869CE6989696669636979699B69A769BB69AB69AD\n69D469B169C169CA69DF699569E0698D69FF6A2F69ED6A176A186A6569F26A44\n6A3E6AA06A506A5B6A356A8E6A796A3D6A286A586A7C6A916A906AA96A976AAB\n733773526B816B826B876B846B926B936B8D6B9A6B9B6BA16BAA8F6B8F6D8F71\n8F728F738F758F768F788F778F798F7A8F7C8F7E8F818F828F848F878F8B0000\nEA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008F8D8F8E8F8F8F988F9A8ECE620B6217621B621F6222622162256224622C\n81E774EF74F474FF750F75117513653465EE65EF65F0660A6619677266036615\n6600708566F7661D66346631663666358006665F66546641664F665666616657\n66776684668C66A7669D66BE66DB66DC66E666E98D328D338D368D3B8D3D8D40\n8D458D468D488D498D478D4D8D558D5989C789CA89CB89CC89CE89CF89D089D1\n726E729F725D7266726F727E727F7284728B728D728F72926308633263B00000\nEB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000643F64D880046BEA6BF36BFD6BF56BF96C056C076C066C0D6C156C186C19\n6C1A6C216C296C246C2A6C3265356555656B724D72527256723086625216809F\n809C809380BC670A80BD80B180AB80AD80B480B780E780E880E980EA80DB80C2\n80C480D980CD80D7671080DD80EB80F180F480ED810D810E80F280FC67158112\n8C5A8136811E812C811881328148814C815381748159815A817181608169817C\n817D816D8167584D5AB58188818281916ED581A381AA81CC672681CA81BB0000\nEC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000081C181A66B246B376B396B436B466B5998D198D298D398D598D998DA6BB3\n5F406BC289F365909F51659365BC65C665C465C365CC65CE65D265D67080709C\n7096709D70BB70C070B770AB70B170E870CA711071137116712F71317173715C\n716871457172714A7178717A719871B371B571A871A071E071D471E771F9721D\n7228706C7118716671B9623E623D624362486249793B794079467949795B795C\n7953795A796279577960796F7967797A7985798A799A79A779B35FD15FD00000\nED\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000603C605D605A606760416059606360AB6106610D615D61A9619D61CB61D1\n62068080807F6C936CF66DFC77F677F87800780978177818781165AB782D781C\n781D7839783A783B781F783C7825782C78237829784E786D7856785778267850\n7847784C786A789B7893789A7887789C78A178A378B278B978A578D478D978C9\n78EC78F2790578F479137924791E79349F9B9EF99EFB9EFC76F17704770D76F9\n77077708771A77227719772D7726773577387750775177477743775A77680000\nEE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000077627765777F778D777D7780778C7791779F77A077B077B577BD753A7540\n754E754B7548755B7572757975837F587F617F5F8A487F687F747F717F797F81\n7F7E76CD76E58832948594869487948B948A948C948D948F9490949494979495\n949A949B949C94A394A494AB94AA94AD94AC94AF94B094B294B494B694B794B8\n94B994BA94BC94BD94BF94C494C894C994CA94CB94CC94CD94CE94D094D194D2\n94D594D694D794D994D894DB94DE94DF94E094E294E494E594E794E894EA0000\nEF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000094E994EB94EE94EF94F394F494F594F794F994FC94FD94FF950395029506\n95079509950A950D950E950F951295139514951595169518951B951D951E951F\n9522952A952B9529952C953195329534953695379538953C953E953F95429535\n9544954595469549954C954E954F9552955395549556955795589559955B955E\n955F955D95619562956495659566956795689569956A956B956C956F95719572\n9573953A77E777EC96C979D579ED79E379EB7A065D477A037A027A1E7A140000\nF0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007A397A377A519ECF99A57A707688768E7693769976A474DE74E0752C9E20\n9E229E289E299E2A9E2B9E2C9E329E319E369E389E379E399E3A9E3E9E419E42\n9E449E469E479E489E499E4B9E4C9E4E9E519E559E579E5A9E5B9E5C9E5E9E63\n9E669E679E689E699E6A9E6B9E6C9E719E6D9E7375927594759675A0759D75AC\n75A375B375B475B875C475B175B075C375C275D675CD75E375E875E675E475EB\n75E7760375F175FC75FF761076007605760C7617760A76257618761576190000\nF1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000761B763C762276207640762D7630763F76357643763E7633764D765E7654\n765C7656766B766F7FCA7AE67A787A797A807A867A887A957AA67AA07AAC7AA8\n7AAD7AB3886488698872887D887F888288A288C688B788BC88C988E288CE88E3\n88E588F1891A88FC88E888FE88F0892189198913891B890A8934892B89368941\n8966897B758B80E576B276B477DC801280148016801C80208022802580268027\n802980288031800B803580438046804D80528069807189839878988098830000\nF2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009889988C988D988F9894989A989B989E989F98A198A298A598A6864D8654\n866C866E867F867A867C867B86A8868D868B86AC869D86A786A386AA869386A9\n86B686C486B586CE86B086BA86B186AF86C986CF86B486E986F186F286ED86F3\n86D0871386DE86F486DF86D886D18703870786F88708870A870D87098723873B\n871E8725872E871A873E87488734873187298737873F87828722877D877E877B\n87608770874C876E878B87538763877C876487598765879387AF87A887D20000\nF3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000087C68788878587AD8797878387AB87E587AC87B587B387CB87D387BD87D1\n87C087CA87DB87EA87E087EE8816881387FE880A881B88218839883C7F367F42\n7F447F4582107AFA7AFD7B087B037B047B157B0A7B2B7B0F7B477B387B2A7B19\n7B2E7B317B207B257B247B337B3E7B1E7B587B5A7B457B757B4C7B5D7B607B6E\n7B7B7B627B727B717B907BA67BA77BB87BAC7B9D7BA87B857BAA7B9C7BA27BAB\n7BB47BD17BC17BCC7BDD7BDA7BE57BE67BEA7C0C7BFE7BFC7C0F7C167C0B0000\nF4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007C1F7C2A7C267C387C417C4081FE82018202820481EC8844822182228223\n822D822F8228822B8238823B82338234823E82448249824B824F825A825F8268\n887E8885888888D888DF895E7F9D7F9F7FA77FAF7FB07FB27C7C65497C917C9D\n7C9C7C9E7CA27CB27CBC7CBD7CC17CC77CCC7CCD7CC87CC57CD77CE8826E66A8\n7FBF7FCE7FD57FE57FE17FE67FE97FEE7FF37CF87D777DA67DAE7E477E9B9EB8\n9EB48D738D848D948D918DB18D678D6D8C478C49914A9150914E914F91640000\nF5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009162916191709169916F917D917E917291749179918C91859190918D9191\n91A291A391AA91AD91AE91AF91B591B491BA8C559E7E8DB88DEB8E058E598E69\n8DB58DBF8DBC8DBA8DC48DD68DD78DDA8DDE8DCE8DCF8DDB8DC68DEC8DF78DF8\n8DE38DF98DFB8DE48E098DFD8E148E1D8E1F8E2C8E2E8E238E2F8E3A8E408E39\n8E358E3D8E318E498E418E428E518E528E4A8E708E768E7C8E6F8E748E858E8F\n8E948E908E9C8E9E8C788C828C8A8C858C988C94659B89D689DE89DA89DC0000\nF6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000089E589EB89EF8A3E8B26975396E996F396EF970697019708970F970E972A\n972D9730973E9F809F839F859F869F879F889F899F8A9F8C9EFE9F0B9F0D96B9\n96BC96BD96CE96D277BF96E0928E92AE92C8933E936A93CA938F943E946B9C7F\n9C829C859C869C879C887A239C8B9C8E9C909C919C929C949C959C9A9C9B9C9E\n9C9F9CA09CA19CA29CA39CA59CA69CA79CA89CA99CAB9CAD9CAE9CB09CB19CB2\n9CB39CB49CB59CB69CB79CBA9CBB9CBC9CBD9CC49CC59CC69CC79CCA9CCB0000\nF7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009CCC9CCD9CCE9CCF9CD09CD39CD49CD59CD79CD89CD99CDC9CDD9CDF9CE2\n977C978597919792979497AF97AB97A397B297B49AB19AB09AB79E589AB69ABA\n9ABC9AC19AC09AC59AC29ACB9ACC9AD19B459B439B479B499B489B4D9B5198E8\n990D992E995599549ADF9AE19AE69AEF9AEB9AFB9AED9AF99B089B0F9B139B1F\n9B239EBD9EBE7E3B9E829E879E889E8B9E9293D69E9D9E9F9EDB9EDC9EDD9EE0\n9EDF9EE29EE99EE79EE59EEA9EEF9F229F2C9F2F9F399F379F3D9F3E9F440000\n",
		"/encoding/euc-jp.enc":                     "# Encoding file: euc-jp, multi-byte\nM\n003F 0 79\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D0000008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FF61FF62FF63FF64FF65FF66FF67FF68FF69FF6AFF6BFF6CFF6DFF6EFF6F\nFF70FF71FF72FF73FF74FF75FF76FF77FF78FF79FF7AFF7BFF7CFF7DFF7EFF7F\nFF80FF81FF82FF83FF84FF85FF86FF87FF88FF89FF8AFF8BFF8CFF8DFF8EFF8F\nFF90FF91FF92FF93FF94FF95FF96FF97FF98FF99FF9AFF9BFF9CFF9DFF9EFF9F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000300030013002FF0CFF0E30FBFF1AFF1BFF1FFF01309B309C00B4FF4000A8\nFF3EFFE3FF3F30FD30FE309D309E30034EDD30053006300730FC20152010FF0F\nFF3C301C2016FF5C2026202520182019201C201DFF08FF0930143015FF3BFF3D\nFF5BFF5D30083009300A300B300C300D300E300F30103011FF0B221200B100D7\n00F7FF1D2260FF1CFF1E22662267221E22342642264000B0203220332103FFE5\nFF0400A200A3FF05FF03FF06FF0AFF2000A72606260525CB25CF25CE25C70000\nA2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000025C625A125A025B325B225BD25BC203B3012219221902191219330130000\n00000000000000000000000000000000000000002208220B2286228722822283\n222A2229000000000000000000000000000000002227222800AC21D221D42200\n220300000000000000000000000000000000000000000000222022A523122202\n220722612252226A226B221A223D221D2235222B222C00000000000000000000\n00000000212B2030266F266D266A2020202100B6000000000000000025EF0000\nA3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nFF10FF11FF12FF13FF14FF15FF16FF17FF18FF19000000000000000000000000\n0000FF21FF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2F\nFF30FF31FF32FF33FF34FF35FF36FF37FF38FF39FF3A00000000000000000000\n0000FF41FF42FF43FF44FF45FF46FF47FF48FF49FF4AFF4BFF4CFF4DFF4EFF4F\nFF50FF51FF52FF53FF54FF55FF56FF57FF58FF59FF5A00000000000000000000\nA4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000304130423043304430453046304730483049304A304B304C304D304E304F\n3050305130523053305430553056305730583059305A305B305C305D305E305F\n3060306130623063306430653066306730683069306A306B306C306D306E306F\n3070307130723073307430753076307730783079307A307B307C307D307E307F\n3080308130823083308430853086308730883089308A308B308C308D308E308F\n3090309130923093000000000000000000000000000000000000000000000000\nA5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030A130A230A330A430A530A630A730A830A930AA30AB30AC30AD30AE30AF\n30B030B130B230B330B430B530B630B730B830B930BA30BB30BC30BD30BE30BF\n30C030C130C230C330C430C530C630C730C830C930CA30CB30CC30CD30CE30CF\n30D030D130D230D330D430D530D630D730D830D930DA30DB30DC30DD30DE30DF\n30E030E130E230E330E430E530E630E730E830E930EA30EB30EC30ED30EE30EF\n30F030F130F230F330F430F530F6000000000000000000000000000000000000\nA6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000039103920393039403950396039703980399039A039B039C039D039E039F\n03A003A103A303A403A503A603A703A803A90000000000000000000000000000\n000003B103B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF\n03C003C103C303C403C503C603C703C803C90000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000004100411041204130414041504010416041704180419041A041B041C041D\n041E041F0420042104220423042404250426042704280429042A042B042C042D\n042E042F00000000000000000000000000000000000000000000000000000000\n000004300431043204330434043504510436043704380439043A043B043C043D\n043E043F0440044104420443044404450446044704480449044A044B044C044D\n044E044F00000000000000000000000000000000000000000000000000000000\nA8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000025002502250C251025182514251C252C25242534253C25012503250F2513\n251B251725232533252B253B254B2520252F25282537253F251D253025252538\n2542000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nB0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E9C55165A03963F54C0611B632859F690228475831C7A5060AA63E16E25\n65ED846682A69BF56893572765A162715B9B59D0867B98F47D627DBE9B8E6216\n7C9F88B75B895EB563096697684895C7978D674F4EE54F0A4F4D4F9D504956F2\n593759D45A015C0960DF610F61706613690570BA754F757079FB7DAD7DEF80C3\n840E88638B029055907A533B4E954EA557DF80B290C178EF4E0058F16EA29038\n7A328328828B9C2F5141537054BD54E156E059FB5F1598F26DEB80E4852D0000\nB1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009662967096A097FB540B53F35B8770CF7FBD8FC296E8536F9D5C7ABA4E11\n789381FC6E26561855046B1D851A9C3B59E553A96D6674DC958F56424E91904B\n96F2834F990C53E155B65B305F71662066F368046C386CF36D29745B76C87A4E\n983482F1885B8A6092ED6DB275AB76CA99C560A68B018D8A95B2698E53AD5186\n5712583059445BB45EF6602863A963F46CBF6F14708E7114715971D5733F7E01\n827682D185979060925B9D1B586965BC6C5A752551F9592E59655F805FDC0000\nB2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000062BC65FA6A2A6B276BB4738B7FC189569D2C9D0E9EC45CA16C96837B5104\n5C4B61B681C6687672614E594FFA537860696E297A4F97F34E0B53164EEE4F55\n4F3D4FA14F7352A053EF5609590F5AC15BB65BE179D16687679C67B66B4C6CB3\n706B73C2798D79BE7A3C7B8782B182DB8304837783EF83D387668AB256298CA8\n8FE6904E971E868A4FC45CE862117259753B81E582BD86FE8CC096C5991399D5\n4ECB4F1A89E356DE584A58CA5EFB5FEB602A6094606261D0621262D065390000\nB3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009B41666668B06D777070754C76867D7582A587F9958B968E8C9D51F152BE\n591654B35BB35D16616869826DAF788D84CB88578A7293A79AB86D6C99A886D9\n57A367FF86CE920E5283568754045ED362E164B9683C68386BBB737278BA7A6B\n899A89D28D6B8F0390ED95A3969497695B665CB3697D984D984E639B7B206A2B\n6A7F68B69C0D6F5F5272559D607062EC6D3B6E076ED1845B89108F444E149C39\n53F6691B6A3A9784682A515C7AC384B291DC938C565B9D286822830584310000\nB4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007CA5520882C574E64E7E4F8351A05BD2520A52D852E75DFB559A582A59E6\n5B8C5B985BDB5E725E7960A3611F616361BE63DB656267D1685368FA6B3E6B53\n6C576F226F976F4574B0751876E3770B7AFF7BA17C217DE97F367FF0809D8266\n839E89B38ACC8CAB908494519593959195A2966597D3992882184E38542B5CB8\n5DCC73A9764C773C5CA97FEB8D0B96C19811985498584F014F0E5371559C5668\n57FA59475B095BC45C905E0C5E7E5FCC63EE673A65D765E2671F68CB68C40000\nB5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006A5F5E306BC56C176C7D757F79485B637A007D005FBD898F8A188CB48D77\n8ECC8F1D98E29A0E9B3C4E80507D510059935B9C622F628064EC6B3A72A07591\n79477FA987FB8ABC8B7063AC83CA97A05409540355AB68546A588A7078276775\n9ECD53745BA2811A865090064E184E454EC74F1153CA54385BAE5F1360256551\n673D6C426C726CE3707874037A767AAE7B087D1A7CFE7D6665E7725B53BB5C45\n5DE862D262E063196E20865A8A318DDD92F86F0179A69B5A4EA84EAB4EAC0000\nB6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F9B4FA050D151477AF6517151F653545321537F53EB55AC58835CE15F37\n5F4A602F6050606D631F65596A4B6CC172C272ED77EF80F881058208854E90F7\n93E197FF99579A5A4EF051DD5C2D6681696D5C4066F26975738968507C8150C5\n52E457475DFE932665A46B236B3D7434798179BD7B4B7DCA82B983CC887F895F\n8B398FD191D1541F92804E5D503653E5533A72D7739677E982E68EAF99C699C8\n99D25177611A865E55B07A7A50765BD3904796854E326ADB91E75C515C480000\nB7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000063987A9F6C9397748F617AAA718A96887C8268177E706851936C52F2541B\n85AB8A137FA48ECD90E15366888879414FC250BE521151445553572D73EA578B\n59515F625F8460756176616761A963B2643A656C666F68426E1375667A3D7CFB\n7D4C7D997E4B7F6B830E834A86CD8A088A638B668EFD981A9D8F82B88FCE9BE8\n5287621F64836FC09699684150916B206C7A6F547A747D5088408A2367084EF6\n503950265065517C5238526355A7570F58055ACC5EFA61B261F862F363720000\nB8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000691C6A29727D72AC732E7814786F7D79770C80A9898B8B198CE28ED29063\n9375967A98559A139E785143539F53B35E7B5F266E1B6E90738473FE7D438237\n8A008AFA96504E4E500B53E4547C56FA59D15B645DF15EAB5F276238654567AF\n6E5672D07CCA88B480A180E183F0864E8A878DE8923796C798679F134E944E92\n4F0D53485449543E5A2F5F8C5FA1609F68A76A8E745A78818A9E8AA48B779190\n4E5E9BC94EA44F7C4FAF501950165149516C529F52B952FE539A53E354110000\nB9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000540E5589575157A2597D5B545B5D5B8F5DE55DE75DF75E785E835E9A5EB7\n5F186052614C629762D863A7653B6602664366F4676D6821689769CB6C5F6D2A\n6D696E2F6E9D75327687786C7A3F7CE07D057D187D5E7DB18015800380AF80B1\n8154818F822A8352884C88618B1B8CA28CFC90CA91759271783F92FC95A4964D\n980599999AD89D3B525B52AB53F7540858D562F76FE08C6A8F5F9EB9514B523B\n544A56FD7A4091779D609ED273446F09817075115FFD60DA9AA872DB8FBC0000\nBA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006B6498034ECA56F0576458BE5A5A606861C7660F6606683968B16DF775D5\n7D3A826E9B424E9B4F5053C955065D6F5DE65DEE67FB6C99747378028A509396\n88DF57505EA7632B50B550AC518D670054C9585E59BB5BB05F69624D63A1683D\n6B736E08707D91C7728078157826796D658E7D3083DC88C18F09969B52645728\n67507F6A8CA151B45742962A583A698A80B454B25D0E57FC78959DFA4F5C524A\n548B643E6628671467F57A847B567D22932F685C9BAD7B395319518A52370000\nBB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005BDF62F664AE64E6672D6BBA85A996D176909BD6634C93069BAB76BF6652\n4E09509853C25C7160E864926563685F71E673CA75237B977E8286958B838CDB\n9178991065AC66AB6B8B4ED54ED44F3A4F7F523A53F853F255E356DB58EB59CB\n59C959FF5B505C4D5E025E2B5FD7601D6307652F5B5C65AF65BD65E8679D6B62\n6B7B6C0F7345794979C17CF87D197D2B80A2810281F389968A5E8A698A668A8C\n8AEE8CC78CDC96CC98FC6B6F4E8B4F3C4F8D51505B575BFA6148630166420000\nBC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006B216ECB6CBB723E74BD75D478C1793A800C803381EA84948F9E6C509E7F\n5F0F8B589D2B7AFA8EF85B8D96EB4E0353F157F759315AC95BA460896E7F6F06\n75BE8CEA5B9F85007BE0507267F4829D5C61854A7E1E820E51995C0463688D66\n659C716E793E7D1780058B1D8ECA906E86C790AA501F52FA5C3A6753707C7235\n914C91C8932B82E55BC25F3160F94E3B53D65B88624B67316B8A72E973E07A2E\n816B8DA391529996511253D7546A5BFF63886A397DAC970056DA53CE54680000\nBD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005B975C315DDE4FEE610162FE6D3279C079CB7D427E4D7FD281ED821F8490\n884689728B908E748F2F9031914B916C96C6919C4EC04F4F514553415F93620E\n67D46C416E0B73637E2691CD928353D459195BBF6DD1795D7E2E7C9B587E719F\n51FA88538FF04FCA5CFB662577AC7AE3821C99FF51C65FAA65EC696F6B896DF3\n6E966F6476FE7D145DE190759187980651E6521D6240669166D96E1A5EB67DD2\n7F7266F885AF85F78AF852A953D959735E8F5F90605592E4966450B7511F0000\nBE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000052DD5320534753EC54E8554655315617596859BE5A3C5BB55C065C0F5C11\n5C1A5E845E8A5EE05F70627F628462DB638C63776607660C662D6676677E68A2\n6A1F6A356CBC6D886E096E58713C7126716775C77701785D7901796579F07AE0\n7B117CA77D39809683D6848B8549885D88F38A1F8A3C8A548A738C618CDE91A4\n9266937E9418969C97984E0A4E084E1E4E575197527057CE583458CC5B225E38\n60C564FE676167566D4472B675737A6384B88B7291B89320563157F498FE0000\nBF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000062ED690D6B9671ED7E548077827289E698DF87558FB15C3B4F384FE14FB5\n55075A205BDD5BE95FC3614E632F65B0664B68EE699B6D786DF1753375B9771F\n795E79E67D3381E382AF85AA89AA8A3A8EAB8F9B903291DD97074EBA4EC15203\n587558EC5C0B751A5C3D814E8A0A8FC59663976D7B258ACF9808916256F353A8\n9017543957825E2563A86C34708A77617C8B7FE088709042915493109318968F\n745E9AC45D075D69657067A28DA896DB636E6749691983C5981796C088FE0000\nC0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006F84647A5BF84E16702C755D662F51C4523652E259D35F8160276210653F\n6574661F667468F268166B636E057272751F76DB7CBE805658F088FD897F8AA0\n8A938ACB901D91929752975965897A0E810696BB5E2D60DC621A65A566146790\n77F37A4D7C4D7E3E810A8CAC8D648DE18E5F78A9520762D963A5644262988A2D\n7A837BC08AAC96EA7D76820C87494ED95148534353605BA35C025C165DDD6226\n624764B0681368346CC96D456D1767D36F5C714E717D65CB7A7F7BAD7DDA0000\nC1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007E4A7FA8817A821B823985A68A6E8CCE8DF59078907792AD929195839BAE\n524D55846F387136516879857E5581B37CCE564C58515CA863AA66FE66FD695A\n72D9758F758E790E795679DF7C977D207D4486078A34963B90619F2050E75275\n53CC53E2500955AA58EE594F723D5B8B5C64531D60E360F3635C6383633F63BB\n64CD65E966F95DE369CD69FD6F1571E54E8975E976F87A937CDF7DCF7D9C8061\n83498358846C84BC85FB88C58D709001906D9397971C9A1250CF5897618E0000\nC2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000081D385358D0890204FC3507452475373606F6349675F6E2C8DB3901F4FD7\n5C5E8CCA65CF7D9A53528896517663C35B585B6B5C0A640D6751905C4ED6591A\n592A6C708A51553E581559A560F0625367C182356955964099C49A284F535806\n5BFE80105CB15E2F5F856020614B623466FF6CF06EDE80CE817F82D4888B8CB8\n9000902E968A9EDB9BDB4EE353F059277B2C918D984C9DF96EDD702753535544\n5B856258629E62D36CA26FEF74228A1794386FC18AFE833851E786F853EA0000\nC3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000053E94F4690548FB0596A81315DFD7AEA8FBF68DA8C3772F89C486A3D8AB0\n4E3953585606576662C563A265E66B4E6DE16E5B70AD77ED7AEF7BAA7DBB803D\n80C686CB8A95935B56E358C75F3E65AD66966A806BB575378AC7502477E55730\n5F1B6065667A6C6075F47A1A7F6E81F48718904599B37BC9755C7AF97B5184C4\n901079E97A9283365AE177404E2D4EF25B995FE062BD663C67F16CE8866B8877\n8A3B914E92F399D06A177026732A82E784578CAF4E01514651CB558B5BF50000\nC4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005E165E335E815F145F355F6B5FB461F2631166A2671D6F6E7252753A773A\n80748139817887768ABF8ADC8D858DF3929A957798029CE552C5635776F46715\n6C8873CD8CC393AE96736D25589C690E69CC8FFD939A75DB901A585A680263B4\n69FB4F436F2C67D88FBB85267DB49354693F6F70576A58F75B2C7D2C722A540A\n91E39DB44EAD4F4E505C507552438C9E544858245B9A5E1D5E955EAD5EF75F1F\n608C62B5633A63D068AF6C407887798E7A0B7DE082478A028AE68E4490130000\nC5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000090B8912D91D89F0E6CE5645864E265756EF476847B1B906993D16EBA54F2\n5FB964A48F4D8FED92445178586B59295C555E976DFB7E8F751C8CBC8EE2985B\n70B94F1D6BBF6FB1753096FB514E54105835585759AC5C605F926597675C6E21\n767B83DF8CED901490FD934D7825783A52AA5EA6571F597460125012515A51AC\n51CD520055105854585859575B955CF65D8B60BC6295642D6771684368BC68DF\n76D76DD86E6F6D9B706F71C85F5375D879777B497B547B527CD67D7152300000\nC6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008463856985E48A0E8B048C468E0F9003900F94199676982D9A3095D850CD\n52D5540C58025C0E61A7649E6D1E77B37AE580F48404905392855CE09D07533F\n5F975FB36D9C7279776379BF7BE46BD272EC8AAD68036A6151F87A8169345C4A\n9CF682EB5BC59149701E56785C6F60C765666C8C8C5A90419813545166C7920D\n594890A351854E4D51EA85998B0E7058637A934B696299B47E04757753576960\n8EDF96E36C5D4E8C5C3C5F108FE953028CD1808986795EFF65E54E7351650000\nC7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000059825C3F97EE4EFB598A5FCD8A8D6FE179B079625BE78471732B71B15E74\n5FF5637B649A71C37C984E435EFC4E4B57DC56A260A96FC37D0D80FD813381BF\n8FB2899786A45DF4628A64AD898767776CE26D3E743678345A467F7582AD99AC\n4FF35EC362DD63926557676F76C3724C80CC80BA8F29914D500D57F95A926885\n6973716472FD8CB758F28CE0966A9019877F79E477E784294F2F5265535A62CD\n67CF6CCA767D7B947C95823685848FEB66DD6F2072067E1B83AB99C19EA60000\nC8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000051FD7BB178727BB880877B486AE85E61808C75517560516B92626E8C767A\n91979AEA4F107F70629C7B4F95A59CE9567A585986E496BC4F345224534A53CD\n53DB5E06642C6591677F6C3E6C4E724872AF73ED75547E41822C85E98CA97BC4\n91C67169981298EF633D6669756A76E478D0854386EE532A5351542659835E87\n5F7C60B26249627962AB65906BD46CCC75B276AE789179D87DCB7F7780A588AB\n8AB98CBB907F975E98DB6A0B7C3850995C3E5FAE67876BD8743577097F8E0000\nC9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009F3B67CA7A175339758B9AED5F66819D83F180985F3C5FC575627B46903C\n686759EB5A9B7D10767E8B2C4FF55F6A6A196C376F0274E2796888688A558C79\n5EDF63CF75C579D282D7932892F2849C86ED9C2D54C15F6C658C6D5C70158CA7\n8CD3983B654F74F64E0D4ED857E0592B5A665BCC51A85E035E9C601662766577\n65A7666E6D6E72367B268150819A82998B5C8CA08CE68D74961C96444FAE64AB\n6B66821E8461856A90E85C01695398A8847A85574F0F526F5FA95E45670D0000\nCA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000798F8179890789866DF55F1762556CB84ECF72699B925206543B567458B3\n61A4626E711A596E7C897CDE7D1B96F06587805E4E194F75517558405E635E73\n5F0A67C44E26853D9589965B7C73980150FB58C1765678A7522577A585117B86\n504F590972477BC77DE88FBA8FD4904D4FBF52C95A295F0197AD4FDD821792EA\n570363556B69752B88DC8F147A4252DF58936155620A66AE6BCD7C3F83E95023\n4FF853055446583159495B9D5CF05CEF5D295E9662B16367653E65B9670B0000\nCB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006CD56CE170F978327E2B80DE82B3840C84EC870289128A2A8C4A90A692D2\n98FD9CF39D6C4E4F4EA1508D5256574A59A85E3D5FD85FD9623F66B4671B67D0\n68D251927D2180AA81A88B008C8C8CBF927E96325420982C531750D5535C58A8\n64B26734726777667A4691E652C36CA16B8658005E4C5954672C7FFB51E176C6\n646978E89B549EBB57CB59B96627679A6BCE54E969D95E55819C67959BAA67FE\n9C52685D4EA64FE353C862B9672B6CAB8FC44FAD7E6D9EBF4E0761626E800000\nCC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006F2B85135473672A9B455DF37B955CAC5BC6871C6E4A84D17A1481085999\n7C8D6C11772052D959227121725F77DB97279D61690B5A7F5A1851A5540D547D\n660E76DF8FF792989CF459EA725D6EC5514D68C97DBF7DEC97629EBA64786A21\n830259845B5F6BDB731B76F27DB280178499513267289ED976EE676252FF9905\n5C24623B7C7E8CB0554F60B67D0B958053014E5F51B6591C723A803691CE5F25\n77E253845F797D0485AC8A338E8D975667F385AE9453610961086CB976520000\nCD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008AED8F38552F4F51512A52C753CB5BA55E7D60A0618263D6670967DA6E67\n6D8C733673377531795088D58A98904A909190F596C4878D59154E884F594E0E\n8A898F3F981050AD5E7C59965BB95EB863DA63FA64C166DC694A69D86D0B6EB6\n719475287AAF7F8A8000844984C989818B218E0A9065967D990A617E62916B32\n6C836D747FCC7FFC6DC07F8587BA88F8676583B1983C96F76D1B7D61843D916A\n4E7153755D506B046FEB85CD862D89A75229540F5C65674E68A8740674830000\nCE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000075E288CF88E191CC96E296785F8B73877ACB844E63A0756552896D416E9C\n74097559786B7C9296867ADC9F8D4FB6616E65C5865C4E864EAE50DA4E2151CC\n5BEE659968816DBC731F764277AD7A1C7CE7826F8AD2907C91CF96759818529B\n7DD1502B539867976DCB71D0743381E88F2A96A39C579E9F746058416D997D2F\n985E4EE44F364F8B51B752B15DBA601C73B2793C82D3923496B796F6970A9E97\n9F6266A66B74521752A370C888C25EC9604B61906F2371497C3E7DF4806F0000\nCF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000084EE9023932C54429B6F6AD370898CC28DEF973252B45A415ECA5F046717\n697C69946D6A6F0F726272FC7BED8001807E874B90CE516D9E937984808B9332\n8AD6502D548C8A716B6A8CC4810760D167A09DF24E994E989C108A6B85C18568\n69006E7E78978155000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nD0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005F0C4E104E154E2A4E314E364E3C4E3F4E424E564E584E824E858C6B4E8A\n82125F0D4E8E4E9E4E9F4EA04EA24EB04EB34EB64ECE4ECD4EC44EC64EC24ED7\n4EDE4EED4EDF4EF74F094F5A4F304F5B4F5D4F574F474F764F884F8F4F984F7B\n4F694F704F914F6F4F864F9651184FD44FDF4FCE4FD84FDB4FD14FDA4FD04FE4\n4FE5501A50285014502A502550054F1C4FF650215029502C4FFE4FEF50115006\n504350476703505550505048505A5056506C50785080509A508550B450B20000\nD1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000050C950CA50B350C250D650DE50E550ED50E350EE50F950F5510951015102\n511651155114511A5121513A5137513C513B513F51405152514C515451627AF8\n5169516A516E5180518256D8518C5189518F519151935195519651A451A651A2\n51A951AA51AB51B351B151B251B051B551BD51C551C951DB51E0865551E951ED\n51F051F551FE5204520B5214520E5227522A522E52335239524F5244524B524C\n525E5254526A527452695273527F527D528D529452925271528852918FA80000\nD2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008FA752AC52AD52BC52B552C152CD52D752DE52E352E698ED52E052F352F5\n52F852F9530653087538530D5310530F5315531A5323532F5331533353385340\n534653454E175349534D51D6535E5369536E5918537B53775382539653A053A6\n53A553AE53B053B653C37C1296D953DF66FC71EE53EE53E853ED53FA5401543D\n5440542C542D543C542E54365429541D544E548F5475548E545F547154775470\n5492547B5480547654845490548654C754A254B854A554AC54C454C854A80000\nD3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000054AB54C254A454BE54BC54D854E554E6550F551454FD54EE54ED54FA54E2\n553955405563554C552E555C55455556555755385533555D5599558054AF558A\n559F557B557E5598559E55AE557C558355A9558755A855DA55C555DF55C455DC\n55E455D4561455F7561655FE55FD561B55F9564E565071DF5634563656325638\n566B5664562F566C566A56865680568A56A05694568F56A556AE56B656B456C2\n56BC56C156C356C056C856CE56D156D356D756EE56F9570056FF570457090000\nD4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005708570B570D57135718571655C7571C572657375738574E573B5740574F\n576957C057885761577F5789579357A057B357A457AA57B057C357C657D457D2\n57D3580A57D657E3580B5819581D587258215862584B58706BC05852583D5879\n588558B9589F58AB58BA58DE58BB58B858AE58C558D358D158D758D958D858E5\n58DC58E458DF58EF58FA58F958FB58FC58FD5902590A5910591B68A65925592C\n592D59325938593E7AD259555950594E595A5958596259605967596C59690000\nD5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000059785981599D4F5E4FAB59A359B259C659E859DC598D59D959DA5A255A1F\n5A115A1C5A095A1A5A405A6C5A495A355A365A625A6A5A9A5ABC5ABE5ACB5AC2\n5ABD5AE35AD75AE65AE95AD65AFA5AFB5B0C5B0B5B165B325AD05B2A5B365B3E\n5B435B455B405B515B555B5A5B5B5B655B695B705B735B755B7865885B7A5B80\n5B835BA65BB85BC35BC75BC95BD45BD05BE45BE65BE25BDE5BE55BEB5BF05BF6\n5BF35C055C075C085C0D5C135C205C225C285C385C395C415C465C4E5C530000\nD6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005C505C4F5B715C6C5C6E4E625C765C795C8C5C915C94599B5CAB5CBB5CB6\n5CBC5CB75CC55CBE5CC75CD95CE95CFD5CFA5CED5D8C5CEA5D0B5D155D175D5C\n5D1F5D1B5D115D145D225D1A5D195D185D4C5D525D4E5D4B5D6C5D735D765D87\n5D845D825DA25D9D5DAC5DAE5DBD5D905DB75DBC5DC95DCD5DD35DD25DD65DDB\n5DEB5DF25DF55E0B5E1A5E195E115E1B5E365E375E445E435E405E4E5E575E54\n5E5F5E625E645E475E755E765E7A9EBC5E7F5EA05EC15EC25EC85ED05ECF0000\nD7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005ED65EE35EDD5EDA5EDB5EE25EE15EE85EE95EEC5EF15EF35EF05EF45EF8\n5EFE5F035F095F5D5F5C5F0B5F115F165F295F2D5F385F415F485F4C5F4E5F2F\n5F515F565F575F595F615F6D5F735F775F835F825F7F5F8A5F885F915F875F9E\n5F995F985FA05FA85FAD5FBC5FD65FFB5FE45FF85FF15FDD60B35FFF60216060\n601960106029600E6031601B6015602B6026600F603A605A6041606A6077605F\n604A6046604D6063604360646042606C606B60596081608D60E76083609A0000\nD8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006084609B60966097609260A7608B60E160B860E060D360B45FF060BD60C6\n60B560D8614D6115610660F660F7610060F460FA6103612160FB60F1610D610E\n6147613E61286127614A613F613C612C6134613D614261446173617761586159\n615A616B6174616F61656171615F615D6153617561996196618761AC6194619A\n618A619161AB61AE61CC61CA61C961F761C861C361C661BA61CB7F7961CD61E6\n61E361F661FA61F461FF61FD61FC61FE620062086209620D620C6214621B0000\nD9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000621E6221622A622E6230623262336241624E625E6263625B62606268627C\n62826289627E62926293629662D46283629462D762D162BB62CF62FF62C664D4\n62C862DC62CC62CA62C262C7629B62C9630C62EE62F163276302630862EF62F5\n6350633E634D641C634F6396638E638063AB637663A3638F6389639F63B5636B\n636963BE63E963C063C663E363C963D263F663C4641664346406641364266436\n651D64176428640F6467646F6476644E652A6495649364A564A9648864BC0000\nDA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000064DA64D264C564C764BB64D864C264F164E7820964E064E162AC64E364EF\n652C64F664F464F264FA650064FD6518651C650565246523652B653465356537\n65366538754B654865566555654D6558655E655D65726578658265838B8A659B\n659F65AB65B765C365C665C165C465CC65D265DB65D965E065E165F16772660A\n660365FB6773663566366634661C664F664466496641665E665D666466676668\n665F6662667066836688668E668966846698669D66C166B966C966BE66BC0000\nDB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000066C466B866D666DA66E0663F66E666E966F066F566F7670F6716671E6726\n67279738672E673F67366741673867376746675E676067596763676467896770\n67A9677C676A678C678B67A667A1678567B767EF67B467EC67B367E967B867E4\n67DE67DD67E267EE67B967CE67C667E76A9C681E684668296840684D6832684E\n68B3682B685968636877687F689F688F68AD6894689D689B68836AAE68B96874\n68B568A068BA690F688D687E690168CA690868D86922692668E1690C68CD0000\nDC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000068D468E768D569366912690468D768E3692568F968E068EF6928692A691A\n6923692168C669796977695C6978696B6954697E696E69396974693D69596930\n6961695E695D6981696A69B269AE69D069BF69C169D369BE69CE5BE869CA69DD\n69BB69C369A76A2E699169A0699C699569B469DE69E86A026A1B69FF6B0A69F9\n69F269E76A0569B16A1E69ED6A1469EB6A0A6A126AC16A236A136A446A0C6A72\n6A366A786A476A626A596A666A486A386A226A906A8D6AA06A846AA26AA30000\nDD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006A9786176ABB6AC36AC26AB86AB36AAC6ADE6AD16ADF6AAA6ADA6AEA6AFB\n6B0586166AFA6B126B169B316B1F6B386B3776DC6B3998EE6B476B436B496B50\n6B596B546B5B6B5F6B616B786B796B7F6B806B846B836B8D6B986B956B9E6BA4\n6BAA6BAB6BAF6BB26BB16BB36BB76BBC6BC66BCB6BD36BDF6BEC6BEB6BF36BEF\n9EBE6C086C136C146C1B6C246C236C5E6C556C626C6A6C826C8D6C9A6C816C9B\n6C7E6C686C736C926C906CC46CF16CD36CBD6CD76CC56CDD6CAE6CB16CBE0000\nDE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006CBA6CDB6CEF6CD96CEA6D1F884D6D366D2B6D3D6D386D196D356D336D12\n6D0C6D636D936D646D5A6D796D596D8E6D956FE46D856DF96E156E0A6DB56DC7\n6DE66DB86DC66DEC6DDE6DCC6DE86DD26DC56DFA6DD96DE46DD56DEA6DEE6E2D\n6E6E6E2E6E196E726E5F6E3E6E236E6B6E2B6E766E4D6E1F6E436E3A6E4E6E24\n6EFF6E1D6E386E826EAA6E986EC96EB76ED36EBD6EAF6EC46EB26ED46ED56E8F\n6EA56EC26E9F6F416F11704C6EEC6EF86EFE6F3F6EF26F316EEF6F326ECC0000\nDF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006F3E6F136EF76F866F7A6F786F816F806F6F6F5B6FF36F6D6F826F7C6F58\n6F8E6F916FC26F666FB36FA36FA16FA46FB96FC66FAA6FDF6FD56FEC6FD46FD8\n6FF16FEE6FDB7009700B6FFA70117001700F6FFE701B701A6F74701D7018701F\n7030703E7032705170637099709270AF70F170AC70B870B370AE70DF70CB70DD\n70D9710970FD711C711971657155718871667162714C7156716C718F71FB7184\n719571A871AC71D771B971BE71D271C971D471CE71E071EC71E771F571FC0000\nE0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000071F971FF720D7210721B7228722D722C72307232723B723C723F72407246\n724B72587274727E7282728172877292729672A272A772B972B272C372C672C4\n72CE72D272E272E072E172F972F7500F7317730A731C7316731D7334732F7329\n7325733E734E734F9ED87357736A7368737073787375737B737A73C873B373CE\n73BB73C073E573EE73DE74A27405746F742573F87432743A7455743F745F7459\n7441745C746974707463746A7476747E748B749E74A774CA74CF74D473F10000\nE1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000074E074E374E774E974EE74F274F074F174F874F7750475037505750C750E\n750D75157513751E7526752C753C7544754D754A7549755B7546755A75697564\n7567756B756D75787576758675877574758A758975827594759A759D75A575A3\n75C275B375C375B575BD75B875BC75B175CD75CA75D275D975E375DE75FE75FF\n75FC760175F075FA75F275F3760B760D7609761F762776207621762276247634\n7630763B764776487646765C76587661766276687669766A7667766C76700000\nE2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000767276767678767C768076837688768B768E769676937699769A76B076B4\n76B876B976BA76C276CD76D676D276DE76E176E576E776EA862F76FB77087707\n770477297724771E77257726771B773777387747775A7768776B775B7765777F\n777E7779778E778B779177A0779E77B077B677B977BF77BC77BD77BB77C777CD\n77D777DA77DC77E377EE77FC780C781279267820792A7845788E78747886787C\n789A788C78A378B578AA78AF78D178C678CB78D478BE78BC78C578CA78EC0000\nE3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000078E778DA78FD78F47907791279117919792C792B794079607957795F795A\n79557953797A797F798A799D79A79F4B79AA79AE79B379B979BA79C979D579E7\n79EC79E179E37A087A0D7A187A197A207A1F79807A317A3B7A3E7A377A437A57\n7A497A617A627A699F9D7A707A797A7D7A887A977A957A987A967AA97AC87AB0\n7AB67AC57AC47ABF90837AC77ACA7ACD7ACF7AD57AD37AD97ADA7ADD7AE17AE2\n7AE67AED7AF07B027B0F7B0A7B067B337B187B197B1E7B357B287B367B500000\nE4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007B7A7B047B4D7B0B7B4C7B457B757B657B747B677B707B717B6C7B6E7B9D\n7B987B9F7B8D7B9C7B9A7B8B7B927B8F7B5D7B997BCB7BC17BCC7BCF7BB47BC6\n7BDD7BE97C117C147BE67BE57C607C007C077C137BF37BF77C177C0D7BF67C23\n7C277C2A7C1F7C377C2B7C3D7C4C7C437C547C4F7C407C507C587C5F7C647C56\n7C657C6C7C757C837C907CA47CAD7CA27CAB7CA17CA87CB37CB27CB17CAE7CB9\n7CBD7CC07CC57CC27CD87CD27CDC7CE29B3B7CEF7CF27CF47CF67CFA7D060000\nE5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007D027D1C7D157D0A7D457D4B7D2E7D327D3F7D357D467D737D567D4E7D72\n7D687D6E7D4F7D637D937D897D5B7D8F7D7D7D9B7DBA7DAE7DA37DB57DC77DBD\n7DAB7E3D7DA27DAF7DDC7DB87D9F7DB07DD87DDD7DE47DDE7DFB7DF27DE17E05\n7E0A7E237E217E127E317E1F7E097E0B7E227E467E667E3B7E357E397E437E37\n7E327E3A7E677E5D7E567E5E7E597E5A7E797E6A7E697E7C7E7B7E837DD57E7D\n8FAE7E7F7E887E897E8C7E927E907E937E947E967E8E7E9B7E9C7F387F3A0000\nE6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007F457F4C7F4D7F4E7F507F517F557F547F587F5F7F607F687F697F677F78\n7F827F867F837F887F877F8C7F947F9E7F9D7F9A7FA37FAF7FB27FB97FAE7FB6\n7FB88B717FC57FC67FCA7FD57FD47FE17FE67FE97FF37FF998DC80068004800B\n801280188019801C80218028803F803B804A804680528058805A805F80628068\n80738072807080768079807D807F808480868085809B8093809A80AD519080AC\n80DB80E580D980DD80C480DA80D6810980EF80F1811B81298123812F814B0000\nE7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000968B8146813E8153815180FC8171816E81658166817481838188818A8180\n818281A0819581A481A3815F819381A981B081B581BE81B881BD81C081C281BA\n81C981CD81D181D981D881C881DA81DF81E081E781FA81FB81FE820182028205\n8207820A820D821082168229822B82388233824082598258825D825A825F8264\n82628268826A826B822E827182778278827E828D829282AB829F82BB82AC82E1\n82E382DF82D282F482F382FA8393830382FB82F982DE830682DC830982D90000\nE8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000833583348316833283318340833983508345832F832B831783188385839A\n83AA839F83A283968323838E8387838A837C83B58373837583A0838983A883F4\n841383EB83CE83FD840383D8840B83C183F7840783E083F2840D8422842083BD\n8438850683FB846D842A843C855A84848477846B84AD846E848284698446842C\n846F8479843584CA846284B984BF849F84D984CD84BB84DA84D084C184C684D6\n84A1852184FF84F485178518852C851F8515851484FC85408563855885480000\nE9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000085418602854B8555858085A485888591858A85A8856D8594859B85EA8587\n859C8577857E859085C985BA85CF85B985D085D585DD85E585DC85F9860A8613\n860B85FE85FA86068622861A8630863F864D4E558654865F86678671869386A3\n86A986AA868B868C86B686AF86C486C686B086C9882386AB86D486DE86E986EC\n86DF86DB86EF8712870687088700870386FB87118709870D86F9870A8734873F\n8737873B87258729871A8760875F8778874C874E877487578768876E87590000\nEA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000087538763876A880587A2879F878287AF87CB87BD87C087D096D687AB87C4\n87B387C787C687BB87EF87F287E0880F880D87FE87F687F7880E87D288118816\n8815882288218831883688398827883B8844884288528859885E8862886B8881\n887E889E8875887D88B5887288828897889288AE889988A2888D88A488B088BF\n88B188C388C488D488D888D988DD88F9890288FC88F488E888F28904890C890A\n89138943891E8925892A892B89418944893B89368938894C891D8960895E0000\nEB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000089668964896D896A896F89748977897E89838988898A8993899889A189A9\n89A689AC89AF89B289BA89BD89BF89C089DA89DC89DD89E789F489F88A038A16\n8A108A0C8A1B8A1D8A258A368A418A5B8A528A468A488A7C8A6D8A6C8A628A85\n8A828A848AA88AA18A918AA58AA68A9A8AA38AC48ACD8AC28ADA8AEB8AF38AE7\n8AE48AF18B148AE08AE28AF78ADE8ADB8B0C8B078B1A8AE18B168B108B178B20\n8B3397AB8B268B2B8B3E8B288B418B4C8B4F8B4E8B498B568B5B8B5A8B6B0000\nEC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008B5F8B6C8B6F8B748B7D8B808B8C8B8E8B928B938B968B998B9A8C3A8C41\n8C3F8C488C4C8C4E8C508C558C628C6C8C788C7A8C828C898C858C8A8C8D8C8E\n8C948C7C8C98621D8CAD8CAA8CBD8CB28CB38CAE8CB68CC88CC18CE48CE38CDA\n8CFD8CFA8CFB8D048D058D0A8D078D0F8D0D8D109F4E8D138CCD8D148D168D67\n8D6D8D718D738D818D998DC28DBE8DBA8DCF8DDA8DD68DCC8DDB8DCB8DEA8DEB\n8DDF8DE38DFC8E088E098DFF8E1D8E1E8E108E1F8E428E358E308E348E4A0000\nED\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008E478E498E4C8E508E488E598E648E608E2A8E638E558E768E728E7C8E81\n8E878E858E848E8B8E8A8E938E918E948E998EAA8EA18EAC8EB08EC68EB18EBE\n8EC58EC88ECB8EDB8EE38EFC8EFB8EEB8EFE8F0A8F058F158F128F198F138F1C\n8F1F8F1B8F0C8F268F338F3B8F398F458F428F3E8F4C8F498F468F4E8F578F5C\n8F628F638F648F9C8F9F8FA38FAD8FAF8FB78FDA8FE58FE28FEA8FEF90878FF4\n90058FF98FFA901190159021900D901E9016900B90279036903590398FF80000\nEE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000904F905090519052900E9049903E90569058905E9068906F907696A89072\n9082907D90819080908A9089908F90A890AF90B190B590E290E4624890DB9102\n9112911991329130914A9156915891639165916991739172918B9189918291A2\n91AB91AF91AA91B591B491BA91C091C191C991CB91D091D691DF91E191DB91FC\n91F591F6921E91FF9214922C92159211925E925792459249926492489295923F\n924B9250929C92969293929B925A92CF92B992B792E9930F92FA9344932E0000\nEF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000093199322931A9323933A9335933B935C9360937C936E935693B093AC93AD\n939493B993D693D793E893E593D893C393DD93D093C893E4941A941494139403\n940794109436942B94359421943A944194529444945B94609462945E946A9229\n947094759477947D945A947C947E9481947F95829587958A9594959695989599\n95A095A895A795AD95BC95BB95B995BE95CA6FF695C395CD95CC95D595D495D6\n95DC95E195E595E296219628962E962F9642964C964F964B9677965C965E0000\nF0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000965D965F96669672966C968D96989695969796AA96A796B196B296B096B4\n96B696B896B996CE96CB96C996CD894D96DC970D96D596F99704970697089713\n970E9711970F971697199724972A97309739973D973E97449746974897429749\n975C976097649766976852D2976B977197799785977C9781977A9786978B978F\n9790979C97A897A697A397B397B497C397C697C897CB97DC97ED9F4F97F27ADF\n97F697F5980F980C9838982498219837983D9846984F984B986B986F98700000\nF1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000098719874987398AA98AF98B198B698C498C398C698E998EB990399099912\n991499189921991D991E99249920992C992E993D993E9942994999459950994B\n99519952994C99559997999899A599AD99AE99BC99DF99DB99DD99D899D199ED\n99EE99F199F299FB99F89A019A0F9A0599E29A199A2B9A379A459A429A409A43\n9A3E9A559A4D9A5B9A579A5F9A629A659A649A699A6B9A6A9AAD9AB09ABC9AC0\n9ACF9AD19AD39AD49ADE9ADF9AE29AE39AE69AEF9AEB9AEE9AF49AF19AF70000\nF2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009AFB9B069B189B1A9B1F9B229B239B259B279B289B299B2A9B2E9B2F9B32\n9B449B439B4F9B4D9B4E9B519B589B749B939B839B919B969B979B9F9BA09BA8\n9BB49BC09BCA9BB99BC69BCF9BD19BD29BE39BE29BE49BD49BE19C3A9BF29BF1\n9BF09C159C149C099C139C0C9C069C089C129C0A9C049C2E9C1B9C259C249C21\n9C309C479C329C469C3E9C5A9C609C679C769C789CE79CEC9CF09D099D089CEB\n9D039D069D2A9D269DAF9D239D1F9D449D159D129D419D3F9D3E9D469D480000\nF3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009D5D9D5E9D649D519D509D599D729D899D879DAB9D6F9D7A9D9A9DA49DA9\n9DB29DC49DC19DBB9DB89DBA9DC69DCF9DC29DD99DD39DF89DE69DED9DEF9DFD\n9E1A9E1B9E1E9E759E799E7D9E819E889E8B9E8C9E929E959E919E9D9EA59EA9\n9EB89EAA9EAD97619ECC9ECE9ECF9ED09ED49EDC9EDE9EDD9EE09EE59EE89EEF\n9EF49EF69EF79EF99EFB9EFC9EFD9F079F0876B79F159F219F2C9F3E9F4A9F52\n9F549F639F5F9F609F619F669F679F6C9F6A9F779F729F769F959F9C9FA00000\nF4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000582F69C79059746451DC7199000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nR\nA1C1 301C FF5E\nA1C2 2016 2225\nA1DD 2212 FF0D\nA1F1 00A2 FFE0\nA1F2 00A3 FFE1\nA2CC 00AC FFE2\n",
		"/encoding/euc-kr.enc":                     "# Encoding file: euc-kr, multi-byte\nM\n003F 0 90\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030003001300200B72025202600A8300300AD20152225FF3C223C20182019\n201C201D3014301530083009300A300B300C300D300E300F3010301100B100D7\n00F7226022642265221E223400B0203220332103212BFFE0FFE1FFE526422640\n222022A52312220222072261225200A7203B2606260525CB25CF25CE25C725C6\n25A125A025B325B225BD25BC219221902191219321943013226A226B221A223D\n221D2235222B222C2208220B2286228722822283222A222922272228FFE20000\nA2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000021D221D42200220300B4FF5E02C702D802DD02DA02D900B802DB00A100BF\n02D0222E2211220F00A42109203025C125C025B725B626642660266126652667\n2663229925C825A325D025D1259225A425A525A825A725A625A92668260F260E\n261C261E00B62020202121952197219921962198266D2669266A266C327F321C\n211633C7212233C233D821210000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FF01FF02FF03FF04FF05FF06FF07FF08FF09FF0AFF0BFF0CFF0DFF0EFF0F\nFF10FF11FF12FF13FF14FF15FF16FF17FF18FF19FF1AFF1BFF1CFF1DFF1EFF1F\nFF20FF21FF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2F\nFF30FF31FF32FF33FF34FF35FF36FF37FF38FF39FF3AFF3BFFE6FF3DFF3EFF3F\nFF40FF41FF42FF43FF44FF45FF46FF47FF48FF49FF4AFF4BFF4CFF4DFF4EFF4F\nFF50FF51FF52FF53FF54FF55FF56FF57FF58FF59FF5AFF5BFF5CFF5DFFE30000\nA4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000313131323133313431353136313731383139313A313B313C313D313E313F\n3140314131423143314431453146314731483149314A314B314C314D314E314F\n3150315131523153315431553156315731583159315A315B315C315D315E315F\n3160316131623163316431653166316731683169316A316B316C316D316E316F\n3170317131723173317431753176317731783179317A317B317C317D317E317F\n3180318131823183318431853186318731883189318A318B318C318D318E0000\nA5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000217021712172217321742175217621772178217900000000000000000000\n2160216121622163216421652166216721682169000000000000000000000000\n0000039103920393039403950396039703980399039A039B039C039D039E039F\n03A003A103A303A403A503A603A703A803A90000000000000000000000000000\n000003B103B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF\n03C003C103C303C403C503C603C703C803C90000000000000000000000000000\nA6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000025002502250C251025182514251C252C25242534253C25012503250F2513\n251B251725232533252B253B254B2520252F25282537253F251D253025252538\n254225122511251A251925162515250E250D251E251F25212522252625272529\n252A252D252E25312532253525362539253A253D253E25402541254325442545\n2546254725482549254A00000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00003395339633972113339833C433A333A433A533A63399339A339B339C339D\n339E339F33A033A133A233CA338D338E338F33CF3388338933C833A733A833B0\n33B133B233B333B433B533B633B733B833B93380338133823383338433BA33BB\n33BC33BD33BE33BF33903391339233933394212633C033C1338A338B338C33D6\n33C533AD33AE33AF33DB33A933AA33AB33AC33DD33D033D333C333C933DC33C6\n0000000000000000000000000000000000000000000000000000000000000000\nA8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000000C600D000AA0126000001320000013F014100D8015200BA00DE0166014A\n00003260326132623263326432653266326732683269326A326B326C326D326E\n326F3270327132723273327432753276327732783279327A327B24D024D124D2\n24D324D424D524D624D724D824D924DA24DB24DC24DD24DE24DF24E024E124E2\n24E324E424E524E624E724E824E9246024612462246324642465246624672468\n2469246A246B246C246D246E00BD2153215400BC00BE215B215C215D215E0000\nA9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000000E6011100F001270131013301380140014200F8015300DF00FE0167014B\n01493200320132023203320432053206320732083209320A320B320C320D320E\n320F3210321132123213321432153216321732183219321A321B249C249D249E\n249F24A024A124A224A324A424A524A624A724A824A924AA24AB24AC24AD24AE\n24AF24B024B124B224B324B424B5247424752476247724782479247A247B247C\n247D247E247F24802481248200B900B200B32074207F20812082208320840000\nAA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000304130423043304430453046304730483049304A304B304C304D304E304F\n3050305130523053305430553056305730583059305A305B305C305D305E305F\n3060306130623063306430653066306730683069306A306B306C306D306E306F\n3070307130723073307430753076307730783079307A307B307C307D307E307F\n3080308130823083308430853086308730883089308A308B308C308D308E308F\n3090309130923093000000000000000000000000000000000000000000000000\nAB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030A130A230A330A430A530A630A730A830A930AA30AB30AC30AD30AE30AF\n30B030B130B230B330B430B530B630B730B830B930BA30BB30BC30BD30BE30BF\n30C030C130C230C330C430C530C630C730C830C930CA30CB30CC30CD30CE30CF\n30D030D130D230D330D430D530D630D730D830D930DA30DB30DC30DD30DE30DF\n30E030E130E230E330E430E530E630E730E830E930EA30EB30EC30ED30EE30EF\n30F030F130F230F330F430F530F6000000000000000000000000000000000000\nAC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000004100411041204130414041504010416041704180419041A041B041C041D\n041E041F0420042104220423042404250426042704280429042A042B042C042D\n042E042F00000000000000000000000000000000000000000000000000000000\n000004300431043204330434043504510436043704380439043A043B043C043D\n043E043F0440044104420443044404450446044704480449044A044B044C044D\n044E044F00000000000000000000000000000000000000000000000000000000\nB0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000AC00AC01AC04AC07AC08AC09AC0AAC10AC11AC12AC13AC14AC15AC16AC17\nAC19AC1AAC1BAC1CAC1DAC20AC24AC2CAC2DAC2FAC30AC31AC38AC39AC3CAC40\nAC4BAC4DAC54AC58AC5CAC70AC71AC74AC77AC78AC7AAC80AC81AC83AC84AC85\nAC86AC89AC8AAC8BAC8CAC90AC94AC9CAC9DAC9FACA0ACA1ACA8ACA9ACAAACAC\nACAFACB0ACB8ACB9ACBBACBCACBDACC1ACC4ACC8ACCCACD5ACD7ACE0ACE1ACE4\nACE7ACE8ACEAACECACEFACF0ACF1ACF3ACF5ACF6ACFCACFDAD00AD04AD060000\nB1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000AD0CAD0DAD0FAD11AD18AD1CAD20AD29AD2CAD2DAD34AD35AD38AD3CAD44\nAD45AD47AD49AD50AD54AD58AD61AD63AD6CAD6DAD70AD73AD74AD75AD76AD7B\nAD7CAD7DAD7FAD81AD82AD88AD89AD8CAD90AD9CAD9DADA4ADB7ADC0ADC1ADC4\nADC8ADD0ADD1ADD3ADDCADE0ADE4ADF8ADF9ADFCADFFAE00AE01AE08AE09AE0B\nAE0DAE14AE30AE31AE34AE37AE38AE3AAE40AE41AE43AE45AE46AE4AAE4CAE4D\nAE4EAE50AE54AE56AE5CAE5DAE5FAE60AE61AE65AE68AE69AE6CAE70AE780000\nB2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000AE79AE7BAE7CAE7DAE84AE85AE8CAEBCAEBDAEBEAEC0AEC4AECCAECDAECF\nAED0AED1AED8AED9AEDCAEE8AEEBAEEDAEF4AEF8AEFCAF07AF08AF0DAF10AF2C\nAF2DAF30AF32AF34AF3CAF3DAF3FAF41AF42AF43AF48AF49AF50AF5CAF5DAF64\nAF65AF79AF80AF84AF88AF90AF91AF95AF9CAFB8AFB9AFBCAFC0AFC7AFC8AFC9\nAFCBAFCDAFCEAFD4AFDCAFE8AFE9AFF0AFF1AFF4AFF8B000B001B004B00CB010\nB014B01CB01DB028B044B045B048B04AB04CB04EB053B054B055B057B0590000\nB3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B05DB07CB07DB080B084B08CB08DB08FB091B098B099B09AB09CB09FB0A0\nB0A1B0A2B0A8B0A9B0ABB0ACB0ADB0AEB0AFB0B1B0B3B0B4B0B5B0B8B0BCB0C4\nB0C5B0C7B0C8B0C9B0D0B0D1B0D4B0D8B0E0B0E5B108B109B10BB10CB110B112\nB113B118B119B11BB11CB11DB123B124B125B128B12CB134B135B137B138B139\nB140B141B144B148B150B151B154B155B158B15CB160B178B179B17CB180B182\nB188B189B18BB18DB192B193B194B198B19CB1A8B1CCB1D0B1D4B1DCB1DD0000\nB4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B1DFB1E8B1E9B1ECB1F0B1F9B1FBB1FDB204B205B208B20BB20CB214B215\nB217B219B220B234B23CB258B25CB260B268B269B274B275B27CB284B285B289\nB290B291B294B298B299B29AB2A0B2A1B2A3B2A5B2A6B2AAB2ACB2B0B2B4B2C8\nB2C9B2CCB2D0B2D2B2D8B2D9B2DBB2DDB2E2B2E4B2E5B2E6B2E8B2EBB2ECB2ED\nB2EEB2EFB2F3B2F4B2F5B2F7B2F8B2F9B2FAB2FBB2FFB300B301B304B308B310\nB311B313B314B315B31CB354B355B356B358B35BB35CB35EB35FB364B3650000\nB5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B367B369B36BB36EB370B371B374B378B380B381B383B384B385B38CB390\nB394B3A0B3A1B3A8B3ACB3C4B3C5B3C8B3CBB3CCB3CEB3D0B3D4B3D5B3D7B3D9\nB3DBB3DDB3E0B3E4B3E8B3FCB410B418B41CB420B428B429B42BB434B450B451\nB454B458B460B461B463B465B46CB480B488B49DB4A4B4A8B4ACB4B5B4B7B4B9\nB4C0B4C4B4C8B4D0B4D5B4DCB4DDB4E0B4E3B4E4B4E6B4ECB4EDB4EFB4F1B4F8\nB514B515B518B51BB51CB524B525B527B528B529B52AB530B531B534B5380000\nB6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B540B541B543B544B545B54BB54CB54DB550B554B55CB55DB55FB560B561\nB5A0B5A1B5A4B5A8B5AAB5ABB5B0B5B1B5B3B5B4B5B5B5BBB5BCB5BDB5C0B5C4\nB5CCB5CDB5CFB5D0B5D1B5D8B5ECB610B611B614B618B625B62CB634B648B664\nB668B69CB69DB6A0B6A4B6ABB6ACB6B1B6D4B6F0B6F4B6F8B700B701B705B728\nB729B72CB72FB730B738B739B73BB744B748B74CB754B755B760B764B768B770\nB771B773B775B77CB77DB780B784B78CB78DB78FB790B791B792B796B7970000\nB7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B798B799B79CB7A0B7A8B7A9B7ABB7ACB7ADB7B4B7B5B7B8B7C7B7C9B7EC\nB7EDB7F0B7F4B7FCB7FDB7FFB800B801B807B808B809B80CB810B818B819B81B\nB81DB824B825B828B82CB834B835B837B838B839B840B844B851B853B85CB85D\nB860B864B86CB86DB86FB871B878B87CB88DB8A8B8B0B8B4B8B8B8C0B8C1B8C3\nB8C5B8CCB8D0B8D4B8DDB8DFB8E1B8E8B8E9B8ECB8F0B8F8B8F9B8FBB8FDB904\nB918B920B93CB93DB940B944B94CB94FB951B958B959B95CB960B968B9690000\nB8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B96BB96DB974B975B978B97CB984B985B987B989B98AB98DB98EB9ACB9AD\nB9B0B9B4B9BCB9BDB9BFB9C1B9C8B9C9B9CCB9CEB9CFB9D0B9D1B9D2B9D8B9D9\nB9DBB9DDB9DEB9E1B9E3B9E4B9E5B9E8B9ECB9F4B9F5B9F7B9F8B9F9B9FABA00\nBA01BA08BA15BA38BA39BA3CBA40BA42BA48BA49BA4BBA4DBA4EBA53BA54BA55\nBA58BA5CBA64BA65BA67BA68BA69BA70BA71BA74BA78BA83BA84BA85BA87BA8C\nBAA8BAA9BAABBAACBAB0BAB2BAB8BAB9BABBBABDBAC4BAC8BAD8BAD9BAFC0000\nB9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000BB00BB04BB0DBB0FBB11BB18BB1CBB20BB29BB2BBB34BB35BB36BB38BB3B\nBB3CBB3DBB3EBB44BB45BB47BB49BB4DBB4FBB50BB54BB58BB61BB63BB6CBB88\nBB8CBB90BBA4BBA8BBACBBB4BBB7BBC0BBC4BBC8BBD0BBD3BBF8BBF9BBFCBBFF\nBC00BC02BC08BC09BC0BBC0CBC0DBC0FBC11BC14BC15BC16BC17BC18BC1BBC1C\nBC1DBC1EBC1FBC24BC25BC27BC29BC2DBC30BC31BC34BC38BC40BC41BC43BC44\nBC45BC49BC4CBC4DBC50BC5DBC84BC85BC88BC8BBC8CBC8EBC94BC95BC970000\nBA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000BC99BC9ABCA0BCA1BCA4BCA7BCA8BCB0BCB1BCB3BCB4BCB5BCBCBCBDBCC0\nBCC4BCCDBCCFBCD0BCD1BCD5BCD8BCDCBCF4BCF5BCF6BCF8BCFCBD04BD05BD07\nBD09BD10BD14BD24BD2CBD40BD48BD49BD4CBD50BD58BD59BD64BD68BD80BD81\nBD84BD87BD88BD89BD8ABD90BD91BD93BD95BD99BD9ABD9CBDA4BDB0BDB8BDD4\nBDD5BDD8BDDCBDE9BDF0BDF4BDF8BE00BE03BE05BE0CBE0DBE10BE14BE1CBE1D\nBE1FBE44BE45BE48BE4CBE4EBE54BE55BE57BE59BE5ABE5BBE60BE61BE640000\nBB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000BE68BE6ABE70BE71BE73BE74BE75BE7BBE7CBE7DBE80BE84BE8CBE8DBE8F\nBE90BE91BE98BE99BEA8BED0BED1BED4BED7BED8BEE0BEE3BEE4BEE5BEECBF01\nBF08BF09BF18BF19BF1BBF1CBF1DBF40BF41BF44BF48BF50BF51BF55BF94BFB0\nBFC5BFCCBFCDBFD0BFD4BFDCBFDFBFE1C03CC051C058C05CC060C068C069C090\nC091C094C098C0A0C0A1C0A3C0A5C0ACC0ADC0AFC0B0C0B3C0B4C0B5C0B6C0BC\nC0BDC0BFC0C0C0C1C0C5C0C8C0C9C0CCC0D0C0D8C0D9C0DBC0DCC0DDC0E40000\nBC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C0E5C0E8C0ECC0F4C0F5C0F7C0F9C100C104C108C110C115C11CC11DC11E\nC11FC120C123C124C126C127C12CC12DC12FC130C131C136C138C139C13CC140\nC148C149C14BC14CC14DC154C155C158C15CC164C165C167C168C169C170C174\nC178C185C18CC18DC18EC190C194C196C19CC19DC19FC1A1C1A5C1A8C1A9C1AC\nC1B0C1BDC1C4C1C8C1CCC1D4C1D7C1D8C1E0C1E4C1E8C1F0C1F1C1F3C1FCC1FD\nC200C204C20CC20DC20FC211C218C219C21CC21FC220C228C229C22BC22D0000\nBD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C22FC231C232C234C248C250C251C254C258C260C265C26CC26DC270C274\nC27CC27DC27FC281C288C289C290C298C29BC29DC2A4C2A5C2A8C2ACC2ADC2B4\nC2B5C2B7C2B9C2DCC2DDC2E0C2E3C2E4C2EBC2ECC2EDC2EFC2F1C2F6C2F8C2F9\nC2FBC2FCC300C308C309C30CC30DC313C314C315C318C31CC324C325C328C329\nC345C368C369C36CC370C372C378C379C37CC37DC384C388C38CC3C0C3D8C3D9\nC3DCC3DFC3E0C3E2C3E8C3E9C3EDC3F4C3F5C3F8C408C410C424C42CC4300000\nBE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C434C43CC43DC448C464C465C468C46CC474C475C479C480C494C49CC4B8\nC4BCC4E9C4F0C4F1C4F4C4F8C4FAC4FFC500C501C50CC510C514C51CC528C529\nC52CC530C538C539C53BC53DC544C545C548C549C54AC54CC54DC54EC553C554\nC555C557C558C559C55DC55EC560C561C564C568C570C571C573C574C575C57C\nC57DC580C584C587C58CC58DC58FC591C595C597C598C59CC5A0C5A9C5B4C5B5\nC5B8C5B9C5BBC5BCC5BDC5BEC5C4C5C5C5C6C5C7C5C8C5C9C5CAC5CCC5CE0000\nBF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C5D0C5D1C5D4C5D8C5E0C5E1C5E3C5E5C5ECC5EDC5EEC5F0C5F4C5F6C5F7\nC5FCC5FDC5FEC5FFC600C601C605C606C607C608C60CC610C618C619C61BC61C\nC624C625C628C62CC62DC62EC630C633C634C635C637C639C63BC640C641C644\nC648C650C651C653C654C655C65CC65DC660C66CC66FC671C678C679C67CC680\nC688C689C68BC68DC694C695C698C69CC6A4C6A5C6A7C6A9C6B0C6B1C6B4C6B8\nC6B9C6BAC6C0C6C1C6C3C6C5C6CCC6CDC6D0C6D4C6DCC6DDC6E0C6E1C6E80000\nC0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C6E9C6ECC6F0C6F8C6F9C6FDC704C705C708C70CC714C715C717C719C720\nC721C724C728C730C731C733C735C737C73CC73DC740C744C74AC74CC74DC74F\nC751C752C753C754C755C756C757C758C75CC760C768C76BC774C775C778C77C\nC77DC77EC783C784C785C787C788C789C78AC78EC790C791C794C796C797C798\nC79AC7A0C7A1C7A3C7A4C7A5C7A6C7ACC7ADC7B0C7B4C7BCC7BDC7BFC7C0C7C1\nC7C8C7C9C7CCC7CEC7D0C7D8C7DDC7E4C7E8C7ECC800C801C804C808C80A0000\nC1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C810C811C813C815C816C81CC81DC820C824C82CC82DC82FC831C838C83C\nC840C848C849C84CC84DC854C870C871C874C878C87AC880C881C883C885C886\nC887C88BC88CC88DC894C89DC89FC8A1C8A8C8BCC8BDC8C4C8C8C8CCC8D4C8D5\nC8D7C8D9C8E0C8E1C8E4C8F5C8FCC8FDC900C904C905C906C90CC90DC90FC911\nC918C92CC934C950C951C954C958C960C961C963C96CC970C974C97CC988C989\nC98CC990C998C999C99BC99DC9C0C9C1C9C4C9C7C9C8C9CAC9D0C9D1C9D30000\nC2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C9D5C9D6C9D9C9DAC9DCC9DDC9E0C9E2C9E4C9E7C9ECC9EDC9EFC9F0C9F1\nC9F8C9F9C9FCCA00CA08CA09CA0BCA0CCA0DCA14CA18CA29CA4CCA4DCA50CA54\nCA5CCA5DCA5FCA60CA61CA68CA7DCA84CA98CABCCABDCAC0CAC4CACCCACDCACF\nCAD1CAD3CAD8CAD9CAE0CAECCAF4CB08CB10CB14CB18CB20CB21CB41CB48CB49\nCB4CCB50CB58CB59CB5DCB64CB78CB79CB9CCBB8CBD4CBE4CBE7CBE9CC0CCC0D\nCC10CC14CC1CCC1DCC21CC22CC27CC28CC29CC2CCC2ECC30CC38CC39CC3B0000\nC3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CC3CCC3DCC3ECC44CC45CC48CC4CCC54CC55CC57CC58CC59CC60CC64CC66\nCC68CC70CC75CC98CC99CC9CCCA0CCA8CCA9CCABCCACCCADCCB4CCB5CCB8CCBC\nCCC4CCC5CCC7CCC9CCD0CCD4CCE4CCECCCF0CD01CD08CD09CD0CCD10CD18CD19\nCD1BCD1DCD24CD28CD2CCD39CD5CCD60CD64CD6CCD6DCD6FCD71CD78CD88CD94\nCD95CD98CD9CCDA4CDA5CDA7CDA9CDB0CDC4CDCCCDD0CDE8CDECCDF0CDF8CDF9\nCDFBCDFDCE04CE08CE0CCE14CE19CE20CE21CE24CE28CE30CE31CE33CE350000\nC4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CE58CE59CE5CCE5FCE60CE61CE68CE69CE6BCE6DCE74CE75CE78CE7CCE84\nCE85CE87CE89CE90CE91CE94CE98CEA0CEA1CEA3CEA4CEA5CEACCEADCEC1CEE4\nCEE5CEE8CEEBCEECCEF4CEF5CEF7CEF8CEF9CF00CF01CF04CF08CF10CF11CF13\nCF15CF1CCF20CF24CF2CCF2DCF2FCF30CF31CF38CF54CF55CF58CF5CCF64CF65\nCF67CF69CF70CF71CF74CF78CF80CF85CF8CCFA1CFA8CFB0CFC4CFE0CFE1CFE4\nCFE8CFF0CFF1CFF3CFF5CFFCD000D004D011D018D02DD034D035D038D03C0000\nC5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D044D045D047D049D050D054D058D060D06CD06DD070D074D07CD07DD081\nD0A4D0A5D0A8D0ACD0B4D0B5D0B7D0B9D0C0D0C1D0C4D0C8D0C9D0D0D0D1D0D3\nD0D4D0D5D0DCD0DDD0E0D0E4D0ECD0EDD0EFD0F0D0F1D0F8D10DD130D131D134\nD138D13AD140D141D143D144D145D14CD14DD150D154D15CD15DD15FD161D168\nD16CD17CD184D188D1A0D1A1D1A4D1A8D1B0D1B1D1B3D1B5D1BAD1BCD1C0D1D8\nD1F4D1F8D207D209D210D22CD22DD230D234D23CD23DD23FD241D248D25C0000\nC6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D264D280D281D284D288D290D291D295D29CD2A0D2A4D2ACD2B1D2B8D2B9\nD2BCD2BFD2C0D2C2D2C8D2C9D2CBD2D4D2D8D2DCD2E4D2E5D2F0D2F1D2F4D2F8\nD300D301D303D305D30CD30DD30ED310D314D316D31CD31DD31FD320D321D325\nD328D329D32CD330D338D339D33BD33CD33DD344D345D37CD37DD380D384D38C\nD38DD38FD390D391D398D399D39CD3A0D3A8D3A9D3ABD3ADD3B4D3B8D3BCD3C4\nD3C5D3C8D3C9D3D0D3D8D3E1D3E3D3ECD3EDD3F0D3F4D3FCD3FDD3FFD4010000\nC7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D408D41DD440D444D45CD460D464D46DD46FD478D479D47CD47FD480D482\nD488D489D48BD48DD494D4A9D4CCD4D0D4D4D4DCD4DFD4E8D4ECD4F0D4F8D4FB\nD4FDD504D508D50CD514D515D517D53CD53DD540D544D54CD54DD54FD551D558\nD559D55CD560D565D568D569D56BD56DD574D575D578D57CD584D585D587D588\nD589D590D5A5D5C8D5C9D5CCD5D0D5D2D5D8D5D9D5DBD5DDD5E4D5E5D5E8D5EC\nD5F4D5F5D5F7D5F9D600D601D604D608D610D611D613D614D615D61CD6200000\nC8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D624D62DD638D639D63CD640D645D648D649D64BD64DD651D654D655D658\nD65CD667D669D670D671D674D683D685D68CD68DD690D694D69DD69FD6A1D6A8\nD6ACD6B0D6B9D6BBD6C4D6C5D6C8D6CCD6D1D6D4D6D7D6D9D6E0D6E4D6E8D6F0\nD6F5D6FCD6FDD700D704D711D718D719D71CD720D728D729D72BD72DD734D735\nD738D73CD744D747D749D750D751D754D756D757D758D759D760D761D763D765\nD769D76CD770D774D77CD77DD781D788D789D78CD790D798D799D79BD79D0000\nCA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F3D4F73504750F952A053EF547554E556095AC15BB6668767B667B767EF\n6B4C73C275C27A3C82DB8304885788888A368CC88DCF8EFB8FE699D5523B5374\n5404606A61646BBC73CF811A89BA89D295A34F83520A58BE597859E65E725E79\n61C763C0674667EC687F6F97764E770B78F57A087AFF7C21809D826E82718AEB\n95934E6B559D66F76E3478A37AED845B8910874E97A852D8574E582A5D4C611F\n61BE6221656267D16A446E1B751875B376E377B07D3A90AF945194529F950000\nCB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000053235CAC753280DB92409598525B580859DC5CA15D175EB75F3A5F4A6177\n6C5F757A75867CE07D737DB17F8C81548221859189418B1B92FC964D9C474ECB\n4EF7500B51F1584F6137613E6168653969EA6F1175A5768676D67B8782A584CB\nF90093A7958B55805BA25751F9017CB37FB991B5502853BB5C455DE862D2636E\n64DA64E76E2070AC795B8DDD8E1EF902907D924592F84E7E4EF650655DFE5EFA\n61066957817186548E4793759A2B4E5E5091677068405109528D52926AA20000\nCC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000077BC92109ED452AB602F8FF2504861A963ED64CA683C6A846FC0818889A1\n96945805727D72AC75047D797E6D80A9898B8B7490639D5162896C7A6F547D50\n7F3A8A23517C614A7B9D8B199257938C4EAC4FD3501E50BE510652C152CD537F\n577058835E9A5F91617661AC64CE656C666F66BB66F468976D87708570F1749F\n74A574CA75D9786C78EC7ADF7AF67D457D938015803F811B83968B668F159015\n93E1980398389A5A9BE84FC25553583A59515B635C4660B86212684268B00000\nCD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000068E86EAA754C767878CE7A3D7CFB7E6B7E7C8A088AA18C3F968E9DC453E4\n53E9544A547156FA59D15B645C3B5EAB62F765376545657266A067AF69C16CBD\n75FC7690777E7A3F7F94800380A1818F82E682FD83F085C1883188B48AA5F903\n8F9C932E96C798679AD89F1354ED659B66F2688F7A408C379D6056F057645D11\n660668B168CD6EFE7428889E9BE46C68F9049AA84F9B516C5171529F5B545DE5\n6050606D62F163A7653B73D97A7A86A38CA2978F4E325BE16208679C74DC0000\nCE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000079D183D38A878AB28DE8904E934B98465ED369E885FF90EDF90551A05B98\n5BEC616368FA6B3E704C742F74D87BA17F5083C589C08CAB95DC9928522E605D\n62EC90024F8A5149532158D95EE366E06D38709A72C273D67B5080F1945B5366\n639B7F6B4E565080584A58DE602A612762D069D09B415B8F7D1880B18F5F4EA4\n50D154AC55AC5B0C5DA05DE7652A654E68216A4B72E1768E77EF7D5E7FF981A0\n854E86DF8F038F4E90CA99039A559BAB4E184E454E5D4EC74FF1517752FE0000\nCF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000534053E353E5548E5614577557A25BC75D875ED061FC62D8655167B867E9\n69CB6B506BC66BEC6C426E9D707872D77396740377BF77E97A767D7F800981FC\n8205820A82DF88628B338CFC8EC0901190B1926492B699D29A459CE99DD79F9C\n570B5C4083CA97A097AB9EB4541B7A987FA488D98ECD90E158005C4863987A9F\n5BAE5F137A797AAE828E8EAC5026523852F85377570862F363726B0A6DC37737\n53A5735785688E7695D5673A6AC36F708A6D8ECC994BF90666776B788CB40000\nD0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009B3CF90753EB572D594E63C669FB73EA78457ABA7AC57CFE8475898F8D73\n903595A852FB574775477B6083CC921EF9086A58514B524B5287621F68D86975\n969950C552A452E461C365A4683969FF747E7B4B82B983EB89B28B398FD19949\nF9094ECA599764D266116A8E7434798179BD82A9887E887F895FF90A93264F0B\n53CA602562716C727D1A7D664E98516277DC80AF4F014F0E5176518055DC5668\n573B57FA57FC5914594759935BC45C905D0E5DF15E7E5FCC628065D765E30000\nD1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000671E671F675E68CB68C46A5F6B3A6C236C7D6C826DC773987426742A7482\n74A37578757F788178EF794179477948797A7B957D007DBA7F888006802D808C\n8A188B4F8C488D779321932498E299519A0E9A0F9A659E927DCA4F76540962EE\n685491D155AB513AF90BF90C5A1C61E6F90D62CF62FFF90EF90FF910F911F912\nF91390A3F914F915F916F917F9188AFEF919F91AF91BF91C6696F91D7156F91E\nF91F96E3F920634F637A5357F921678F69606E73F9227537F923F924F9250000\nD2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007D0DF926F927887256CA5A18F928F929F92AF92BF92C4E43F92D51675948\n67F08010F92E59735E74649A79CA5FF5606C62C8637B5BE75BD752AAF92F5974\n5F296012F930F931F9327459F933F934F935F936F937F93899D1F939F93AF93B\nF93CF93DF93EF93FF940F941F942F9436FC3F944F94581BF8FB260F1F946F947\n8166F948F9495C3FF94AF94BF94CF94DF94EF94FF950F9515AE98A25677B7D10\nF952F953F954F955F956F95780FDF958F9595C3C6CE5533F6EBA591A83360000\nD3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E394EB64F4655AE571858C75F5665B765E66A806BB56E4D77ED7AEF7C1E\n7DDE86CB88929132935B64BB6FBE737A75B890545556574D61BA64D466C76DE1\n6E5B6F6D6FB975F0804381BD854189838AC78B5A931F6C9375537B548E0F905D\n5510580258585E626207649E68E075767CD687B39EE84EE35788576E59275C0D\n5CB15E365F85623464E173B381FA888B8CB8968A9EDB5B855FB760B350125200\n52305716583558575C0E5C605CF65D8B5EA65F9260BC63116389641768430000\nD4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000068F96AC26DD86E216ED46FE471FE76DC777979B17A3B840489A98CED8DF3\n8E4890039014905390FD934D967697DC6BD27006725872A27368776379BF7BE4\n7E9B8B8058A960C7656665FD66BE6C8C711E71C98C5A98134E6D7A814EDD51AC\n51CD52D5540C61A76771685068DF6D1E6F7C75BC77B37AE580F484639285515C\n6597675C679375D87AC78373F95A8C469017982D5C6F81C0829A9041906F920D\n5F975D9D6A5971C8767B7B4985E48B0491279A30558761F6F95B76697F850000\nD5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000863F87BA88F8908FF95C6D1B70D973DE7D61843DF95D916A99F1F95E4E82\n53756B046B12703E721B862D9E1E524C8FA35D5064E5652C6B166FEB7C437E9C\n85CD896489BD62C981D8881F5ECA67176D6A72FC7405746F878290DE4F865D0D\n5FA0840A51B763A075654EAE5006516951C968816A117CAE7CB17CE7826F8AD2\n8F1B91CF4FB6513752F554425EEC616E623E65C56ADA6FFE792A85DC882395AD\n9A629A6A9E979ECE529B66C66B77701D792B8F6297426190620065236F230000\nD6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000714974897DF4806F84EE8F269023934A51BD521752A36D0C70C888C25EC9\n65826BAE6FC27C3E73754EE44F3656F9F95F5CBA5DBA601C73B27B2D7F9A7FCE\n8046901E923496F6974898189F614F8B6FA779AE91B496B752DEF960648864C4\n6AD36F5E7018721076E780018606865C8DEF8F0597329B6F9DFA9E75788C797F\n7DA083C993049E7F9E938AD658DF5F046727702774CF7C60807E512170287262\n78CA8CC28CDA8CF496F74E8650DA5BEE5ED6659971CE764277AD804A84FC0000\nD7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000907C9B279F8D58D85A415C626A136DDA6F0F763B7D2F7E37851E893893E4\n964B528965D267F369B46D416E9C700F7409746075597624786B8B2C985E516D\n622E96784F96502B5D196DEA7DB88F2A5F8B61446817F961968652D2808B51DC\n51CC695E7A1C7DBE83F196754FDA52295398540F550E5C6560A7674E68A86D6C\n728172F874067483F96275E27C6C7F797FB8838988CF88E191CC91D096E29BC9\n541D6F7E71D0749885FA8EAA96A39C579E9F67976DCB743381E89716782C0000\nD8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007ACB7B207C926469746A75F278BC78E899AC9B549EBB5BDE5E556F20819C\n83AB90884E07534D5A295DD25F4E6162633D666966FC6EFF6F2B7063779E842C\n8513883B8F1399459C3B551C62B9672B6CAB8309896A977A4EA159845FD85FD9\n671B7DB27F548292832B83BD8F1E909957CB59B95A925BD06627679A68856BCF\n71647F758CB78CE390819B4581088C8A964C9A409EA55B5F6C13731B76F276DF\n840C51AA8993514D519552C968C96C94770477207DBF7DEC97629EB56EC50000\nD9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000851151A5540D547D660E669D69276E9F76BF7791831784C2879F91699298\n9CF488824FAE519252DF59C65E3D61556478647966AE67D06A216BCD6BDB725F\n72617441773877DB801782BC83058B008B288C8C67286C90726776EE77667A46\n9DA96B7F6C92592267268499536F589359995EDF63CF663467736E3A732B7AD7\n82D7932852D95DEB61AE61CB620A62C764AB65E069596B666BCB712173F7755D\n7E46821E8302856A8AA38CBF97279D6158A89ED85011520E543B554F65870000\nDA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006C767D0A7D0B805E868A958096EF52FF6C95726954735A9A5C3E5D4B5F4C\n5FAE672A68B669636E3C6E4477097C737F8E85878B0E8FF797619EF45CB760B6\n610D61AB654F65FB65FC6C116CEF739F73C97DE195945BC6871C8B10525D535A\n62CD640F64B267346A386CCA73C0749E7B947C957E1B818A823685848FEB96F9\n99C14F34534A53CD53DB62CC642C6500659169C36CEE6F5873ED7554762276E4\n76FC78D078FB792C7D46822C87E08FD4981298EF52C362D464A56E246F510000\nDB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000767C8DCB91B192629AEE9B435023508D574A59A85C285E475F77623F653E\n65B965C16609678B699C6EC278C57D2180AA8180822B82B384A1868C8A2A8B17\n90A696329F90500D4FF3F96357F95F9862DC6392676F6E43711976C380CC80DA\n88F488F589198CE08F29914D966A4F2F4F705E1B67CF6822767D767E9B445E61\n6A0A716971D4756AF9647E41854385E998DC4F107B4F7F7095A551E15E0668B5\n6C3E6C4E6CDB72AF7BC483036CD5743A50FB528858C164D86A9774A776560000\nDC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000078A7861795E29739F965535E5F018B8A8FA88FAF908A522577A59C499F08\n4E19500251755C5B5E77661E663A67C468C570B3750175C579C97ADD8F279920\n9A084FDD582158315BF6666E6B656D116E7A6F7D73E4752B83E988DC89138B5C\n8F144F0F50D55310535C5B935FA9670D798F8179832F8514890789868F398F3B\n99A59C12672C4E764FF859495C015CEF5CF0636768D270FD71A2742B7E2B84EC\n8702902292D29CF34E0D4ED84FEF50855256526F5426549057E0592B5A660000\nDD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005B5A5B755BCC5E9CF9666276657765A76D6E6EA572367B267C3F7F368150\n8151819A8240829983A98A038CA08CE68CFB8D748DBA90E891DC961C964499D9\n9CE7531752065429567458B35954596E5FFF61A4626E66106C7E711A76C67C89\n7CDE7D1B82AC8CC196F0F9674F5B5F175F7F62C25D29670B68DA787C7E439D6C\n4E1550995315532A535159835A625E8760B2618A624962796590678769A76BD4\n6BD66BD76BD86CB8F968743575FA7812789179D579D87C837DCB7FE180A50000\nDE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000813E81C283F2871A88E88AB98B6C8CBB9119975E98DB9F3B56AC5B2A5F6C\n658C6AB36BAF6D5C6FF17015725D73AD8CA78CD3983B61916C3780589A014E4D\n4E8B4E9B4ED54F3A4F3C4F7F4FDF50FF53F253F8550655E356DB58EB59625A11\n5BEB5BFA5C045DF35E2B5F99601D6368659C65AF67F667FB68AD6B7B6C996CD7\n6E23700973457802793E7940796079C17BE97D177D728086820D838E84D186C7\n88DF8A508A5E8B1D8CDC8D668FAD90AA98FC99DF9E9D524AF9696714F96A0000\nDF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005098522A5C7165636C5573CA7523759D7B97849C917897304E7764926BBA\n715E85A94E09F96B674968EE6E17829F8518886B63F76F81921298AF4E0A50B7\n50CF511F554655AA56175B405C195CE05E385E8A5EA05EC260F368516A616E58\n723D724072C076F879657BB17FD488F389F48A738C618CDE971C585E74BD8CFD\n55C7F96C7A617D2282727272751F7525F96D7B19588558FB5DBC5E8F5EB65F90\n60556292637F654D669166D966F8681668F27280745E7B6E7D6E7DD67F720000\nE0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000080E5821285AF897F8A93901D92E49ECD9F205915596D5E2D60DC66146673\n67906C506DC56F5F77F378A984C691CB932B4ED950CA514855845B0B5BA36247\n657E65CB6E32717D74017444748774BF766C79AA7DDA7E557FA8817A81B38239\n861A87EC8A758DE3907892919425994D9BAE53685C5169546CC46D296E2B820C\n859B893B8A2D8AAA96EA9F67526166B96BB27E9687FE8D0D9583965D651D6D89\n71EEF96E57CE59D35BAC602760FA6210661F665F732973F976DB77017B6C0000\nE1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008056807281658AA091924E1652E26B726D177A057B397D30F96F8CB053EC\n562F58515BB55C0F5C115DE2624063836414662D68B36CBC6D886EAF701F70A4\n71D27526758F758E76197B117BE07C2B7D207D39852C856D86078A34900D9061\n90B592B797F69A374FD75C6C675F6D917C9F7E8C8B168D16901F5B6B5DFD640D\n84C0905C98E173875B8B609A677E6DDE8A1F8AA69001980C5237F9707051788E\n9396887091D74FEE53D755FD56DA578258FD5AC25B885CAB5CC05E2561010000\nE2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000620D624B6388641C653665786A396B8A6C346D196F3171E772E973787407\n74B27626776179C07A577AEA7CB97D8F7DAC7E617F9E81298331849084DA85EA\n88968AB08B908F3890429083916C929692B9968B96A796A896D6970098089996\n9AD39B1A53D4587E59195B705BBF6DD16F5A719F742174B9808583FD5DE15F87\n5FAA604265EC6812696F6A536B896D356DF373E376FE77AC7B4D7D148123821C\n834084F485638A628AC49187931E980699B4620C88538FF092655D075D270000\nE3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005D69745F819D87686FD562FE7FD2893689724E1E4E5850E752DD5347627F\n66077E698805965E4F8D5319563659CB5AA45C385C4E5C4D5E025F11604365BD\n662F664267BE67F4731C77E2793A7FC5849484CD89968A668A698AE18C558C7A\n57F45BD45F0F606F62ED690D6B966E5C71847BD287558B588EFE98DF98FE4F38\n4F814FE1547B5A205BB8613C65B0666871FC7533795E7D33814E81E3839885AA\n85CE87038A0A8EAB8F9BF9718FC559315BA45BE660895BE95C0B5FC36C810000\nE4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F9726DF1700B751A82AF8AF64EC05341F97396D96C0F4E9E4FC45152555E\n5A255CE86211725982BD83AA86FE88598A1D963F96C599139D099D5D580A5CB3\n5DBD5E4460E1611563E16A026E2591029354984E9C109F775B895CB86309664F\n6848773C96C1978D98549B9F65A18B018ECB95BC55355CA95DD65EB56697764C\n83F495C758D362BC72CE9D284EF0592E600F663B6B8379E79D26539354C057C3\n5D16611B66D66DAF788D827E969897445384627C63966DB27E0A814B984D0000\nE5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006AFB7F4C9DAF9E1A4E5F503B51B6591C60F963F66930723A8036F97491CE\n5F31F975F9767D0482E5846F84BB85E58E8DF9774F6FF978F97958E45B436059\n63DA6518656D6698F97A694A6A236D0B7001716C75D2760D79B37A70F97B7F8A\nF97C8944F97D8B9391C0967DF97E990A57045FA165BC6F01760079A68A9E99AD\n9B5A9F6C510461B662916A8D81C6504358305F6671098A008AFA5B7C86164FFA\n513C56B4594463A96DF95DAA696D51864E884F59F97FF980F9815982F9820000\nE6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F9836B5F6C5DF98474B57916F9858207824583398F3F8F5DF9869918F987\nF988F9894EA6F98A57DF5F796613F98BF98C75AB7E798B6FF98D90069A5B56A5\n582759F85A1F5BB4F98E5EF6F98FF9906350633BF991693D6C876CBF6D8E6D93\n6DF56F14F99270DF71367159F99371C371D5F994784F786FF9957B757DE3F996\n7E2FF997884D8EDFF998F999F99A925BF99B9CF6F99CF99DF99E60856D85F99F\n71B1F9A0F9A195B153ADF9A2F9A3F9A467D3F9A5708E71307430827682D20000\nE7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F9A695BB9AE59E7D66C4F9A771C18449F9A8F9A9584BF9AAF9AB5DB85F71\nF9AC6620668E697969AE6C386CF36E366F416FDA701B702F715071DF7370F9AD\n745BF9AE74D476C87A4E7E93F9AFF9B082F18A608FCEF9B19348F9B29719F9B3\nF9B44E42502AF9B5520853E166F36C6D6FCA730A777F7A6282AE85DD8602F9B6\n88D48A638B7D8C6BF9B792B3F9B8971398104E944F0D4FC950B25348543E5433\n55DA586258BA59675A1B5BE4609FF9B961CA655665FF666468A76C5A6FB30000\nE8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000070CF71AC73527B7D87088AA49C329F075C4B6C8373447389923A6EAB7465\n761F7A697E15860A514058C564C174EE751576707FC1909596CD99546E2674E6\n7AA97AAA81E586D987788A1B5A495B8C5B9B68A169006D6373A97413742C7897\n7DE97FEB81188155839E8C4C962E981166F05F8065FA67896C6A738B502D5A03\n6B6A77EE59165D6C5DCD7325754FF9BAF9BB50E551F9582F592D599659DA5BE5\nF9BCF9BD5DA262D76416649364FEF9BE66DCF9BF6A48F9C071FF7464F9C10000\nE9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007A887AAF7E477E5E80008170F9C287EF89818B209059F9C390809952617E\n6B326D747E1F89258FB14FD150AD519752C757C758895BB95EB8614269956D8C\n6E676EB6719474627528752C8073833884C98E0A939493DEF9C44E8E4F515076\n512A53C853CB53F35B875BD35C24611A618265F4725B7397744076C279507991\n79B97D067FBD828B85D5865E8FC2904790F591EA968596E896E952D65F6765ED\n6631682F715C7A3690C1980A4E91F9C56A526B9E6F907189801882B885530000\nEA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000904B969596F297FB851A9B314E90718A96C45143539F54E15713571257A3\n5A9B5AC45BC36028613F63F46C856D396E726E907230733F745782D188818F45\n9060F9C6966298589D1B67088D8A925E4F4D504950DE5371570D59D45A015C09\n617066906E2D7232744B7DEF80C3840E8466853F875F885B89188B02905597CB\n9B4F4E734F915112516AF9C7552F55A95B7A5BA55E7C5E7D5EBE60A060DF6108\n610963C465386709F9C867D467DAF9C9696169626CB96D27F9CA6E38F9CB0000\nEB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006FE173367337F9CC745C7531F9CD7652F9CEF9CF7DAD81FE843888D58A98\n8ADB8AED8E308E42904A903E907A914991C9936EF9D0F9D15809F9D26BD38089\n80B2F9D3F9D45141596B5C39F9D5F9D66F6473A780E48D07F9D79217958FF9D8\nF9D9F9DAF9DB807F620E701C7D68878DF9DC57A0606961476BB78ABE928096B1\n4E59541F6DEB852D967097F398EE63D66CE3909151DD61C981BA9DF94F9D501A\n51005B9C610F61FF64EC69056BC5759177E37FA98264858F87FB88638ABC0000\nEC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008B7091AB4E8C4EE54F0AF9DDF9DE593759E8F9DF5DF25F1B5F5B6021F9E0\nF9E1F9E2F9E3723E73E5F9E4757075CDF9E579FBF9E6800C8033808482E18351\nF9E7F9E88CBD8CB39087F9E9F9EA98F4990CF9EBF9EC703776CA7FCA7FCC7FFC\n8B1A4EBA4EC152035370F9ED54BD56E059FB5BC55F155FCD6E6EF9EEF9EF7D6A\n8335F9F086938A8DF9F1976D9777F9F2F9F34E004F5A4F7E58F965E56EA29038\n93B099B94EFB58EC598A59D96041F9F4F9F57A14F9F6834F8CC3516553440000\nED\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F9F7F9F8F9F94ECD52695B5582BF4ED4523A54A859C959FF5B505B575B5C\n606361486ECB7099716E738674F775B578C17D2B800581EA8328851785C98AEE\n8CC796CC4F5C52FA56BC65AB6628707C70B872357DBD828D914C96C09D725B71\n68E76B986F7A76DE5C9166AB6F5B7BB47C2A883696DC4E084ED75320583458BB\n58EF596C5C075E335E845F35638C66B267566A1F6AA36B0C6F3F7246F9FA7350\n748B7AE07CA7817881DF81E7838A846C8523859485CF88DD8D1391AC95770000\nEE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000969C518D54C957285BB0624D6750683D68936E3D6ED3707D7E2188C18CA1\n8F099F4B9F4E722D7B8F8ACD931A4F474F4E5132548059D05E9562B56775696E\n6A176CAE6E1A72D9732A75BD7BB87D3582E783F9845785F78A5B8CAF8E879019\n90B896CE9F5F52E3540A5AE15BC2645865756EF472C4F9FB76847A4D7B1B7C4D\n7E3E7FDF837B8B2B8CCA8D648DE18E5F8FEA8FF9906993D14F434F7A50B35168\n5178524D526A5861587C59605C085C555EDB609B623068136BBF6C086FB10000\nEF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000714E742075307538755176727B4C7B8B7BAD7BC67E8F8A6E8F3E8F49923F\n92939322942B96FB985A986B991E5207622A62986D5976647ACA7BC07D765360\n5CBE5E976F3870B97C9897119B8E9EDE63A5647A87764E014E954EAD505C5075\n544859C35B9A5E405EAD5EF75F8160C5633A653F657465CC6676667867FE6968\n6A896B636C406DC06DE86E1F6E5E701E70A1738E73FD753A775B7887798E7A0B\n7A7D7CBE7D8E82478A028AEA8C9E912D914A91D8926692CC9320970697560000\nF0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000975C98029F0E52365291557C58245E1D5F1F608C63D068AF6FDF796D7B2C\n81CD85BA88FD8AF88E44918D9664969B973D984C9F4A4FCE514651CB52A95632\n5F145F6B63AA64CD65E9664166FA66F9671D689D68D769FD6F156F6E716771E5\n722A74AA773A7956795A79DF7A207A957C977CDF7D447E70808785FB86A48A54\n8ABF8D998E819020906D91E3963B96D59CE565CF7C078DB393C35B585C0A5352\n62D9731D50275B975F9E60B0616B68D56DD9742E7A2E7D427D9C7E31816B0000\nF1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008E2A8E35937E94184F5057505DE65EA7632B7F6A4E3B4F4F4F8F505A59DD\n80C4546A546855FE594F5B995DDE5EDA665D673167F1682A6CE86D326E4A6F8D\n70B773E075877C4C7D027D2C7DA2821F86DB8A3B8A858D708E8A8F339031914E\n9152944499D07AF97CA54FCA510151C657C85BEF5CFB66596A3D6D5A6E966FEC\n710C756F7AE388229021907596CB99FF83014E2D4EF2884691CD537D6ADB696B\n6C41847A589E618E66FE62EF70DD751175C77E5284B88B498D084E4B53EA0000\nF2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000054AB573057405FD763016307646F652F65E8667A679D67B36B626C606C9A\n6F2C77E57825794979577D1980A2810281F3829D82B787188A8CF9FC8D048DBE\n907276F47A197A377E548077550755D45875632F64226649664B686D699B6B84\n6D256EB173CD746874A1755B75B976E1771E778B79E67E097E1D81FB852F8897\n8A3A8CD18EEB8FB0903293AD9663967397074F8453F159EA5AC95E19684E74C6\n75BE79E97A9281A386ED8CEA8DCC8FED659F6715F9FD57F76F577DDD8F2F0000\nF3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000093F696C65FB561F26F844E144F98501F53C955DF5D6F5DEE6B216B6478CB\n7B9AF9FE8E498ECA906E6349643E77407A84932F947F9F6A64B06FAF71E674A8\n74DA7AC47C127E827CB27E988B9A8D0A947D9910994C52395BDF64E6672D7D2E\n50ED53C358796158615961FA65AC7AD98B928B9650095021527555315A3C5EE0\n5F706134655E660C663666A269CD6EC46F32731676217A938139825983D684BC\n50B557F05BC05BE85F6963A178267DB583DC852191C791F5518A67F57B560000\nF4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008CAC51C459BB60BD8655501CF9FF52545C3A617D621A62D364F265A56ECC\n7620810A8E60965F96BB4EDF5343559859295DDD64C56CC96DFA73947A7F821B\n85A68CE48E10907791E795E1962197C651F854F255865FB964A46F887DB48F1F\n8F4D943550C95C166CBE6DFB751B77BB7C3D7C648A798AC2581E59BE5E166377\n7252758A776B8ADC8CBC8F125EF366746DF8807D83C18ACB97519BD6FA005243\n66FF6D956EEF7DE08AE6902E905E9AD4521D527F54E86194628462DB68A20000\nF5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006912695A6A3570927126785D7901790E79D27A0D8096827882D583498549\n8C828D859162918B91AE4FC356D171ED77D7870089F85BF85FD6675190A853E2\n585A5BF560A4618164607E3D80708525928364AE50AC5D146700589C62BD63A8\n690E69786A1E6E6B76BA79CB82BB84298ACF8DA88FFD9112914B919C93109318\n939A96DB9A369C0D4E11755C795D7AFA7B517BC97E2E84C48E598E748EF89010\n6625693F744351FA672E9EDC51455FE06C9687F2885D887760B481B584030000\nF6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008D0553D6543956345A365C31708A7FE0805A810681ED8DA391899A5F9DF2\n50744EC453A060FB6E2C5C644F88502455E45CD95E5F606568946CBB6DC471BE\n75D475F476617A1A7A497DC77DFB7F6E81F486A98F1C96C999B39F52524752C5\n98ED89AA4E0367D26F064FB55BE267956C886D78741B782791DD937C87C479E4\n7A315FEB4ED654A4553E58AE59A560F0625362D6673669558235964099B199DD\n502C53535544577CFA016258FA0264E2666B67DD6FC16FEF742274388A170000\nF7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000094385451560657665F48619A6B4E705870AD7DBB8A95596A812B63A27708\n803D8CAA5854642D69BB5B955E116E6FFA038569514C53F0592A6020614B6B86\n6C706CF07B1E80CE82D48DC690B098B1FA0464C76FA464916504514E5410571F\n8A0E615F6876FA0575DB7B527D71901A580669CC817F892A9000983950785957\n59AC6295900F9B2A615D727995D657615A465DF4628A64AD64FA67776CE26D3E\n722C743678347F7782AD8DDB981752245742677F724874E38CA98FA692110000\nF8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000962A516B53ED634C4F695504609665576C9B6D7F724C72FD7A1789878C9D\n5F6D6F8E70F981A8610E4FBF504F624172477BC77DE87FE9904D97AD9A198CB6\n576A5E7367B0840D8A5554205B165E635EE25F0A658380BA853D9589965B4F48\n5305530D530F548654FA57035E036016629B62B16355FA066CE16D6675B17832\n80DE812F82DE846184B2888D8912900B92EA98FD9B915E4566B466DD70117206\nFA074FF5527D5F6A615367536A196F0274E2796888688C7998C798C49A430000\nF9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000054C17A1F69538AF78C4A98A899AE5F7C62AB75B276AE88AB907F96425339\n5F3C5FC56CCC73CC7562758B7B4682FE999D4E4F903C4E0B4F5553A6590F5EC8\n66306CB37455837787668CC09050971E9C1558D15B7886508B149DB45BD26068\n608D65F16C576F226FA3701A7F557FF095919592965097D352728F4451FD542B\n54B85563558A6ABB6DB57DD88266929C96779E79540854C876D286E495A495D4\n965C4EA24F0959EE5AE65DF760526297676D68416C866E2F7F38809B822A0000\nFA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FA08FA0998054EA5505554B35793595A5B695BB361C869776D77702387F9\n89E38A728AE7908299ED9AB852BE683850165E78674F8347884C4EAB541156AE\n73E6911597FF9909995799995653589F865B8A3161B26AF6737B8ED26B4796AA\n9A57595572008D6B97694FD45CF45F2661F8665B6CEB70AB738473B973FE7729\n774D7D437D627E2382378852FA0A8CE29249986F5B517A74884098015ACC4FE0\n5354593E5CFD633E6D7972F98105810783A292CF98304EA851445211578B0000\nFB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005F626CC26ECE7005705070AF719273E97469834A87A28861900890A293A3\n99A8516E5F5760E0616766B385598E4A91AF978B4E4E4E92547C58D558FA597D\n5CB55F2762366248660A66676BEB6D696DCF6E566EF86F946FE06FE9705D72D0\n7425745A74E07693795C7CCA7E1E80E182A6846B84BF864E865F87748B778C6A\n93AC9800986560D1621691775A5A660F6DF76E3E743F9B425FFD60DA7B0F54C4\n5F186C5E6CD36D2A70D87D0586798A0C9D3B5316548C5B056A3A706B75750000\nFC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000798D79BE82B183EF8A718B418CA89774FA0B64F4652B78BA78BB7A6B4E38\n559A59505BA65E7B60A363DB6B61666568536E19716574B07D0890849A699C25\n6D3B6ED1733E8C4195CA51F05E4C5FA8604D60F66130614C6643664469A56CC1\n6E5F6EC96F62714C749C76877BC17C27835287579051968D9EC3532F56DE5EFB\n5F8A6062609461F7666667036A9C6DEE6FAE7070736A7E6A81BE833486D48AA8\n8CC4528373725B966A6B940454EE56865B5D6548658566C9689F6D8D6DC60000\nFD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000723B80B491759A4D4FAF5019539A540E543C558955C55E3F5F8C673D7166\n73DD900552DB52F3586458CE7104718F71FB85B08A13668885A855A76684714A\n8431534955996BC15F595FBD63EE668971478AF18F1D9EBE4F11643A70CB7566\n866760648B4E9DF8514751F653086D3680F89ED166156B23709875D554035C79\n7D078A166B206B3D6B46543860706D3D7FD5820850D651DE559C566B56CD59EC\n5B095E0C619961986231665E66E6719971B971BA72A779A77A007FB28A700000\n",
		"/encoding/gb12345.enc":                    "# Encoding file: gb12345, double-byte\nD\n233F 0 83\n21\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030003001300230FB02C902C700A8300330052015FF5E2225202620182019\n201C201D3014301530083009300A300B300C300D300E300F3016301730103011\n00B100D700F72236222722282211220F222A222922082237221A22A522252220\n23122299222B222E2261224C2248223D221D2260226E226F22642265221E2235\n22342642264000B0203220332103FF0400A4FFE0FFE1203000A7211626062605\n25CB25CF25CE25C725C625A125A025B325B2203B219221902191219330130000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n22\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000024882489248A248B248C248D248E248F2490249124922493249424952496\n249724982499249A249B247424752476247724782479247A247B247C247D247E\n247F248024812482248324842485248624872460246124622463246424652466\n2467246824690000000032203221322232233224322532263227322832290000\n00002160216121622163216421652166216721682169216A216B000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n23\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FF01FF02FF03FFE5FF05FF06FF07FF08FF09FF0AFF0BFF0CFF0DFF0EFF0F\nFF10FF11FF12FF13FF14FF15FF16FF17FF18FF19FF1AFF1BFF1CFF1DFF1EFF1F\nFF20FF21FF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2F\nFF30FF31FF32FF33FF34FF35FF36FF37FF38FF39FF3AFF3BFF3CFF3DFF3EFF3F\nFF40FF41FF42FF43FF44FF45FF46FF47FF48FF49FF4AFF4BFF4CFF4DFF4EFF4F\nFF50FF51FF52FF53FF54FF55FF56FF57FF58FF59FF5AFF5BFF5CFF5DFFE30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n24\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000304130423043304430453046304730483049304A304B304C304D304E304F\n3050305130523053305430553056305730583059305A305B305C305D305E305F\n3060306130623063306430653066306730683069306A306B306C306D306E306F\n3070307130723073307430753076307730783079307A307B307C307D307E307F\n3080308130823083308430853086308730883089308A308B308C308D308E308F\n3090309130923093000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n25\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030A130A230A330A430A530A630A730A830A930AA30AB30AC30AD30AE30AF\n30B030B130B230B330B430B530B630B730B830B930BA30BB30BC30BD30BE30BF\n30C030C130C230C330C430C530C630C730C830C930CA30CB30CC30CD30CE30CF\n30D030D130D230D330D430D530D630D730D830D930DA30DB30DC30DD30DE30DF\n30E030E130E230E330E430E530E630E730E830E930EA30EB30EC30ED30EE30EF\n30F030F130F230F330F430F530F6000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n26\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000039103920393039403950396039703980399039A039B039C039D039E039F\n03A003A103A303A403A503A603A703A803A90000000000000000000000000000\n000003B103B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF\n03C003C103C303C403C503C603C703C803C90000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n27\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000004100411041204130414041504010416041704180419041A041B041C041D\n041E041F0420042104220423042404250426042704280429042A042B042C042D\n042E042F00000000000000000000000000000000000000000000000000000000\n000004300431043204330434043504510436043704380439043A043B043C043D\n043E043F0440044104420443044404450446044704480449044A044B044C044D\n044E044F00000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n28\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000010100E101CE00E0011300E9011B00E8012B00ED01D000EC014D00F301D2\n00F2016B00FA01D400F901D601D801DA01DC00FC00EA00000000000000000000\n0000000000000000000031053106310731083109310A310B310C310D310E310F\n3110311131123113311431153116311731183119311A311B311C311D311E311F\n3120312131223123312431253126312731283129000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n29\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00000000000000002500250125022503250425052506250725082509250A250B\n250C250D250E250F2510251125122513251425152516251725182519251A251B\n251C251D251E251F2520252125222523252425252526252725282529252A252B\n252C252D252E252F2530253125322533253425352536253725382539253A253B\n253C253D253E253F2540254125422543254425452546254725482549254A254B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n30\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000554A963F57C3632854CE550954C0769A764C85F977EE827E7919611B9698\n978D6C285B894FFA630966975CB880FA68489AAF660276CE51F9655671AC7FF1\n895650B2596561CA6FB382AD634C625253ED54277B06516B75A45DF462D48DCB\n9776628A801958E997387F777238767D67CF767E64FA4F70655762DC7A176591\n73ED642C6273822C9812677F7248626E62CC4F3474E3534A8FA67D4690A65E6B\n6886699C81807D8168D278C5868C938A508D8B1782DE80DE5305891252650000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n31\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000858496F94FDD582198FD5BF662B1583166B48C799B917206676F789160B2\n535153178F2980CC8C9D92C7500D72FD5099618A711988AB595482EF672C7B28\n5D297DB3752D6CF58E668FF8903C9F3B6BD491197B465F7C78A784D6853D7562\n65836BD65E635E8775F99589655D5F0A5FC58F9F58C181C2907F965B97AD908A\n7DE88CB662414FBF8B8A535E8FA88FAF8FAE904D6A195F6A819888689C49618B\n522B765F5F6C658C70156FF18CD364EF517551B067C44E1979C9990570B30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n32\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000075C55E7673BB83E064AD64A592626CE2535A52C3640F92517B944F2F5E1B\n82368116818A6E246CCA99C16355535C54FA88DC57E04E0D5E036B657C3F90E8\n601664E6731C88C16750624D8CA1776C8E2991C75F6983DC8521991053C38836\n6B98615A615871E684BC825950096EC485CF64CD7CD969FD66F9834953A07B56\n5074518C6E2C5C648E6D63D253C9832C833667E578B4643D5BDF5C945DEE8A6B\n62C667F48C7A6519647B87EC995E8B927E8F93DF752395E1986B660C73160000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n33\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000583456175E389577511F81785EE0655E66A2553150218D8562849214671D\n56326F6E5DE2543570928ECA626F64A463A35FB96F8890F481E38FB058756668\n5FF16C8996738D81896F64917A3157CE6A59621054484E587A0B61F26F848AA0\n627F901E9A0179E4540375F4630153196C6090725F1B99B3803B9F524F885C3A\n8D647FC565A571BE5145885D87F25D075BF562BD916C75878E8A7A2061017C4C\n4EC77DA27785919C81ED521D51FA6A7153A88E8792E496DB6EC19664695A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n34\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000790E513277D7641089F8865563E35DDD7A7F693D50B3823955984E327621\n7A975E625E8A95D652755439708A6376931857826625693F918755076DF37D14\n882262337DBD75B5832878C196CC8FAD614874F78A5E6B64523A8CDC6B218070\n847156F153065F9E53E251D17C97918B7C074FC38EA57BE17AC464675D1450AC\n810676017CB96DEC7FE067515B585BF878CB64AE641363AA632B932F642D9054\n7B5476296253592754466B7950A362345E366B864EE38CB8888B5F85902E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n35\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006020803D64D44E3955AE913264A381BD65E66C2E4F46619A6DE18A955F48\n86CB757664CB9EE885696A94520064178E4850125CF679B15C0E52307A3B60BC\n905376D75FB75F9776848E6C71C8767B7B4977AA51F3912758244F4E6EF48FEA\n65757B1B72C46ECC7FDF5AE162B55E95573084827B2C5E1D5F1F905E7DE0985B\n63826EC778989EDE5178975B588A96FB4F4375385E9760E659606FB16BBF7889\n53FC96D551CB52016389540A91E38ABF8DCC7239789F87768FED8ADC758A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n36\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E0176EF53EE91D898029F0E93205B9A8A024E22677151AC846361C252D5\n68DF4F97606B51CD6D1E515C62969B2596618C46901775D890FD77636BD272A2\n73688B80583577798CED675C934D809A5EA66E2159927AEF77ED935B6BB565B7\n7DDE58065151968A5C0D58A956788E726566981356E4920D76FE9041638754C6\n591A596A579B8EB267358DFA8235524160F058AE86FE5CE89D5D4FC4984D8A1B\n5A2560E15384627C904F910299136069800C51528033723E990C6D314E8C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n37\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008CB3767C7F707B4F4F104E4F95A56CD573D085E95E06756A7FFB6A0A792C\n91E97E4151E1716953CD8FD47BC48CA972AF98EF6CDB574A82B365B980AA623F\n963259A84EFF8A2A7D21653E83F2975E556198DB80A5532A8AB9542080BA5EE2\n6CB88CBB82AC915A54296C1B52067D1B58B3711A6C7E7C89596E4EFD5FFF61A4\n7CDE8C505C01695387025CF092D298A8760B70FD902299AE7E2B8AF759499CF3\n4F5B5426592B6577819A5B75627662C28F3B5E456C1F7B264F0F4FD8670D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n38\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D6E6DAA798F88B15F17752B64AB8F144FEF91DC65A7812F81515E9C8150\n8D74526F89868CE65FA950854ED8961C723681798CA05BCC8A0396445A667E1B\n54905676560E8A7265396982922384CB6E895E797518674667D17AFF809D8D95\n611F79C665628D1B5CA1525B92FC7F38809B7DB15D176E2F67607BD9768B9AD8\n818F7F947CD5641E93AC7A3F544A54E56B4C64F162089D3F80F3759952729769\n845B683C86E495A39694927B500B54047D6668398DDF801566F45E9A7FB90000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n39\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000057C2803F68975DE5653B529F606D9F944F9B8EAC516C5BAB5F13978F6C5E\n62F18CA25171920E52FE6E9D82DF72D757A269CB8CFC591F8F9C83C754957B8D\n4F306CBD5B6459D19F1353E488319AA88C3780A16545986756FA96C7522E74DC\n526E5BE1630289024E5662D0602A68FA95DC5B9851A089C07BA199287F506163\n704C8CAB51495EE3901B7470898F572D78456B789F9C95A88ECC9B3C8A6D7678\n68426AC38DEA8CB4528A8F256EDA68CD934B90ED570B679C88F9904E54C80000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009AB85B696D776C264EA55BB399ED916361A890AF97D3542B6DB55BD251FD\n558A7F557FF064BC634D65F161BE608D710A6C576F22592F676D822A58D5568E\n8C6A6BEB90DD597D8017865F6D695475559D837783CF683879BE548C4F555408\n76D28C8995A16CB36DB88D6B89109DB48CC0563F9ED175D55F8872E0606854FC\n4EA86A2A886160528F5F54C470D886799D3B6D2A5B8F5F187D0555894FAF7334\n543C539A50195F8C547C4E4E5FFD745A58FA846B80E1877472D07CCA6E560000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005F27864E552C8B774E926EEC623782B1562983EF733E6ED1756B52835316\n8A7169D05F8A61F76DEE58DE6B6174B0685390847DE963DB60A3559A76138C62\n71656E195BA65E7B8352614C9EC478FA87577C27768751F060F6714C66435E4C\n604D8B0A707063EE8F1D5FBD606286D456DE6BC160946167534960E066668CC4\n7A62670371F4532F8AF18AA87E6A8477660F5A5A9B426E3E6DF78C416D3B4F19\n706B7372621660D1970D8CA8798D64CA573E57FA6A5F75787A3D7A4D7B950000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000808C99518FF96FC08B4F9DC459EC7E3E7DDD5409697568D88F2F7C4D96C6\n53CA602575BE6C7253735AC97D1A64E05E7E810A5DF1858A628051805B634F0E\n796D529160B86FDF5BC45BC28A088A1865E25FCC969B59937E7C7D00560967B7\n593E4F735BB652A083A298308CC87532924050477A3C50F967B699D55AC16BB2\n76E358055C167B8B9593714E517C80A9827159787DD87E6D6AA267EC78B19E7C\n63C064BF7C215109526A51CF85A66ABB94528E108CE4898B93757BAD4EF60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000050658266528D991E6F386FFA6F975EFA50F559DC5C076F3F6C5F75868523\n69F3596C8B1B532091AC964D854969127901712681A04EA490CA6F869A555B0C\n56BC652A927877EF50E5811A72E189D299037E737D5E527F655991758F4E8F03\n53EB7A9663ED63A5768679F88857968E622A52AB7BC0685467706377776B7AED\n6F547D5089E359D0621285C982A5754C501F4ECB75A58AA15C4A5DFE7B4B65A4\n91D14ECA6D25895F7DCA932650C58B3990329773664979818FD171FC6D780000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000076E152C1834651628396775B66769BE84EAC9A5A7CBE7CB37D934E958B66\n666F9838975C5883656C93E15F9175D997567ADF7AF651C870AF7A9863EA7A76\n7CFE739697ED4E4570784E5D915253A96551820A81FC8205548E5C31759A97A0\n62D872D975BD5C4599D283CA5C40548077E982096CAE805A62D264DA5DE85177\n8DDD8E1E92F84FF153E561FC70AC528763509D515A1F5026773753777D796485\n652B628963985014723589BA51B38A237D76574783CC921E8ECD541B5CFB0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004FCA7AE36D5A90E199FF55805496536154AF958B63E9697751F16168520A\n582A52D8574E780D770B5EB761777CE0625B62974EA27095800362F770E49760\n577782DB67EF68F578D5984679D16BBB54B353EF6E34514B523B5BA28AB280AF\n554358BE61C75751542D7A7A60505B5463A7647353E362635BC767AF54ED7A9F\n82E691775EAB89328A8757AE630E8DE880EF584A7B7751085FEB5BEC6B3E5321\n7B5072C268467926773666E051B5866776D45DCB7ABA8475594E9B4150800000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n40\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000994B61276F7057646606634656F062EC64F45ED395CA578362C95587881F\n81D88FA35566840A4F868CF485CD5A6A6B0465147C4395CC862D703E8B95652C\n89BD61F67E9C721B6FEB7405699472FC5ECA90CE67176D6A648852DE72628001\n4F6C59E5916A70D96F8752D26A0296F79433857E78CA7D2F512158D864C2808B\n985E6CEA68F1695E51B7539868A872819ECE7C6C72F896E270557406674E88CF\n9BC979AE83898354540F68179E9753B252F5792B6B77522950884F8B4FD00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n41\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000075E27ACB7C92701D96B8529B748354E95006806F84EE9023942E5EC96190\n6F237C3E658281C993C8620071497DF47CE751C968817CB1826F51698F1B91CF\n667E4EAE8AD264A9804A50DA764271CE5BE5907C6F664E86648294105ED66599\n521788C270C852A373757433679778F7971681E891309C576DCB51DB8CC3541D\n62CE73B283F196F69F6192344F367F9A51CC974896755DBA981853E64EE46E9C\n740969B4786B993E7559528976246D4167F3516D9F8D807E56A87C607ABF0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n42\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000968658DF650F96B46A135A41645F7C0D6F0F964B860676E798715EEC7210\n64C46EF7865C9B6F9E93788C97328DEF8CC29E7F6F5E798493329678622E9A62\n541592C14FA365C55C655C627E37616E6C2F5F8B73876FFE7DD15DD265235B7F\n706453754E8263A0756563848F2A502B4F966DEA7DB88AD6863F87BA7F85908F\n947C7C6E9A3E88F8843D6D1B99F17D615ABD9EBB746A78BC879E99AC99E1561B\n55CE57CB8CB79EA58CE390818109779E9945883B6EFF851366FC61626F2B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n43\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008B3E8292832B76F26C135FD983BD732B830593286BDB77DB925A536F8302\n51925E3D8C8C8CBF9EBD73AB679A68859176970971646CA177095A9293826BCF\n7F8E66275BD059B95A9A958060B65011840C84996AAC76DF9333731B59225B5F\n772F919A97617CDC8FF78B0E5F4C7C7379D889936CCC871C5BC65E4268C97720\n7DBF5195514D52C95A297DEC976282D763CF778485D079D26E3A5EDF59998511\n6EC56C1162BF76BF654F61AB95A9660E879F9CF49298540D547D8B2C64780000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n44\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000647986116A21819C78E864699B5462B9672B83AB58A89ED86CAB6F205BDE\n964C8B00725F67D062C77261755D59C66BCD589366AE5E5552DF6155672876EE\n776672677A4662FF54EA5450920990A35A1C7D0D6C164E435976801059485357\n753796E356CA6493816660F19B276DD65462991251855AE980FD59AE9713502A\n6CE55C3C64EC4F60533F81A990066EBA852B62C85E7478BE6506637B5FF55A18\n91C09CE55C3F634F80765B7D5699947793B36D8560A86AB8737051DD5BE70000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n45\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000064F06FD8725B626D92157D1081BF6FC38FB25F04597452AA601259736696\n86507627632A61E67CEF8AFE54E66B509DD76BC685D5561450766F1A556A8DB4\n722C5E156015743662CD6392724C5F986E436D3E65006F5876E478D076FC7554\n522453DB4E539F9065C1802A80D6629B5486522870AE888D8DD16CE1547880DA\n57F988F48CE0966A914D4F696C9B567476C6783062A870F96F8E5F6D84EC68DA\n787C7BF781A8670B9D6C636778B0576F78129739627962AB528874356BD70000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n46\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005564813E75B276AE533975DE50FB5C418B6C7BC7504F72479A1998C46F02\n74E27968648777A562FC983B8CA754C180584E52576A860B840D5E73619174F6\n8A555C4F57616F5198175A4678349B448FEB7C95525664B292EA50D583868461\n83E984B257D46A385703666E6D668B5C66DD7011671F6B3A68F2621A59BB4E03\n51C46F0667D26C8F517668CB59476B6775665D0E81CD9F4A65D7794879419A0E\n8D778C484E5E4F0155535951780C56686C238FC468C46C7D6CE38A1663900000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n47\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000060706D3D727D626691FA925B534390777C3D4EDF8B194E7E9ED493229257\n524D6F5B90636DFA8B7458795D4C6B206B4969CD55C681547F8C58BB85945F3A\n64366A47936C657260846A4B77A755AC50D15DE7979864AC7FF95CED4FCF7AC5\n520783044E14602F7ACA6B3D4FB589AA79E6743452E482B964D279BD5BE26C81\n97528F156C2B50BE537F6E0564CE66746C3060C598038ACB617674CA7AAE79CB\n4E1890B174036C4256DA914B6CC58DA8534086C666F28EC05C489A456E200000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n48\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000053D65A369F728DA353BB570898746B0A919B6CC9516875CA62F372AC5238\n52F87F3A7094763853749D7269B778BA96C088D97FA4713671C3518967D374E4\n58E4651856B78B93995264FE7E5E60F971B158EC4EC14EBA5FCD97CC4EFB8A8D\n5203598A7D0962544ECD65E5620E833884C969AE878D71946EB65BB97D685197\n63C967D480898339881551125B7A59828FB14E736C5D516589258EDF962E854A\n745E92ED958F6F6482E55F316492705185A9816E9C13585E8CFD4E0953C10000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n49\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000050986563685155D355AA64149A3763835AC2745F82726F8068EE50E7838E\n78026BBA52396C997D1750BB5565715E7BE966EC73CA82EB67495C715220717D\n886B9583965D64C58D0D81B355846C5562477E55589250B755468CDE664C4E0A\n5C1A88F368A2634E7A0D71D2828D52FA97F65C1154E890B57D3959628CD286C7\n820C63688D66651D5C0461FE6D89793E8A2D78377533547B4F388EAB6DF15A20\n7D33795E6C885BE95B38751A814E614E6EF28072751F7525727253477E690000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000770176DB526952DD80565E2B5931734565BD6FD58A695C388671534177F3\n62FE66424EC098DF87555BE68B5853F277E24F7F5C4E99DB59CB5F0F793A58EB\n4E1667FF4E8B62ED8A93901D52E2662F55DC566C90694ED54F8D91CB98FE6C0F\n5E0260435BA489968A666536624B99965B8858FD6388552E53D776267378852C\n6A1E68B36B8A62928F3853D482126DD1758F66F88D165B70719F85AF669166D9\n7F7287009ECD9F205C6C88538FF06A39675F620D7AEA58855EB665786F310000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000060555237800D6454887075295E25681362F4971C96D9723D8AB06C347761\n7A0E542E77AC9806821C8AAC78A96714720D65AF64955636601D79C153F87D72\n6B7B80865BFA55E356DB4F3A4F3C98FC5DF39B068073616B980C90015B8B8A1F\n8AA6641C825864FB55FD860791654FD77D20901F7C9F50F358516EAF5BBF8A34\n80859178849C7B9796D6968B96A87D8F9AD3788E6B727A57904296A7795F5B6B\n640D7B0B84D168AD55067E2E74637D2293966240584C4ED65B83597958540000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000737A64BB8E4B8E0F80CE82D462AC81FA6CF0915E592A614B6C70574D6524\n8CAA7671705858C76A8075F06F6D8B5A8AC757666BEF889278B363A2560670AD\n6E6F5858642A580268E0819B55107CD650188EBA6DCC8D9F71D9638F6FE46ED4\n7E278404684390036DD896768A0E5957727985E49A3075BC8B0468AF52548E22\n92BB63D0984C8E44557C9AD466FF568F60D56D9552435C4959296DFB586B7530\n751C606C821481466311689D8FE2773A8DF38CBC94355E165EF3807D70F40000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006C405EF7505C4EAD5EAD633A8247901A6850916E77B3540C92855F647AE5\n687663457B527D7175DB50776295982D900F51F879C37A8157165F9290145857\n5C60571F541051546E4D571863A8983D817F8715892A9000541E5C6F81C062D6\n625881319D15964099B199DD6A6259A562D3553E631654C786D97AAA5A0374E6\n896A6B6A59168C4C5F4E706373A998114E3870F75B8C7897633D665A769660CB\n5B9B5A49842C81556C6A738B4EA167897DB25F8065FA671B5FD859845A010000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005DCD5FAE537197CB90556845570D552F60DF72326FF07DAD8466840E59D4\n504950DE5C3E7DEF672A851A5473754F80C355829B4F4F4D6E2D8B025C096170\n885B761F6E29868A6587805E7D0B543B7A697D0A554F55E17FC174EE64BE8778\n6E267AA9621165A1536763E16C835DEB55DA93A270CF6C618AA35C4B7121856A\n68A7543E54346BCB6B664E9463425348821E4F0D4FAE5862620A972766647269\n52FF52D9609F8AA4661471996790897F785277FD6670563B5438932B72A70000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007A00606F5E0C6089819D591560DC718470EF6EAA6C5072806A8489725E2D\n7FD25AB3559C92916D177CFB969962327D30778E87665323971E8F4466875CFD\n4FE072F94E0B53A6590F56876380934151484ED99BAE7E9654B88CE2929C8237\n95916D8E5F265ACC986F96AA73FE737B7E23817A99217FA161B2967796507DAB\n76F853A2947299997BB189446E5891097FD479658A7360F397FF4EAB98055DF7\n6A6150CF54118C61856D785D9704524A54EE56C292B76D885BB56DC666C90000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n50\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005C0F5B5D68218096562F7B11654869544E9B6B47874E978B5354633E643A\n90AA659C81058AE75BEB68B0537887F961C86CC470098B1D5C5185AA82AF92C5\n6B238F9B65B05FFB5FC34FE191C1661F8165732960FA82085211578B5F6290A2\n884C91925E78674F602759D3514451F680F853086C7996C4718A4F114FEE7F9E\n673D55C592B979C088967D89589F620C9700865A561898085F908A3184C49157\n53D965ED5E8F755C60647D6E5A7F7DD27E8C8ED255A75BA361F865CB73840000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n51\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009078766C77297D629774859B5B787A7496EA884052DB718F5FAA65EC8A62\n5C0B99B45DE16B896C5B8A138A0A905C8FC558D362BC9D099D2854404E2B82BD\n7259869C5D1688596DAF96C5555E4E9E8A1D710954BD95B970DF6DF99E7D56B4\n781487125CA95EF68A00985495BB708E6CBF594463A9773C884D6F1482775830\n71D553AD786F96C155015F6671305BB48AFA9A576B83592E9D2679E7694A63DA\n4F6F760D7F8A6D0B967D6C274EF07662990A6A236F3E90808170599674760000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n52\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006447582F90657A918B2159DA54AC820085E5898180006930564E8036723A\n91CE51B64E5F98016396696D844966F3814B591C6DB24E0058F991AB63D692A5\n4F9D4F0A886398245937907A79FB510080F075916C825B9C59E85F5D690587FB\n501A5DF24E5977E34EE585DD6291661390915C7951045F7981C69038808475AB\n4EA688D4610F6BC561B67FA976CA6EA28A638B708ABC8B6F5F027FFC7FCC7E79\n8335852D56E06BB797F3967059FB541F92806DEB5BC598F25C395F1596B10000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n53\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000537082F16AFB5B309DF961C97E93746987A271DF719288058FCE8D0F76C8\n5F717A4E786C662055B264C150AD81C376705EB896CD8E3486F9548F6CF36D8C\n6C38607F52C775285E7D512A60A061825C24753190F5923E73366CB96E389149\n670953CB53F34F5191C98A9853C85E7C8FC26DE44E8E76C26986865E611A8F3F\n99184FDE903E9B5A61096E1D6F0196854E885A3196E882075DBC79B95B878A9E\n7FBD738957DF828B9B315401904755BB5CEA5FA161086B32734480B28B7D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n54\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D745BD388D598108C6B99AD9D1B6DF551A4514357A38881539F63F48F45\n571254E15713733F6E907DE3906082D198586028966266F07D048D8A8E8D9470\n5CB37CA4670860A695B2801896F29116530096955141904B85F49196668897F5\n5B55531D783896DC683D54C9707E5BB08F09518D572854B1652266AB8D0A8D1C\n81DF846C906D7CDF947F85FB68D765E96FA186A48E81566A902076827AC871E5\n8CAC64C752476FA48CCA600E589E618E66FE8D08624E55B36E23672D8ECB0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n55\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000935895987728680569A8548B4E4D70B88A5064589F4B5B857A8450B55BE8\n77BB6C088A797C986CBE76DE65AC8F3E5D845C55863868E7536062307AD96E5B\n7DBB6A1F7AE05F706F335F35638C6F3267564E085E338CEC4ED781397634969C\n62DB662D627E6CBC8D9971677F695146808753EC906E629854F287C48F4D8005\n937A851790196D5973CD659F771F7504782781FB8C9E91DD5075679575B98A3A\n9707632F93AE966384B86399775C5F817319722D6014657462EF6B63653F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n56\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005E407665912D8B49829D679D652F5431871877E580A281026C414E4B7E54\n807776F4690D6B9657F7503C4F84574063076B628DBE887965E87D195FD7646F\n64F281F381F47F6E5E5F5CD95236667A79E97A1A8CEA709975D46EEF6CBB7A92\n4E2D76C55FE0941888777D427A2E816B91CD4EF28846821F54685DDE6D328B05\n7CA58EF880985E1A549276BA5B99665D9A5F73E0682A86DB6731732A8AF88A85\n90107AF971ED716E62C477DA56D14E3B845767F152A986C08CAF94447BC90000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n57\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F4F6CE8795D99D06293722A62FD5C0878DA8F4964B08CFA7BC66A01838A\n88DD599D649E58EF72C0690E93108FFD8D05589C7DB48AC46E96634962D95353\n684C74228301914C55447740707C6FC1517954A88CC759FF6ECB6DC45B5C7D2B\n4ED47C7D6ED35B5081EA6F2C5B579B0368D58E2A5B977D9C7E3D7E3191128D70\n594F63CD79DF8DB3535265CF79568A5B963B7D44947D7E825634918967007F6A\n5C0A907566285DE64F5067DE505A4F5C57505EA7000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n58\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E8D4E0C51404E105EFF53454E154E984E1E9B325B6C56694E2879BA4E3F\n53154E47592D723B536E6C1056DF80E499976BD3777E9F174E364E9F9F104E5C\n4E694E9382885B5B55C7560F4EC45399539D53B453A553AE97688D0B531A53F5\n532D5331533E8CFE5366536352025208520E52445233528C5274524C525E5261\n525C84AF527D528252815290529351827F544EBB4EC34EC94EC24EE84EE14EEB\n4EDE50B44EF34F224F644EF5500050964F094F474F5E4F6765384F5A4F5D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n59\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F5F4F574F324F3D4F764F744F914F894F834F8F4F7E4F7B51154F7C5102\n4F945114513C51374FC54FDA4FE34FDC4FD14FDF4FF85029504C4FF3502C500F\n502E502D4FFE501C500C5025502850E8504350555048504E506C50C2513B5110\n513A50BA50D6510650ED50EC50E650EE5107510B4EDD6C3D4F5850C94FCE9FA0\n6C467CF4516E5DFD9ECC999856C5591452F9530D8A0753109CEC591951554EA0\n51564EB3886E88A4893B81E088D279805B3488037FB851AB51B151BD51BC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000051C7519651A251A58A018A108A0C8A158B338A4E8A258A418A368A468A54\n8A588A528A868A848A7F8A708A7C8A758A6C8A6E8ACD8AE28A618A9A8AA58A91\n8A928ACF8AD18AC98ADB8AD78AC28AB68AF68AEB8B148B018AE48AED8AFC8AF3\n8AE68AEE8ADE8B288B9C8B168B1A8B108B2B8B2D8B568B598B4E8B9E8B6B8B96\n5369537A961D962296219631962A963D963C964296589654965F9689966C9672\n96749688968D969796B09097909B913A9099911490A190B490B390B691340000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000090B890B090DF90C590BE913690C490C79106914890E290DC90D790DB90EB\n90EF90FE91049122911E91239131912F91399143914682BB595052F152AC52AD\n52BE54FF52D052D652F053DF71EE77CD5EF451F551FC9B2F53B65F01755A5DF0\n574C580A57A1587E58BC58C558D15729572C572A573358D9572E572F58E2573B\n5742576958E0576B58DA577C577B5768576D5776577357E157A4578C584F57CF\n57A75816579357A057D55852581D586457D257B857F457EF57F857E457DD0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000580B580D57FD57ED5800581E5819584458205865586C58815889589A5880\n99A89F1961FF8279827D827F828F828A82A88284828E8291858C829982AB8553\n82BE82B085F682CA82E3829882B782AE83A7840784EF82A982B482A182AA829F\n82C482E782A482E1830982F782E48622830782DC82F482D282D8830C82FB82D3\n8526831A8306584B716282E082D5831C8351855884FD83088392833C83348331\n839B854E832F834F8347834385888340831785BA832D833A833372966ECE0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008541831B85CE855284C08452846483B083788494843583A083AA8393839C\n8385837C859F83A9837D8555837B8398839E83A89DAF849383C1840183E583D8\n58078418840B83DD83FD83D6841C84388411840683D483DF840F840383F883F9\n83EA83C583C07E0883F083E1845C8451845A8459847385468488847A85628478\n843C844684698476851E848E8431846D84C184CD84D09A4084BD84D384CA84BF\n84BA863A84A184B984B4849793A38577850C750D853884F0861E851F85FA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008556853B84FF84FC8559854885688564855E857A77A285438604857B85A4\n85A88587858F857985EA859C858585B985B785B0861A85C185DC85FF86278605\n86298616863C5EFE5F08593C596980375955595A5958530F5C225C255C2C5C37\n624C636B647662BB62CA62DA62D762EE649F62F66339634B634363AD63F66371\n637A638E6451636D63AC638A636963AE645C63F263F863E064B363C463DE63CE\n645263C663BE65046441640B641B6420640C64266421645E6516646D64960000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000647A64F764FC6499651B64C064D064D764E464E265096525652E5F0B5FD2\n75195F11535F53F1563053E953E853FB541254165406544B563856C8545456A6\n54435421550454BC5423543254825494547754715464549A5680548454765466\n565D54D054AD54C254B4566054A754A6563555F6547254A3566654BB54BF54CC\n567254DA568C54A954AA54A4566554CF54DE561C54E7562E54FD551454F355E9\n5523550F55115527552A5616558F55B5554956C055415555553F5550553C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n60\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005537555655755576557755335530555C558B55D2558355B155B955885581\n559F557E55D65591557B55DF560D56B35594559955EA55F755C9561F55D156C1\n55EC55D455E655DD55C455EF55E555F2566F55CC55CD55E855F555E48F61561E\n5608560C560156B6562355FE56005627562D565856395657562C564D56625659\n5695564C5654568656645671566B567B567C5685569356AF56D456D756DD56E1\n570756EB56F956FF5704570A5709571C5E435E195E145E115E6C5E585E570000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n61\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005E375E445E545E5B5E5E5E615C8C5C7A5C8D5C905D875C885CF45C995C91\n5D505C9C5CB55CA25D2C5CAC5CAB5CB15CA35CC15CB75DA75CD25DA05CCB5D22\n5D975D0D5D275D265D2E5D245D1E5D065D1B5DB85D3E5D345D3D5D6C5D5B5D6F\n5D815D6B5D4B5D4A5D695D745D825D995D9D8C735DB75DD45F735F775F825F87\n5F89540E5FA05F995F9C5FA85FAD5FB55FBC88625F6172AD72B072B473777341\n72C372C172CE72CD72D272E8736A72E9733B72F472F7730172F3736B72FA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n62\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000072FB731773137380730A731E731D737C732273397325732C733873317350\n734D73577360736C736F737E821B592598E75924590298E0993398E9993C98EA\n98EB98ED98F4990999114F59991B9937993F994399489949994A994C99625E80\n5EE15E8B5E965EA55EA05EB95EB55EBE5EB38CE15ED25ED15EDB5EE85EEA81BA\n5FC45FC95FD661FA61AE5FEE616A5FE15FE4613E60B561345FEA5FED5FF86019\n60356026601B600F600D6029602B600A61CC6021615F61E860FB613760420000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n63\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000606A60F26096609A6173609D60836092608C609B611C60BB60B160DD60D8\n60C660DA60B4612061926115612360F46100610E612B614A617561AC619461A7\n61B761D461F55FDD96B39582958695C8958E9594958C95E595AD95AB9B2E95AC\n95BE95B69B2995BF95BD95BC95C395CB95D495D095D595DE4E2C723F62156C35\n6C546C5C6C4A70436C856C906C946C8C6C686C696C746C766C866F596CD06CD4\n6CAD702770186CF16CD76CB26CE06CD66FFC6CEB6CEE6CB16CD36CEF6D870000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n64\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D396D276D0C6D796E5E6D076D046D196D0E6D2B6FAE6D2E6D356D1A700F\n6EF86F6F6D336D916D6F6DF66F7F6D5E6D936D946D5C6D606D7C6D636E1A6DC7\n6DC56DDE70066DBF6DE06FA06DE66DDD6DD9700B6DAB6E0C6DAE6E2B6E6E6E4E\n6E6B6EB26E5F6E866E536E546E326E256E4470676EB16E9870446F2D70056EA5\n6EA76EBD6EBB6EB76F776EB46ECF6E8F6EC26E9F6F627020701F6F246F156EF9\n6F2F6F3670326F746F2A6F096F296F896F8D6F8C6F786F726F7C6F7A70280000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n65\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006FC96FA76FB96FB66FC26FE16FEE6FDE6FE06FEF701A7023701B70397035\n705D705E5B805B845B955B935BA55BB8752F9A2B64345BE45BEE89305BF08E47\n8B078FB68FD38FD58FE58FEE8FE490878FE690158FE890059004900B90909011\n900D9016902190359036902D902F9044905190529050906890589062905B66B9\n9074907D908290889083908B5F505F575F565F585C3B54AB5C505C595B715C63\n5C687FBC5F335F295F2D82745F3C9B3B5C6E59815983598D5AF55AD759A30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n66\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000599759CA5B00599E59A459D259B259AF59D759BE5A6D5B0859DD5B4C59E3\n59D859F95A0C5A095AA75AFB5A115A235A135A405A675A4A5A555A3C5A625B0B\n80EC5AAA5A9B5A775A7A5ABE5AEB5AB25B215B2A5AB85AE05AE35B195AD65AE6\n5AD85ADC5B095B175B165B325B375B405C155C1C5B5A5B655B735B515B535B62\n99D499DF99D99A369A5B99D199D89A4D9A4A99E29A6A9A0F9A0D9A059A429A2D\n9A169A419A2E9A389A439A449A4F9A659A647CF97D067D027D077D087E8A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n67\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007D1C7D157D137D3A7D327D317E107D3C7D407D3F7D5D7D4E7D737D867D83\n7D887DBE7DBA7DCB7DD47DC47D9E7DAC7DB97DA37DB07DC77DD97DD77DF97DF2\n7E627DE67DF67DF17E0B7DE17E097E1D7E1F7E1E7E2D7E0A7E117E7D7E397E35\n7E327E467E457E887E5A7E527E6E7E7E7E707E6F7E985E7A757F5DDB753E9095\n738E74A3744B73A2739F73CF73C274CF73B773B373C073C973C873E573D9980A\n740A73E973E773DE74BD743F7489742A745B7426742574287430742E742C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n68\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000741B741A7441745C74577455745974A6746D747E749C74D4748074817487\n748B749E74A874A9749074A774DA74BA97D997DE97DC674C6753675E674869AA\n6AEA6787676A677367986898677568D66A05689F678B6777677C67F06ADB67D8\n6AF367E967B06AE867D967B567DA67B367DD680067C367B867E26ADF67C16A89\n68326833690F6A48684E6968684469BF6883681D68556A3A68416A9C68406B12\n684A6849682968B5688F687468776893686B6B1E696E68FC6ADD69E768F90000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n69\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006B0F68F0690B6901695768E369106971693969606942695D6B16696B6980\n69986978693469CC6AEC6ADA69CE6AF8696669636979699B69A769BB69AB69AD\n69D469B169C169CA6AB369956AE7698D69FF6AA369ED6A176A186A6569F26A44\n6A3E6AA06A506A5B6A356A8E6AD36A3D6A286A586ADE6A916A906AA96A976AAB\n733773526B816B826BA46B846B9E6BAE6B8D6BAB6B9B6BAF6BAA8ED48EDB8EF2\n8EFB8F648EF98EFC8EEB8EE48F628EFA8EFE8F0A8F078F058F128F268F1E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008F1F8F1C8F338F468F548ECE62146227621B621F62226221622562246229\n81E7750C74F474FF750F75117513653465EE65EF65F0660A66C7677266036615\n6600708566F7661D66346631663666358006665F66C46641664F668966616657\n66776684668C66D6669D66BE66DB66DC66E666E98CC18CB08CBA8CBD8D048CB2\n8CC58D108CD18CDA8CD58CEB8CE78CFB899889AC89A189BF89A689AF89B289B7\n726E729F725D7266726F727E727F7284728B728D728F72926308633263B00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000643F64D880046BEA6BF36BFD6BFF6BF96C056C0C6C066C0D6C156C186C19\n6C1A6C216C2C6C246C2A6C3265356555656B725872527256723086625216809F\n809C809380BC670A80BD80B180AB80AD80B480B76727815680E981DA80DB80C2\n80C480D980CD80D7671080DD811B80F180F480ED81BE810E80F280FC67158112\n8C5A8161811E812C811881328148814C815381748159815A817181608169817C\n817D816D8167584D5AB58188818281CF6ED581A381AA81CC672681CA81BB0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000081C181A66B5F6B376B396B436B466B5998AE98AF98B698BC98C698C86BB3\n5F408F4289F365909F4F659565BC65C665C465C365CC65CE65D265D6716C7152\n7096719770BB70C070B770AB70B171C170CA7110711371DC712F71317173715C\n716871457172714A7178717A719871B371B571A871A071E071D471E771F9721D\n7228706C71FE716671B9623E623D624362486249793B794079467949795B795C\n7953795A79B079577960798E7967797A79AA798A799A79A779B35FD15FD00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000061DF605D605A606760416059606361646106610D615D61A9619D61CB61E3\n62078080807F6C936FA96DFC78EF77F878AD780978687818781165AB782D78B8\n781D7839792A7931781F783C7825782C78237829784E786D786478FD78267850\n7847784C786A78E77893789A788778E378A178A378B278B978A578D478D978C9\n78EC78F2790578F479137924791E79349F959EF99EFB9EFC76F17704779876F9\n77077708771A77227719772D772677357738775E77BC77477743775A77680000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000077627765777F778D777D7780778C7791779F77A077B077B577BD753A7540\n754E754B7548755B7572757975837F587F617F5F8A487F687F867F717F797F88\n7F7E76CD76E5883291D291D391D491D991D791D591F791E791E4934691F591F9\n9208922692459211921092019227920492259200923A9266923792339255923D\n9238925E926C926D923F9460923092499248924D922E9239943892AC92A0927A\n92AA92EE92CF940392E3943A92B192A693A7929692CC92A993F59293927F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000093A9929A931A92AB9283940B92A892A39412933892F193D792E592F092EF\n92E892BC92DD92F69426942792C392DF92E6931293069369931B934093019315\n932E934393079308931F93199365934793769354936493AA9370938493E493D8\n9428938793CC939893B893BF93A693B093B5944C93E293DC93DD93CD93DE93C3\n93C793D19414941D93F794659413946D9420947993F99419944A9432943F9454\n9463937E77E777EC96C979D579ED79E379EB7A065D477A037A027A1E7A140000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n70\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007A397A377A619ECF99A57A707688768E7693769976A474DE74E0752C9CE9\n9CF69D079D069D239D879E159D1D9D1F9DE59D2F9DD99D309D429E1E9D539E1D\n9D609D529DF39D5C9D619D939D6A9D6F9D899D989D9A9DC09DA59DA99DC29DBC\n9E1A9DD39DDA9DEF9DE69DF29DF89E0C9DFA9E1B7592759476647658759D7667\n75A375B375B475B875C475B175B075C375C2760275CD75E3764675E675E47647\n75E7760375F175FC75FF761076007649760C761E760A7625763B761576190000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n71\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000761B763C762276207640762D7630766D76357643766E7633764D76697654\n765C76567672766F7FCA7AE67A787A797A807A867A887A957AC77AA07AAC7AA8\n7AB67AB3886488698872887D887F888288A2896088B788BC88C9893388CE895D\n894788F1891A88FC88E888FE88F08921891989138938890A8964892B89368941\n8966897B758B80E576B876B477DC801280148016801C8020802E80258026802C\n802980288031800B803580438046807980528075807189839807980E980F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n72\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009821981C6F4198269837984E98539873986298599865986C9870864D8654\n866C87E38806867A867C867B86A8868D868B8706869D86A786A386AA869386A9\n86B686C486B5882386B086BA86B186AF86C987F686B486E986FA87EF86ED8784\n86D0871386DE881086DF86D886D18703870786F88708870A870D87098723873B\n871E8725872E871A873E87C88734873187298737873F87828722877D8811877B\n87608770874C876E878B8753876387BB876487598765879387AF87CE87D20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n73\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000087C68788878587AD8797878387AB87E587AC87B587B387CB87D387BD87D1\n87C087CA87DB87EA87E087EE8816881387FE880A881B88218839883C7F367F4C\n7F447F4582107AFA7AFD7B087BE47B047B677B0A7B2B7B0F7B477B387B2A7B19\n7B2E7B317B207B257B247B337C697B1E7B587BF37B457B757B4C7B8F7B607B6E\n7B7B7B627B727B717B907C007BCB7BB87BAC7B9D7C5C7B857C1E7B9C7BA27C2B\n7BB47C237BC17BCC7BDD7BDA7BE57BE67BEA7C0C7BFE7BFC7C0F7C6A7C0B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n74\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007C1F7C2A7C267C387C5F7C4081FE82018202820481EC8844822182228264\n822D822F8228822B8238826B82338234823E82448249824B824F825A825F8268\n887E88CA888888D888DF895E7F9D7FA57FA77FAF7FB07FB27C7C65497C917CF2\n7CF67C9E7CA27CB27CBC7CBD7CDD7CC77CCC7CCD7CC87CC57CD77CE8826E66A8\n7FBF7FCE7FD57FE57FE17FE67FE97FEE7FF37CF87E367DA67DAE7E477E9B9EA9\n9EB48D738D848D948D918DB28D678D6D8C478C49914A9150914E914F91640000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n75\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009162916191709169916F91C591C3917291749179918C91859190918D9191\n91A291A391AA91AD91AE91AF91B591B491BA8C559E7A8E898DEB8E058E598E69\n8DB58DBF8DBC8DBA8E4C8DD68DD78DDA8E928DCE8DCF8DDB8DC68DEC8E7A8E55\n8DE38E9A8E8B8DE48E098DFD8E148E1D8E1F8E938E2E8E238E918E3A8E408E39\n8E358E3D8E318E498E418E428EA18E638E4A8E708E768E7C8E6F8E748E858EAA\n8E948E908EA68E9E8C788C828C8A8C858C988C94659B89D689F489DA89DC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n76\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000089E589EB89F68A3E8B26975A96E9974296EF9706973D9708970F970E972A\n97449730973E9F549F5F9F599F609F5C9F669F6C9F6A9F779EFD9EFF9F0996B9\n96BC96BD96CE96D277BF8B8E928E947E92C893E8936A93CA938F943E946B9B77\n9B749B819B839B8E9C787A4C9B929C5F9B909BAD9B9A9BAA9B9E9C6D9BAB9B9D\n9C589BC19C7A9C319C399C239C379BC09BCA9BC79BFD9BD69BEA9BEB9BE19BE4\n9BE79BDD9BE29BF09BDB9BF49BD49C5D9C089C109C0D9C129C099BFF9C200000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n77\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009C329C2D9C289C259C299C339C3E9C489C3B9C359C459C569C549C529C67\n977C978597C397BD979497C997AB97A397B297B49AB19AB09AB79DBB9AB69ABA\n9ABC9AC19AC09ACF9AC29AD69AD59AD19B459B439B589B4E9B489B4D9B519957\n995C992E995599549ADF9AE19AE69AEF9AEB9AFB9AED9AF99B089B0F9B229B1F\n9B234E489EBE7E3B9E829E879E889E8B9E9293D69E9D9E9F9EDB9EDC9EDD9EE0\n9EDF9EE29EF79EE79EE59EF29EEF9F229F2C9F2F9F399F379F3D9F3E9F440000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n78\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000896C95C693365F4685147E94538251B24E119F635679515A6DC09F156597\n56419AEE83034E3089075E727A4098B35E7F95A49B0D52128FF45F597A6B98E2\n51E050A24EF7835085915118636E6372524B5938774F8721814A7E8D91CC66C6\n5E1877AD9E7556C99EF46FDB61DE77C770309EB5884A95E282F951ED62514EC6\n673497C67C647E3497A69EAF786E820D672F677E56CC53F098B16AAF7F4E6D82\n7CF04E074FC27E6B9E7956AE9B1A846F53F690C179A67C72613F4E919AD20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n79\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000075C796BB53EA7DFB88FD79CD78437B5151C6000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n",
		"/encoding/gb1988.enc":                     "# Encoding file: gb1988, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n002000210022002300A500250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D203E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n0000FF61FF62FF63FF64FF65FF66FF67FF68FF69FF6AFF6BFF6CFF6DFF6EFF6F\nFF70FF71FF72FF73FF74FF75FF76FF77FF78FF79FF7AFF7BFF7CFF7DFF7EFF7F\nFF80FF81FF82FF83FF84FF85FF86FF87FF88FF89FF8AFF8BFF8CFF8DFF8EFF8F\nFF90FF91FF92FF93FF94FF95FF96FF97FF98FF99FF9AFF9BFF9CFF9DFF9EFF9F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n",
		"/encoding/gb2312-raw.enc":                 "# Encoding file: gb2312, double-byte\nD\n233F 0 81\n21\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030003001300230FB02C902C700A8300330052015FF5E2225202620182019\n201C201D3014301530083009300A300B300C300D300E300F3016301730103011\n00B100D700F72236222722282211220F222A222922082237221A22A522252220\n23122299222B222E2261224C2248223D221D2260226E226F22642265221E2235\n22342642264000B0203220332103FF0400A4FFE0FFE1203000A7211626062605\n25CB25CF25CE25C725C625A125A025B325B2203B219221902191219330130000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n22\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000024882489248A248B248C248D248E248F2490249124922493249424952496\n249724982499249A249B247424752476247724782479247A247B247C247D247E\n247F248024812482248324842485248624872460246124622463246424652466\n2467246824690000000032203221322232233224322532263227322832290000\n00002160216121622163216421652166216721682169216A216B000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n23\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FF01FF02FF03FFE5FF05FF06FF07FF08FF09FF0AFF0BFF0CFF0DFF0EFF0F\nFF10FF11FF12FF13FF14FF15FF16FF17FF18FF19FF1AFF1BFF1CFF1DFF1EFF1F\nFF20FF21FF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2F\nFF30FF31FF32FF33FF34FF35FF36FF37FF38FF39FF3AFF3BFF3CFF3DFF3EFF3F\nFF40FF41FF42FF43FF44FF45FF46FF47FF48FF49FF4AFF4BFF4CFF4DFF4EFF4F\nFF50FF51FF52FF53FF54FF55FF56FF57FF58FF59FF5AFF5BFF5CFF5DFFE30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n24\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000304130423043304430453046304730483049304A304B304C304D304E304F\n3050305130523053305430553056305730583059305A305B305C305D305E305F\n3060306130623063306430653066306730683069306A306B306C306D306E306F\n3070307130723073307430753076307730783079307A307B307C307D307E307F\n3080308130823083308430853086308730883089308A308B308C308D308E308F\n3090309130923093000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n25\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030A130A230A330A430A530A630A730A830A930AA30AB30AC30AD30AE30AF\n30B030B130B230B330B430B530B630B730B830B930BA30BB30BC30BD30BE30BF\n30C030C130C230C330C430C530C630C730C830C930CA30CB30CC30CD30CE30CF\n30D030D130D230D330D430D530D630D730D830D930DA30DB30DC30DD30DE30DF\n30E030E130E230E330E430E530E630E730E830E930EA30EB30EC30ED30EE30EF\n30F030F130F230F330F430F530F6000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n26\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000039103920393039403950396039703980399039A039B039C039D039E039F\n03A003A103A303A403A503A603A703A803A90000000000000000000000000000\n000003B103B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF\n03C003C103C303C403C503C603C703C803C90000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n27\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000004100411041204130414041504010416041704180419041A041B041C041D\n041E041F0420042104220423042404250426042704280429042A042B042C042D\n042E042F00000000000000000000000000000000000000000000000000000000\n000004300431043204330434043504510436043704380439043A043B043C043D\n043E043F0440044104420443044404450446044704480449044A044B044C044D\n044E044F00000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n28\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000010100E101CE00E0011300E9011B00E8012B00ED01D000EC014D00F301D2\n00F2016B00FA01D400F901D601D801DA01DC00FC00EA00000000000000000000\n0000000000000000000031053106310731083109310A310B310C310D310E310F\n3110311131123113311431153116311731183119311A311B311C311D311E311F\n3120312131223123312431253126312731283129000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n29\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00000000000000002500250125022503250425052506250725082509250A250B\n250C250D250E250F2510251125122513251425152516251725182519251A251B\n251C251D251E251F2520252125222523252425252526252725282529252A252B\n252C252D252E252F2530253125322533253425352536253725382539253A253B\n253C253D253E253F2540254125422543254425452546254725482549254A254B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n30\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000554A963F57C3632854CE550954C07691764C853C77EE827E788D72319698\n978D6C285B894FFA630966975CB880FA684880AE660276CE51F9655671AC7FF1\n888450B2596561CA6FB382AD634C625253ED54277B06516B75A45DF462D48DCB\n9776628A8019575D97387F627238767D67CF767E64464F708D2562DC7A176591\n73ED642C6273822C9881677F7248626E62CC4F3474E3534A529E7ECA90A65E2E\n6886699C81807ED168D278C5868C9551508D8C2482DE80DE5305891252650000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n31\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000858496F94FDD582199715B9D62B162A566B48C799C8D7206676F789160B2\n535153178F8880CC8D1D94A1500D72C8590760EB711988AB595482EF672C7B28\n5D297EF7752D6CF58E668FF8903C9F3B6BD491197B145F7C78A784D6853D6BD5\n6BD96BD65E015E8775F995ED655D5F0A5FC58F9F58C181C2907F965B97AD8FB9\n7F168D2C62414FBF53D8535E8FA88FA98FAB904D68075F6A819888689CD6618B\n522B762A5F6C658C6FD26EE85BBE6448517551B067C44E1979C9997C70B30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n32\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000075C55E7673BB83E064AD62E894B56CE2535A52C3640F94C27B944F2F5E1B\n82368116818A6E246CCA9A736355535C54FA886557E04E0D5E036B657C3F90E8\n601664E6731C88C16750624D8D22776C8E2991C75F6983DC8521991053C28695\n6B8B60ED60E8707F82CD82314ED36CA785CF64CD7CD969FD66F9834953957B56\n4FA7518C6D4B5C428E6D63D253C9832C833667E578B4643D5BDF5C945DEE8BE7\n62C667F48C7A640063BA8749998B8C177F2094F24EA7961098A4660C73160000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n33\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000573A5C1D5E38957F507F80A05382655E7545553150218D856284949E671D\n56326F6E5DE2543570928F66626F64A463A35F7B6F8890F481E38FB05C186668\n5FF16C8996488D81886C649179F057CE6A59621054484E587A0B60E96F848BDA\n627F901E9A8B79E4540375F4630153196C608FDF5F1B9A70803B9F7F4F885C3A\n8D647FC565A570BD514551B2866B5D075BA062BD916C75748E0C7A2061017B79\n4EC77EF877854E1181ED521D51FA6A7153A88E87950496CF6EC19664695A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n34\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000784050A877D7641089E6590463E35DDD7A7F693D4F20823955984E3275AE\n7A975E625E8A95EF521B5439708A6376952457826625693F918755076DF37EAF\n882262337EF075B5832878C196CC8F9E614874F78BCD6B64523A8D506B21806A\n847156F153064ECE4E1B51D17C97918B7C074FC38E7F7BE17A9C64675D1450AC\n810676017CB96DEC7FE067515B585BF878CB64AE641363AA632B9519642D8FBE\n7B5476296253592754466B7950A362345E266B864EE38D37888B5F85902E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n35\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006020803D62C54E39535590F863B880C665E66C2E4F4660EE6DE18BDE5F39\n86CB5F536321515A83616863520063638E4850125C9B79775BFC52307A3B60BC\n905376D75FB75F9776848E6C706F767B7B4977AA51F3909358244F4E6EF48FEA\n654C7B1B72C46DA47FDF5AE162B55E95573084827B2C5E1D5F1F90127F1498A0\n63826EC7789870B95178975B57AB75354F4375385E9760E659606DC06BBF7889\n53FC96D551CB52016389540A94938C038DCC7239789F87768FED8C0D53E00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n36\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E0176EF53EE948998769F0E952D5B9A8BA24E224E1C51AC846361C252A8\n680B4F97606B51BB6D1E515C6296659796618C46901775D890FD77636BD2728A\n72EC8BFB583577798D4C675C9540809A5EA66E2159927AEF77ED953B6BB565AD\n7F0E58065151961F5BF958A954288E726566987F56E4949D76FE9041638754C6\n591A593A579B8EB267358DFA8235524160F0581586FE5CE89E454FC4989D8BB9\n5A2560765384627C904F9102997F6069800C513F80335C1499756D314E8C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n37\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008D3053D17F5A7B4F4F104E4F96006CD573D085E95E06756A7FFB6A0A77FE\n94927E4151E170E653CD8FD483038D2972AF996D6CDB574A82B365B980AA623F\n963259A84EFF8BBF7EBA653E83F2975E556198DE80A5532A8BFD542080BA5E9F\n6CB88D3982AC915A54296C1B52067EB7575F711A6C7E7C89594B4EFD5FFF6124\n7CAA4E305C0167AB87025CF0950B98CE75AF70FD902251AF7F1D8BBD594951E4\n4F5B5426592B657780A45B75627662C28F905E456C1F7B264F0F4FD8670D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n38\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D6E6DAA798F88B15F17752B629A8F854FEF91DC65A7812F81515E9C8150\n8D74526F89868D4B590D50854ED8961C723681798D1F5BCC8BA3964459877F1A\n54905676560E8BE565396982949976D66E895E727518674667D17AFF809D8D76\n611F79C665628D635188521A94A27F38809B7EB25C976E2F67607BD9768B9AD8\n818F7F947CD5641E95507A3F544A54E56B4C640162089E3D80F3759952729769\n845B683C86E49601969494EC4E2A54047ED968398DDF801566F45E9A7FB90000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n39\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000057C2803F68975DE5653B529F606D9F9A4F9B8EAC516C5BAB5F135DE96C5E\n62F18D21517194A952FE6C9F82DF72D757A267848D2D591F8F9C83C754957B8D\n4F306CBD5B6459D19F1353E486CA9AA88C3780A16545987E56FA96C7522E74DC\n52505BE1630289024E5662D0602A68FA51735B9851A089C27BA199867F5060EF\n704C8D2F51495E7F901B747089C4572D78455F529F9F95FA8F689B3C8BE17678\n684267DC8DEA8D35523D8F8A6EDA68CD950590ED56FD679C88F98FC754C80000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009AB85B696D776C264EA55BB39A87916361A890AF97E9542B6DB55BD251FD\n558A7F557FF064BC634D65F161BE608D710A6C576C49592F676D822A58D5568E\n8C6A6BEB90DD597D801753F76D695475559D837783CF683879BE548C4F555408\n76D28C8996026CB36DB88D6B89109E648D3A563F9ED175D55F8872E0606854FC\n4EA86A2A886160528F7054C470D886799E3F6D2A5B8F5F187EA255894FAF7334\n543C539A5019540E547C4E4E5FFD745A58F6846B80E1877472D07CCA6E560000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005F27864E552C62A44E926CAA623782B154D7534E733E6ED1753B52125316\n8BDD69D05F8A60006DEE574F6B2273AF68538FD87F13636260A3552475EA8C62\n71156DA35BA65E7B8352614C9EC478FA87577C27768751F060F6714C66435E4C\n604D8C0E707063258F895FBD606286D456DE6BC160946167534960E066668D3F\n79FD4F1A70E96C478BB38BF27ED88364660F5A5A9B426D516DF78C416D3B4F19\n706B83B7621660D1970D8D27797851FB573E57FA673A75787A3D79EF7B950000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000808C99658FF96FC08BA59E2159EC7EE97F095409678168D88F917C4D96C6\n53CA602575BE6C7253735AC97EA7632451E0810A5DF184DF628051805B634F0E\n796D524260B86D4E5BC45BC28BA18BB065E25FCC964559937EE77EAA560967B7\n59394F735BB652A0835A988A8D3E753294BE50477A3C4EF767B69A7E5AC16B7C\n76D1575A5C167B3A95F4714E517C80A9827059787F04832768C067EC78B17877\n62E363617B804FED526A51CF835069DB92748DF58D3189C1952E7BAD4EF60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000506582305251996F6E106E856DA75EFA50F559DC5C066D466C5F7586848B\n686859568BB253209171964D854969127901712680F64EA490CA6D479A845A07\n56BC640594F077EB4FA5811A72E189D2997A7F347EDE527F655991758F7F8F83\n53EB7A9663ED63A5768679F888579636622A52AB8282685467706377776B7AED\n6D017ED389E359D0621285C982A5754C501F4ECB75A58BEB5C4A5DFE7B4B65A4\n91D14ECA6D25895F7D2795264EC58C288FDB9773664B79818FD170EC6D780000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005C3D52B283465162830E775B66769CB84EAC60CA7CBE7CB37ECF4E958B66\n666F988897595883656C955C5F8475C997567ADF7ADE51C070AF7A9863EA7A76\n7EA0739697ED4E4570784E5D915253A9655165E781FC8205548E5C31759A97A0\n62D872D975BD5C459A7983CA5C40548077E94E3E6CAE805A62D2636E5DE85177\n8DDD8E1E952F4FF153E560E770AC526763509E435A1F5026773753777EE26485\n652B628963985014723589C951B38BC07EDD574783CC94A7519B541B5CFB0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004FCA7AE36D5A90E19A8F55805496536154AF5F0063E9697751EF6168520A\n582A52D8574E780D770B5EB761777CE0625B62974EA27095800362F770E49760\n577782DB67EF68F578D5989779D158F354B353EF6E34514B523B5BA28BFE80AF\n554357A660735751542D7A7A60505B5463A762A053E362635BC767AF54ED7A9F\n82E691775E9388E4593857AE630E8DE880EF57577B774FA95FEB5BBD6B3E5321\n7B5072C2684677FF773665F751B54E8F76D45CBF7AA58475594E9B4150800000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n40\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000998861276E8357646606634656F062EC62695ED39614578362C955878721\n814A8FA3556683B167658D5684DD5A6A680F62E67BEE961151706F9C8C3063FD\n89C861D27F0670C26EE57405699472FC5ECA90CE67176D6A635E52B372628001\n4F6C59E5916A70D96D9D52D24E5096F7956D857E78CA7D2F5121579264C2808B\n7C7B6CEA68F1695E51B7539868A872819ECE7BF172F879BB6F137406674E91CC\n9CA4793C83898354540F68174E3D538952B1783E5386522950884F8B4FD00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n41\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000075E27ACB7C926CA596B6529B748354E94FE9805483B28FDE95705EC9601C\n6D9F5E18655B813894FE604B70BC7EC37CAE51C968817CB1826F4E248F8691CF\n667E4EAE8C0564A9804A50DA759771CE5BE58FBD6F664E86648295635ED66599\n521788C270C852A3730E7433679778F797164E3490BB9CDE6DCB51DB8D41541D\n62CE73B283F196F69F8494C34F367F9A51CC707596755CAD988653E64EE46E9C\n740969B4786B998F7559521876246D4167F3516D9F99804B54997B3C7ABF0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n42\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009686578462E29647697C5A0464027BD36F0F964B82A6536298855E907089\n63B35364864F9C819E93788C97328DEF8D429E7F6F5E79845F559646622E9A74\n541594DD4FA365C55C655C617F1586516C2F5F8B73876EE47EFF5CE6631B5B6A\n6EE653754E7163A0756562A18F6E4F264ED16CA67EB68BBA841D87BA7F57903B\n95237BA99AA188F8843D6D1B9A867EDC59889EBB739B780186829A6C9A82561B\n541757CB4E709EA653568FC881097792999286EE6EE1851366FC61626F2B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n43\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008C298292832B76F26C135FD983BD732B8305951A6BDB77DB94C6536F8302\n51925E3D8C8C8D384E4873AB679A68859176970971646CA177095A9295416BCF\n7F8E66275BD059B95A9A95E895F74EEC840C84996AAC76DF9530731B68A65B5F\n772F919A97617CDC8FF78C1C5F257C7379D889C56CCC871C5BC65E4268C97720\n7EF55195514D52C95A297F05976282D763CF778485D079D26E3A5E9959998511\n706D6C1162BF76BF654F60AF95FD660E879F9E2394ED540D547D8C2C64780000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n44\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000647986116A21819C78E864699B5462B9672B83AB58A89ED86CAB6F205BDE\n964C8C0B725F67D062C772614EA959C66BCD589366AE5E5552DF6155672876EE\n776672677A4662FF54EA545094A090A35A1C7EB36C164E435976801059485357\n753796BE56CA63208111607C95F96DD65462998151855AE980FD59AE9713502A\n6CE55C3C62DF4F60533F817B90066EBA852B62C85E7478BE64B5637B5FF55A18\n917F9E1F5C3F634F80425B7D556E954A954D6D8560A867E072DE51DD5B810000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n45\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000062E76CDE725B626D94AE7EBD81136D53519C5F04597452AA601259736696\n8650759F632A61E67CEF8BFA54E66B279E256BB485D5545550766CA4556A8DB4\n722C5E156015743662CD6392724C5F986E436D3E65006F5876D878D076FC7554\n522453DB4E535E9E65C1802A80D6629B5486522870AE888D8DD16CE1547880DA\n57F988F48D54966A914D4F696C9B55B776C6783062A870F96F8E5F6D84EC68DA\n787C7BF781A8670B9E4F636778B0576F78129739627962AB528874356BD70000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n46\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005564813E75B276AE533975DE50FB5C418B6C7BC7504F72479A9798D86F02\n74E27968648777A562FC98918D2B54C180584E52576A82F9840D5E7351ED74F6\n8BC45C4F57616CFC98875A4678349B448FEB7C955256625194FA4EC683868461\n83E984B257D467345703666E6D668C3166DD7011671F6B3A6816621A59BB4E03\n51C46F0667D26C8F517668CB59476B6775665D0E81109F5065D7794879419A91\n8D775C824E5E4F01542F5951780C56686C148FC45F036C7D6CE38BAB63900000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n47\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000060706D3D72756266948E94C553438FC17B7E4EDF8C264E7E9ED494B194B3\n524D6F5C90636D458C3458115D4C6B206B4967AA545B81547F8C589985375F3A\n62A26A47953965726084686577A74E544FA85DE7979864AC7FD85CED4FCF7A8D\n520783044E14602F7A8394A64FB54EB279E6743452E482B964D279BD5BDD6C81\n97528F7B6C22503E537F6E0564CE66746C3060C598778BF75E86743C7A7779CB\n4E1890B174036C4256DA914B6CC58D8B533A86C666F28EAF5C489A716E200000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n48\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000053D65A369F8B8DA353BB570898A76743919B6CC9516875CA62F372AC5238\n529D7F3A7094763853749E4A69B7786E96C088D97FA4713671C3518967D374E4\n58E4651856B78BA9997662707ED560F970ED58EC4EC14EBA5FCD97E74EFB8BA4\n5203598A7EAB62544ECD65E5620E833884C98363878D71946EB65BB97ED25197\n63C967D480898339881551125B7A59828FB14E736C5D516589258F6F962E854A\n745E951095F06DA682E55F3164926D128428816E9CC3585E8D5B4E0953C10000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n49\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F1E6563685155D34E2764149A9A626B5AC2745F82726DA968EE50E7838E\n7802674052396C997EB150BB5565715E7B5B665273CA82EB67495C715220717D\n886B95EA965564C58D6181B355846C5562477F2E58924F2455468D4F664C4E0A\n5C1A88F368A2634E7A0D70E7828D52FA97F65C1154E890B57ECD59628D4A86C7\n820C820D8D6664445C0461516D89793E8BBE78377533547B4F388EAB6DF15A20\n7EC5795E6C885BA15A76751A80BE614E6E1758F0751F7525727253477EF30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000770176DB526980DC57235E08593172EE65BD6E7F8BD75C388671534177F3\n62FE65F64EC098DF86805B9E8BC653F277E24F7F5C4E9A7659CB5F0F793A58EB\n4E1667FF4E8B62ED8A93901D52BF662F55DC566C90024ED54F8D91CA99706C0F\n5E0260435BA489C68BD56536624B99965B885BFF6388552E53D77626517D852C\n67A268B36B8A62928F9353D482126DD1758F4E668D4E5B70719F85AF669166D9\n7F7287009ECD9F205C5E672F8FF06811675F620D7AD658855EB665706F310000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000060555237800D6454887075295E05681362F4971C53CC723D8C016C347761\n7A0E542E77AC987A821C8BF47855671470C165AF64955636601D79C153F84E1D\n6B7B80865BFA55E356DB4F3A4F3C99725DF3677E80386002988290015B8B8BBC\n8BF5641C825864DE55FD82CF91654FD77D20901F7C9F50F358516EAF5BBF8BC9\n80839178849C7B97867D968B968F7EE59AD3788E5C817A57904296A7795F5B59\n635F7B0B84D168AD55067F2974107D2295016240584C4ED65B83597958540000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000736D631E8E4B8E0F80CE82D462AC53F06CF0915E592A60016C70574D644A\n8D2A762B6EE9575B6A8075F06F6D8C2D8C0857666BEF889278B363A253F970AD\n6C645858642A580268E0819B55107CD650188EBA6DCC8D9F70EB638F6D9B6ED4\n7EE68404684390036DD896768BA85957727985E4817E75BC8A8A68AF52548E22\n951163D098988E44557C4F5366FF568F60D56D9552435C4959296DFB586B7530\n751C606C82148146631167618FE2773A8DF38D3494C15E165385542C70C30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006C405EF7505C4EAD5EAD633A8247901A6850916E77B3540C94DC5F647AE5\n687663457B527EDF75DB507762955934900F51F879C37A8156FE5F9290146D82\n5C60571F541051546E4D56E263A89893817F8715892A9000541E5C6F81C062D6\n625881319E3596409A6E9A7C692D59A562D3553E631654C786D96D3C5A0374E6\n889C6B6A59168C4C5F2F6E7E73A9987D4E3870F75B8C7897633D665A769660CB\n5B9B5A494E0781556C6A738B4EA167897F515F8065FA671B5FD859845A010000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005DCD5FAE537197E68FDD684556F4552F60DF4E3A6F4D7EF482C7840E59D4\n4F1F4F2A5C3E7EAC672A851A5473754F80C355829B4F4F4D6E2D8C135C096170\n536B761F6E29868A658795FB7EB9543B7A337D0A95EE55E17FC174EE631D8717\n6DA17A9D621165A1536763E16C835DEB545C94A84E4C6C618BEC5C4B65E0829C\n68A7543E54346BCB6B664E9463425348821E4F0D4FAE575E620A96FE66647269\n52FF52A1609F8BEF661471996790897F785277FD6670563B54389521727A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007A00606F5E0C6089819D591560DC718470EF6EAA6C5072806A8488AD5E2D\n4E605AB3559C94E36D177CFB9699620F7EC6778E867E5323971E8F9666875CE1\n4FA072ED4E0B53A6590F54136380952851484ED99C9C7EA454B88D2488548237\n95F26D8E5F265ACC663E966973B0732E53BF817A99857FA15BAA967796507EBF\n76F853A2957699997BB189446E584E617FD479658BE660F354CD4EAB98795DF7\n6A6150CF54118C618427785D9704524A54EE56A395006D885BB56DC666530000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n50\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005C0F5B5D6821809655787B11654869544E9B6B47874E978B534F631F643A\n90AA659C80C18C10519968B0537887F961C86CC46CFB8C225C5185AA82AF950C\n6B238F9B65B05FFB5FC34FE18845661F8165732960FA51745211578B5F6290A2\n884C91925E78674F602759D3514451F680F853086C7996C4718A4F114FEE7F9E\n673D55C5950879C088967EE3589F620C9700865A5618987B5F908BB884C49157\n53D965ED5E8F755C60647D6E5A7F7EEA7EED8F6955A75BA360AC65CB73840000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n51\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009009766377297EDA9774859B5B667A7496EA884052CB718F5FAA65EC8BE2\n5BFB9A6F5DE16B896C5B8BAD8BAF900A8FC5538B62BC9E269E2D54404E2B82BD\n7259869C5D1688596DAF96C554D14E9A8BB6710954BD960970DF6DF976D04E25\n781487125CA95EF68A00989C960E708E6CBF594463A9773C884D6F1482735830\n71D5538C781A96C155015F6671305BB48C1A9A8C6B83592E9E2F79E76768626C\n4F6F75A17F8A6D0B96336C274EF075D2517B68376F3E90808170599674760000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n52\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000064475C2790657A918C2359DA54AC8200836F898180006930564E80367237\n91CE51B64E5F987563964E1A53F666F3814B591C6DB24E0058F9533B63D694F1\n4F9D4F0A886398905937905779FB4EEA80F075916C825B9C59E85F5D69058681\n501A5DF24E5977E34EE5827A6291661390915C794EBF5F7981C69038808475AB\n4EA688D4610F6BC55FC64E4976CA6EA28BE38BAE8C0A8BD15F027FFC7FCC7ECE\n8335836B56E06BB797F3963459FB541F94F66DEB5BC5996E5C395F1596900000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n53\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000537082F16A315A749E705E947F2883B984248425836787478FCE8D6276C8\n5F719896786C662054DF62E54F6381C375C85EB896CD8E0A86F9548F6CF36D8C\n6C38607F52C775285E7D4F1860A05FE75C24753190AE94C072B96CB96E389149\n670953CB53F34F5191C98BF153C85E7C8FC26DE44E8E76C26986865E611A8206\n4F594FDE903E9C7C61096E1D6E1496854E885A3196E84E0E5C7F79B95B878BED\n7FBD738957DF828B90C15401904755BB5CEA5FA161086B3272F180B28A890000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n54\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D745BD388D598848C6B9A6D9E336E0A51A4514357A38881539F63F48F95\n56ED54585706733F6E907F188FDC82D1613F6028966266F07EA68D8A8DC394A5\n5CB37CA4670860A6960580184E9190E75300966851418FD08574915D665597F5\n5B55531D78386742683D54C9707E5BB08F7D518D572854B1651266828D5E8D43\n810F846C906D7CDF51FF85FB67A365E96FA186A48E81566A90207682707671E5\n8D2362E952196CFD8D3C600E589E618E66FE8D60624E55B36E23672D8F670000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n55\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000094E195F87728680569A8548B4E4D70B88BC86458658B5B857A84503A5BE8\n77BB6BE18A797C986CBE76CF65A98F975D2D5C5586386808536062187AD96E5B\n7EFD6A1F7AE05F706F335F20638C6DA867564E085E108D264ED780C07634969C\n62DB662D627E6CBC8D7571677F695146808753EC906E629854F286F08F998005\n951785178FD96D5973CD659F771F7504782781FB8D1E94884FA6679575B98BCA\n9707632F9547963584B8632377415F8172F04E896014657462EF6B63653F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n56\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005E2775C790D18BC1829D679D652F5431871877E580A281026C414E4B7EC7\n804C76F4690D6B966267503C4F84574063076B628DBE53EA65E87EB85FD7631A\n63B781F381F47F6E5E1C5CD95236667A79E97A1A8D28709975D46EDE6CBB7A92\n4E2D76C55FE0949F88777EC879CD80BF91CD4EF24F17821F54685DDE6D328BCC\n7CA58F7480985E1A549276B15B99663C9AA473E0682A86DB6731732A8BF88BDB\n90107AF970DB716E62C477A956314E3B845767F152A986C08D2E94F87B510000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n57\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F4F6CE8795D9A7B6293722A62FD4E1378168F6C64B08D5A7BC668695E84\n88C55986649E58EE72B6690E95258FFD8D5857607F008C0651C6634962D95353\n684C74228301914C55447740707C6D4A517954A88D4459FF6ECB6DC45B5C7D2B\n4ED47C7D6ED35B5081EA6E0D5B579B0368D58E2A5B977EFC603B7EB590B98D70\n594F63CD79DF8DB3535265CF79568BC5963B7EC494BB7E825634918967007F6A\n5C0A907566285DE64F5067DE505A4F5C57505EA7000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n58\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E8D4E0C51404E105EFF53454E154E984E1E9B325B6C56694E2879BA4E3F\n53154E47592D723B536E6C1056DF80E499976BD3777E9F174E364E9F9F104E5C\n4E694E9382885B5B556C560F4EC4538D539D53A353A553AE97658D5D531A53F5\n5326532E533E8D5C5366536352025208520E522D5233523F5240524C525E5261\n525C84AF527D528252815290529351827F544EBB4EC34EC94EC24EE84EE14EEB\n4EDE4F1B4EF34F224F644EF54F254F274F094F2B4F5E4F6765384F5A4F5D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n59\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F5F4F574F324F3D4F764F744F914F894F834F8F4F7E4F7B4FAA4F7C4FAC\n4F944FE64FE84FEA4FC54FDA4FE34FDC4FD14FDF4FF85029504C4FF3502C500F\n502E502D4FFE501C500C50255028507E504350555048504E506C507B50A550A7\n50A950BA50D6510650ED50EC50E650EE5107510B4EDD6C3D4F584F654FCE9FA0\n6C467C74516E5DFD9EC999985181591452F9530D8A07531051EB591951554EA0\n51564EB3886E88A44EB5811488D279805B3488037FB851AB51B151BD51BC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000051C7519651A251A58BA08BA68BA78BAA8BB48BB58BB78BC28BC38BCB8BCF\n8BCE8BD28BD38BD48BD68BD88BD98BDC8BDF8BE08BE48BE88BE98BEE8BF08BF3\n8BF68BF98BFC8BFF8C008C028C048C078C0C8C0F8C118C128C148C158C168C19\n8C1B8C188C1D8C1F8C208C218C258C278C2A8C2B8C2E8C2F8C328C338C358C36\n5369537A961D962296219631962A963D963C964296499654965F9667966C9672\n96749688968D969796B09097909B909D909990AC90A190B490B390B690BA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000090B890B090CF90C590BE90D090C490C790D390E690E290DC90D790DB90EB\n90EF90FE91049122911E91239131912F913991439146520D594252A252AC52AD\n52BE54FF52D052D652F053DF71EE77CD5EF451F551FC9B2F53B65F01755A5DEF\n574C57A957A1587E58BC58C558D15729572C572A57335739572E572F575C573B\n574257695785576B5786577C577B5768576D5776577357AD57A4578C57B257CF\n57A757B4579357A057D557D857DA57D957D257B857F457EF57F857E457DD0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000580B580D57FD57ED5800581E5819584458205865586C58815889589A5880\n99A89F1961FF8279827D827F828F828A82A88284828E82918297829982AB82B8\n82BE82B082C882CA82E3829882B782AE82CB82CC82C182A982B482A182AA829F\n82C482CE82A482E1830982F782E4830F830782DC82F482D282D8830C82FB82D3\n8311831A83068314831582E082D5831C8351835B835C83088392833C83348331\n839B835E832F834F83478343835F834083178360832D833A8333836683650000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008368831B8369836C836A836D836E83B0837883B383B483A083AA8393839C\n8385837C83B683A9837D83B8837B8398839E83A883BA83BC83C1840183E583D8\n58078418840B83DD83FD83D6841C84388411840683D483DF840F840383F883F9\n83EA83C583C0842683F083E1845C8451845A8459847384878488847A84898478\n843C844684698476848C848E8431846D84C184CD84D084E684BD84D384CA84BF\n84BA84E084A184B984B4849784E584E3850C750D853884F08539851F853A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008556853B84FF84FC8559854885688564855E857A77A285438572857B85A4\n85A88587858F857985AE859C858585B985B785B085D385C185DC85FF86278605\n86298616863C5EFE5F08593C594180375955595A5958530F5C225C255C2C5C34\n624C626A629F62BB62CA62DA62D762EE632262F66339634B634363AD63F66371\n637A638E63B4636D63AC638A636963AE63BC63F263F863E063FF63C463DE63CE\n645263C663BE64456441640B641B6420640C64266421645E6484646D64960000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000647A64B764B8649964BA64C064D064D764E464E265096525652E5F0B5FD2\n75195F11535F53F153FD53E953E853FB541254165406544B5452545354545456\n54435421545754595423543254825494547754715464549A549B548454765466\n549D54D054AD54C254B454D254A754A654D354D4547254A354D554BB54BF54CC\n54D954DA54DC54A954AA54A454DD54CF54DE551B54E7552054FD551454F35522\n5523550F55115527552A5567558F55B55549556D55415555553F5550553C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n60\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005537555655755576557755335530555C558B55D2558355B155B955885581\n559F557E55D65591557B55DF55BD55BE5594559955EA55F755C9561F55D155EB\n55EC55D455E655DD55C455EF55E555F255F355CC55CD55E855F555E48F94561E\n5608560C56015624562355FE56005627562D565856395657562C564D56625659\n565C564C5654568656645671566B567B567C5685569356AF56D456D756DD56E1\n56F556EB56F956FF5704570A5709571C5E0F5E195E145E115E315E3B5E3C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n61\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005E375E445E545E5B5E5E5E615C8C5C7A5C8D5C905C965C885C985C995C91\n5C9A5C9C5CB55CA25CBD5CAC5CAB5CB15CA35CC15CB75CC45CD25CE45CCB5CE5\n5D025D035D275D265D2E5D245D1E5D065D1B5D585D3E5D345D3D5D6C5D5B5D6F\n5D5D5D6B5D4B5D4A5D695D745D825D995D9D8C735DB75DC55F735F775F825F87\n5F895F8C5F955F995F9C5FA85FAD5FB55FBC88625F6172AD72B072B472B772B8\n72C372C172CE72CD72D272E872EF72E972F272F472F7730172F3730372FA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n62\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000072FB731773137321730A731E731D7315732273397325732C733873317350\n734D73577360736C736F737E821B592598E7592459029963996799689969996A\n996B996C99749977997D998099849987998A998D999099919993999499955E80\n5E915E8B5E965EA55EA05EB95EB55EBE5EB38D535ED25ED15EDB5EE85EEA81BA\n5FC45FC95FD65FCF60035FEE60045FE15FE45FFE600560065FEA5FED5FF86019\n60356026601B600F600D6029602B600A603F602160786079607B607A60420000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n63\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000606A607D6096609A60AD609D60836092608C609B60EC60BB60B160DD60D8\n60C660DA60B4612061266115612360F46100610E612B614A617561AC619461A7\n61B761D461F55FDD96B395E995EB95F195F395F595F695FC95FE960396049606\n9608960A960B960C960D960F96129615961696179619961A4E2C723F62156C35\n6C546C5C6C4A6CA36C856C906C946C8C6C686C696C746C766C866CA96CD06CD4\n6CAD6CF76CF86CF16CD76CB26CE06CD66CFA6CEB6CEE6CB16CD36CEF6CFE0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n64\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D396D276D0C6D436D486D076D046D196D0E6D2B6D4D6D2E6D356D1A6D4F\n6D526D546D336D916D6F6D9E6DA06D5E6D936D946D5C6D606D7C6D636E1A6DC7\n6DC56DDE6E0E6DBF6DE06E116DE66DDD6DD96E166DAB6E0C6DAE6E2B6E6E6E4E\n6E6B6EB26E5F6E866E536E546E326E256E446EDF6EB16E986EE06F2D6EE26EA5\n6EA76EBD6EBB6EB76ED76EB46ECF6E8F6EC26E9F6F626F466F476F246F156EF9\n6F2F6F366F4B6F746F2A6F096F296F896F8D6F8C6F786F726F7C6F7A6FD10000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n65\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006FC96FA76FB96FB66FC26FE16FEE6FDE6FE06FEF701A7023701B70397035\n704F705E5B805B845B955B935BA55BB8752F9A9E64345BE45BEE89305BF08E47\n8B078FB68FD38FD58FE58FEE8FE48FE98FE68FF38FE890059004900B90269011\n900D9016902190359036902D902F9044905190529050906890589062905B66B9\n9074907D908290889083908B5F505F575F565F585C3B54AB5C505C595B715C63\n5C667FBC5F2A5F295F2D82745F3C9B3B5C6E59815983598D59A959AA59A30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n66\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000599759CA59AB599E59A459D259B259AF59D759BE5A055A0659DD5A0859E3\n59D859F95A0C5A095A325A345A115A235A135A405A675A4A5A555A3C5A625A75\n80EC5AAA5A9B5A775A7A5ABE5AEB5AB25AD25AD45AB85AE05AE35AF15AD65AE6\n5AD85ADC5B095B175B165B325B375B405C155C1C5B5A5B655B735B515B535B62\n9A759A779A789A7A9A7F9A7D9A809A819A859A889A8A9A909A929A939A969A98\n9A9B9A9C9A9D9A9F9AA09AA29AA39AA59AA77E9F7EA17EA37EA57EA87EA90000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n67\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007EAD7EB07EBE7EC07EC17EC27EC97ECB7ECC7ED07ED47ED77EDB7EE07EE1\n7EE87EEB7EEE7EEF7EF17EF27F0D7EF67EFA7EFB7EFE7F017F027F037F077F08\n7F0B7F0C7F0F7F117F127F177F197F1C7F1B7F1F7F217F227F237F247F257F26\n7F277F2A7F2B7F2C7F2D7F2F7F307F317F327F337F355E7A757F5DDB753E9095\n738E739173AE73A2739F73CF73C273D173B773B373C073C973C873E573D9987C\n740A73E973E773DE73BA73F2740F742A745B7426742574287430742E742C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n68\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000741B741A7441745C7457745574597477746D747E749C748E748074817487\n748B749E74A874A9749074A774D274BA97EA97EB97EC674C6753675E67486769\n67A56787676A6773679867A7677567A8679E67AD678B6777677C67F0680967D8\n680A67E967B0680C67D967B567DA67B367DD680067C367B867E2680E67C167FD\n6832683368606861684E6862684468646883681D68556866684168676840683E\n684A6849682968B5688F687468776893686B68C2696E68FC691F692068F90000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n69\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000692468F0690B6901695768E369106971693969606942695D6984696B6980\n69986978693469CC6987698869CE6989696669636979699B69A769BB69AB69AD\n69D469B169C169CA69DF699569E0698D69FF6A2F69ED6A176A186A6569F26A44\n6A3E6AA06A506A5B6A356A8E6A796A3D6A286A586A7C6A916A906AA96A976AAB\n733773526B816B826B876B846B926B936B8D6B9A6B9B6BA16BAA8F6B8F6D8F71\n8F728F738F758F768F788F778F798F7A8F7C8F7E8F818F828F848F878F8B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008F8D8F8E8F8F8F988F9A8ECE620B6217621B621F6222622162256224622C\n81E774EF74F474FF750F75117513653465EE65EF65F0660A6619677266036615\n6600708566F7661D66346631663666358006665F66546641664F665666616657\n66776684668C66A7669D66BE66DB66DC66E666E98D328D338D368D3B8D3D8D40\n8D458D468D488D498D478D4D8D558D5989C789CA89CB89CC89CE89CF89D089D1\n726E729F725D7266726F727E727F7284728B728D728F72926308633263B00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000643F64D880046BEA6BF36BFD6BF56BF96C056C076C066C0D6C156C186C19\n6C1A6C216C296C246C2A6C3265356555656B724D72527256723086625216809F\n809C809380BC670A80BD80B180AB80AD80B480B780E780E880E980EA80DB80C2\n80C480D980CD80D7671080DD80EB80F180F480ED810D810E80F280FC67158112\n8C5A8136811E812C811881328148814C815381748159815A817181608169817C\n817D816D8167584D5AB58188818281916ED581A381AA81CC672681CA81BB0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000081C181A66B246B376B396B436B466B5998D198D298D398D598D998DA6BB3\n5F406BC289F365909F51659365BC65C665C465C365CC65CE65D265D67080709C\n7096709D70BB70C070B770AB70B170E870CA711071137116712F71317173715C\n716871457172714A7178717A719871B371B571A871A071E071D471E771F9721D\n7228706C7118716671B9623E623D624362486249793B794079467949795B795C\n7953795A796279577960796F7967797A7985798A799A79A779B35FD15FD00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000603C605D605A606760416059606360AB6106610D615D61A9619D61CB61D1\n62068080807F6C936CF66DFC77F677F87800780978177818781165AB782D781C\n781D7839783A783B781F783C7825782C78237829784E786D7856785778267850\n7847784C786A789B7893789A7887789C78A178A378B278B978A578D478D978C9\n78EC78F2790578F479137924791E79349F9B9EF99EFB9EFC76F17704770D76F9\n77077708771A77227719772D7726773577387750775177477743775A77680000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000077627765777F778D777D7780778C7791779F77A077B077B577BD753A7540\n754E754B7548755B7572757975837F587F617F5F8A487F687F747F717F797F81\n7F7E76CD76E58832948594869487948B948A948C948D948F9490949494979495\n949A949B949C94A394A494AB94AA94AD94AC94AF94B094B294B494B694B794B8\n94B994BA94BC94BD94BF94C494C894C994CA94CB94CC94CD94CE94D094D194D2\n94D594D694D794D994D894DB94DE94DF94E094E294E494E594E794E894EA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000094E994EB94EE94EF94F394F494F594F794F994FC94FD94FF950395029506\n95079509950A950D950E950F951295139514951595169518951B951D951E951F\n9522952A952B9529952C953195329534953695379538953C953E953F95429535\n9544954595469549954C954E954F9552955395549556955795589559955B955E\n955F955D95619562956495659566956795689569956A956B956C956F95719572\n9573953A77E777EC96C979D579ED79E379EB7A065D477A037A027A1E7A140000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n70\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007A397A377A519ECF99A57A707688768E7693769976A474DE74E0752C9E20\n9E229E289E299E2A9E2B9E2C9E329E319E369E389E379E399E3A9E3E9E419E42\n9E449E469E479E489E499E4B9E4C9E4E9E519E559E579E5A9E5B9E5C9E5E9E63\n9E669E679E689E699E6A9E6B9E6C9E719E6D9E7375927594759675A0759D75AC\n75A375B375B475B875C475B175B075C375C275D675CD75E375E875E675E475EB\n75E7760375F175FC75FF761076007605760C7617760A76257618761576190000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n71\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000761B763C762276207640762D7630763F76357643763E7633764D765E7654\n765C7656766B766F7FCA7AE67A787A797A807A867A887A957AA67AA07AAC7AA8\n7AAD7AB3886488698872887D887F888288A288C688B788BC88C988E288CE88E3\n88E588F1891A88FC88E888FE88F0892189198913891B890A8934892B89368941\n8966897B758B80E576B276B477DC801280148016801C80208022802580268027\n802980288031800B803580438046804D80528069807189839878988098830000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n72\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009889988C988D988F9894989A989B989E989F98A198A298A598A6864D8654\n866C866E867F867A867C867B86A8868D868B86AC869D86A786A386AA869386A9\n86B686C486B586CE86B086BA86B186AF86C986CF86B486E986F186F286ED86F3\n86D0871386DE86F486DF86D886D18703870786F88708870A870D87098723873B\n871E8725872E871A873E87488734873187298737873F87828722877D877E877B\n87608770874C876E878B87538763877C876487598765879387AF87A887D20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n73\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000087C68788878587AD8797878387AB87E587AC87B587B387CB87D387BD87D1\n87C087CA87DB87EA87E087EE8816881387FE880A881B88218839883C7F367F42\n7F447F4582107AFA7AFD7B087B037B047B157B0A7B2B7B0F7B477B387B2A7B19\n7B2E7B317B207B257B247B337B3E7B1E7B587B5A7B457B757B4C7B5D7B607B6E\n7B7B7B627B727B717B907BA67BA77BB87BAC7B9D7BA87B857BAA7B9C7BA27BAB\n7BB47BD17BC17BCC7BDD7BDA7BE57BE67BEA7C0C7BFE7BFC7C0F7C167C0B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n74\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007C1F7C2A7C267C387C417C4081FE82018202820481EC8844822182228223\n822D822F8228822B8238823B82338234823E82448249824B824F825A825F8268\n887E8885888888D888DF895E7F9D7F9F7FA77FAF7FB07FB27C7C65497C917C9D\n7C9C7C9E7CA27CB27CBC7CBD7CC17CC77CCC7CCD7CC87CC57CD77CE8826E66A8\n7FBF7FCE7FD57FE57FE17FE67FE97FEE7FF37CF87D777DA67DAE7E477E9B9EB8\n9EB48D738D848D948D918DB18D678D6D8C478C49914A9150914E914F91640000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n75\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009162916191709169916F917D917E917291749179918C91859190918D9191\n91A291A391AA91AD91AE91AF91B591B491BA8C559E7E8DB88DEB8E058E598E69\n8DB58DBF8DBC8DBA8DC48DD68DD78DDA8DDE8DCE8DCF8DDB8DC68DEC8DF78DF8\n8DE38DF98DFB8DE48E098DFD8E148E1D8E1F8E2C8E2E8E238E2F8E3A8E408E39\n8E358E3D8E318E498E418E428E518E528E4A8E708E768E7C8E6F8E748E858E8F\n8E948E908E9C8E9E8C788C828C8A8C858C988C94659B89D689DE89DA89DC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n76\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000089E589EB89EF8A3E8B26975396E996F396EF970697019708970F970E972A\n972D9730973E9F809F839F859F869F879F889F899F8A9F8C9EFE9F0B9F0D96B9\n96BC96BD96CE96D277BF96E0928E92AE92C8933E936A93CA938F943E946B9C7F\n9C829C859C869C879C887A239C8B9C8E9C909C919C929C949C959C9A9C9B9C9E\n9C9F9CA09CA19CA29CA39CA59CA69CA79CA89CA99CAB9CAD9CAE9CB09CB19CB2\n9CB39CB49CB59CB69CB79CBA9CBB9CBC9CBD9CC49CC59CC69CC79CCA9CCB0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n77\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009CCC9CCD9CCE9CCF9CD09CD39CD49CD59CD79CD89CD99CDC9CDD9CDF9CE2\n977C978597919792979497AF97AB97A397B297B49AB19AB09AB79E589AB69ABA\n9ABC9AC19AC09AC59AC29ACB9ACC9AD19B459B439B479B499B489B4D9B5198E8\n990D992E995599549ADF9AE19AE69AEF9AEB9AFB9AED9AF99B089B0F9B139B1F\n9B239EBD9EBE7E3B9E829E879E889E8B9E9293D69E9D9E9F9EDB9EDC9EDD9EE0\n9EDF9EE29EE99EE79EE59EEA9EEF9F229F2C9F2F9F399F379F3D9F3E9F440000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n",
		"/encoding/gb2312.enc":                     "# Encoding file: euc-cn, multi-byte\nM\n003F 0 82\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030003001300230FB02C902C700A8300330052015FF5E2225202620182019\n201C201D3014301530083009300A300B300C300D300E300F3016301730103011\n00B100D700F72236222722282211220F222A222922082237221A22A522252220\n23122299222B222E2261224C2248223D221D2260226E226F22642265221E2235\n22342642264000B0203220332103FF0400A4FFE0FFE1203000A7211626062605\n25CB25CF25CE25C725C625A125A025B325B2203B219221902191219330130000\nA2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000024882489248A248B248C248D248E248F2490249124922493249424952496\n249724982499249A249B247424752476247724782479247A247B247C247D247E\n247F248024812482248324842485248624872460246124622463246424652466\n2467246824690000000032203221322232233224322532263227322832290000\n00002160216121622163216421652166216721682169216A216B000000000000\nA3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FF01FF02FF03FFE5FF05FF06FF07FF08FF09FF0AFF0BFF0CFF0DFF0EFF0F\nFF10FF11FF12FF13FF14FF15FF16FF17FF18FF19FF1AFF1BFF1CFF1DFF1EFF1F\nFF20FF21FF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2F\nFF30FF31FF32FF33FF34FF35FF36FF37FF38FF39FF3AFF3BFF3CFF3DFF3EFF3F\nFF40FF41FF42FF43FF44FF45FF46FF47FF48FF49FF4AFF4BFF4CFF4DFF4EFF4F\nFF50FF51FF52FF53FF54FF55FF56FF57FF58FF59FF5AFF5BFF5CFF5DFFE30000\nA4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000304130423043304430453046304730483049304A304B304C304D304E304F\n3050305130523053305430553056305730583059305A305B305C305D305E305F\n3060306130623063306430653066306730683069306A306B306C306D306E306F\n3070307130723073307430753076307730783079307A307B307C307D307E307F\n3080308130823083308430853086308730883089308A308B308C308D308E308F\n3090309130923093000000000000000000000000000000000000000000000000\nA5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030A130A230A330A430A530A630A730A830A930AA30AB30AC30AD30AE30AF\n30B030B130B230B330B430B530B630B730B830B930BA30BB30BC30BD30BE30BF\n30C030C130C230C330C430C530C630C730C830C930CA30CB30CC30CD30CE30CF\n30D030D130D230D330D430D530D630D730D830D930DA30DB30DC30DD30DE30DF\n30E030E130E230E330E430E530E630E730E830E930EA30EB30EC30ED30EE30EF\n30F030F130F230F330F430F530F6000000000000000000000000000000000000\nA6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000039103920393039403950396039703980399039A039B039C039D039E039F\n03A003A103A303A403A503A603A703A803A90000000000000000000000000000\n000003B103B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF\n03C003C103C303C403C503C603C703C803C90000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000004100411041204130414041504010416041704180419041A041B041C041D\n041E041F0420042104220423042404250426042704280429042A042B042C042D\n042E042F00000000000000000000000000000000000000000000000000000000\n000004300431043204330434043504510436043704380439043A043B043C043D\n043E043F0440044104420443044404450446044704480449044A044B044C044D\n044E044F00000000000000000000000000000000000000000000000000000000\nA8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000010100E101CE00E0011300E9011B00E8012B00ED01D000EC014D00F301D2\n00F2016B00FA01D400F901D601D801DA01DC00FC00EA00000000000000000000\n0000000000000000000031053106310731083109310A310B310C310D310E310F\n3110311131123113311431153116311731183119311A311B311C311D311E311F\n3120312131223123312431253126312731283129000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nA9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00000000000000002500250125022503250425052506250725082509250A250B\n250C250D250E250F2510251125122513251425152516251725182519251A251B\n251C251D251E251F2520252125222523252425252526252725282529252A252B\n252C252D252E252F2530253125322533253425352536253725382539253A253B\n253C253D253E253F2540254125422543254425452546254725482549254A254B\n0000000000000000000000000000000000000000000000000000000000000000\nB0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000554A963F57C3632854CE550954C07691764C853C77EE827E788D72319698\n978D6C285B894FFA630966975CB880FA684880AE660276CE51F9655671AC7FF1\n888450B2596561CA6FB382AD634C625253ED54277B06516B75A45DF462D48DCB\n9776628A8019575D97387F627238767D67CF767E64464F708D2562DC7A176591\n73ED642C6273822C9881677F7248626E62CC4F3474E3534A529E7ECA90A65E2E\n6886699C81807ED168D278C5868C9551508D8C2482DE80DE5305891252650000\nB1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000858496F94FDD582199715B9D62B162A566B48C799C8D7206676F789160B2\n535153178F8880CC8D1D94A1500D72C8590760EB711988AB595482EF672C7B28\n5D297EF7752D6CF58E668FF8903C9F3B6BD491197B145F7C78A784D6853D6BD5\n6BD96BD65E015E8775F995ED655D5F0A5FC58F9F58C181C2907F965B97AD8FB9\n7F168D2C62414FBF53D8535E8FA88FA98FAB904D68075F6A819888689CD6618B\n522B762A5F6C658C6FD26EE85BBE6448517551B067C44E1979C9997C70B30000\nB2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000075C55E7673BB83E064AD62E894B56CE2535A52C3640F94C27B944F2F5E1B\n82368116818A6E246CCA9A736355535C54FA886557E04E0D5E036B657C3F90E8\n601664E6731C88C16750624D8D22776C8E2991C75F6983DC8521991053C28695\n6B8B60ED60E8707F82CD82314ED36CA785CF64CD7CD969FD66F9834953957B56\n4FA7518C6D4B5C428E6D63D253C9832C833667E578B4643D5BDF5C945DEE8BE7\n62C667F48C7A640063BA8749998B8C177F2094F24EA7961098A4660C73160000\nB3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000573A5C1D5E38957F507F80A05382655E7545553150218D856284949E671D\n56326F6E5DE2543570928F66626F64A463A35F7B6F8890F481E38FB05C186668\n5FF16C8996488D81886C649179F057CE6A59621054484E587A0B60E96F848BDA\n627F901E9A8B79E4540375F4630153196C608FDF5F1B9A70803B9F7F4F885C3A\n8D647FC565A570BD514551B2866B5D075BA062BD916C75748E0C7A2061017B79\n4EC77EF877854E1181ED521D51FA6A7153A88E87950496CF6EC19664695A0000\nB4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000784050A877D7641089E6590463E35DDD7A7F693D4F20823955984E3275AE\n7A975E625E8A95EF521B5439708A6376952457826625693F918755076DF37EAF\n882262337EF075B5832878C196CC8F9E614874F78BCD6B64523A8D506B21806A\n847156F153064ECE4E1B51D17C97918B7C074FC38E7F7BE17A9C64675D1450AC\n810676017CB96DEC7FE067515B585BF878CB64AE641363AA632B9519642D8FBE\n7B5476296253592754466B7950A362345E266B864EE38D37888B5F85902E0000\nB5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006020803D62C54E39535590F863B880C665E66C2E4F4660EE6DE18BDE5F39\n86CB5F536321515A83616863520063638E4850125C9B79775BFC52307A3B60BC\n905376D75FB75F9776848E6C706F767B7B4977AA51F3909358244F4E6EF48FEA\n654C7B1B72C46DA47FDF5AE162B55E95573084827B2C5E1D5F1F90127F1498A0\n63826EC7789870B95178975B57AB75354F4375385E9760E659606DC06BBF7889\n53FC96D551CB52016389540A94938C038DCC7239789F87768FED8C0D53E00000\nB6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E0176EF53EE948998769F0E952D5B9A8BA24E224E1C51AC846361C252A8\n680B4F97606B51BB6D1E515C6296659796618C46901775D890FD77636BD2728A\n72EC8BFB583577798D4C675C9540809A5EA66E2159927AEF77ED953B6BB565AD\n7F0E58065151961F5BF958A954288E726566987F56E4949D76FE9041638754C6\n591A593A579B8EB267358DFA8235524160F0581586FE5CE89E454FC4989D8BB9\n5A2560765384627C904F9102997F6069800C513F80335C1499756D314E8C0000\nB7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008D3053D17F5A7B4F4F104E4F96006CD573D085E95E06756A7FFB6A0A77FE\n94927E4151E170E653CD8FD483038D2972AF996D6CDB574A82B365B980AA623F\n963259A84EFF8BBF7EBA653E83F2975E556198DE80A5532A8BFD542080BA5E9F\n6CB88D3982AC915A54296C1B52067EB7575F711A6C7E7C89594B4EFD5FFF6124\n7CAA4E305C0167AB87025CF0950B98CE75AF70FD902251AF7F1D8BBD594951E4\n4F5B5426592B657780A45B75627662C28F905E456C1F7B264F0F4FD8670D0000\nB8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D6E6DAA798F88B15F17752B629A8F854FEF91DC65A7812F81515E9C8150\n8D74526F89868D4B590D50854ED8961C723681798D1F5BCC8BA3964459877F1A\n54905676560E8BE565396982949976D66E895E727518674667D17AFF809D8D76\n611F79C665628D635188521A94A27F38809B7EB25C976E2F67607BD9768B9AD8\n818F7F947CD5641E95507A3F544A54E56B4C640162089E3D80F3759952729769\n845B683C86E49601969494EC4E2A54047ED968398DDF801566F45E9A7FB90000\nB9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000057C2803F68975DE5653B529F606D9F9A4F9B8EAC516C5BAB5F135DE96C5E\n62F18D21517194A952FE6C9F82DF72D757A267848D2D591F8F9C83C754957B8D\n4F306CBD5B6459D19F1353E486CA9AA88C3780A16545987E56FA96C7522E74DC\n52505BE1630289024E5662D0602A68FA51735B9851A089C27BA199867F5060EF\n704C8D2F51495E7F901B747089C4572D78455F529F9F95FA8F689B3C8BE17678\n684267DC8DEA8D35523D8F8A6EDA68CD950590ED56FD679C88F98FC754C80000\nBA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009AB85B696D776C264EA55BB39A87916361A890AF97E9542B6DB55BD251FD\n558A7F557FF064BC634D65F161BE608D710A6C576C49592F676D822A58D5568E\n8C6A6BEB90DD597D801753F76D695475559D837783CF683879BE548C4F555408\n76D28C8996026CB36DB88D6B89109E648D3A563F9ED175D55F8872E0606854FC\n4EA86A2A886160528F7054C470D886799E3F6D2A5B8F5F187EA255894FAF7334\n543C539A5019540E547C4E4E5FFD745A58F6846B80E1877472D07CCA6E560000\nBB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005F27864E552C62A44E926CAA623782B154D7534E733E6ED1753B52125316\n8BDD69D05F8A60006DEE574F6B2273AF68538FD87F13636260A3552475EA8C62\n71156DA35BA65E7B8352614C9EC478FA87577C27768751F060F6714C66435E4C\n604D8C0E707063258F895FBD606286D456DE6BC160946167534960E066668D3F\n79FD4F1A70E96C478BB38BF27ED88364660F5A5A9B426D516DF78C416D3B4F19\n706B83B7621660D1970D8D27797851FB573E57FA673A75787A3D79EF7B950000\nBC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000808C99658FF96FC08BA59E2159EC7EE97F095409678168D88F917C4D96C6\n53CA602575BE6C7253735AC97EA7632451E0810A5DF184DF628051805B634F0E\n796D524260B86D4E5BC45BC28BA18BB065E25FCC964559937EE77EAA560967B7\n59394F735BB652A0835A988A8D3E753294BE50477A3C4EF767B69A7E5AC16B7C\n76D1575A5C167B3A95F4714E517C80A9827059787F04832768C067EC78B17877\n62E363617B804FED526A51CF835069DB92748DF58D3189C1952E7BAD4EF60000\nBD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000506582305251996F6E106E856DA75EFA50F559DC5C066D466C5F7586848B\n686859568BB253209171964D854969127901712680F64EA490CA6D479A845A07\n56BC640594F077EB4FA5811A72E189D2997A7F347EDE527F655991758F7F8F83\n53EB7A9663ED63A5768679F888579636622A52AB8282685467706377776B7AED\n6D017ED389E359D0621285C982A5754C501F4ECB75A58BEB5C4A5DFE7B4B65A4\n91D14ECA6D25895F7D2795264EC58C288FDB9773664B79818FD170EC6D780000\nBE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005C3D52B283465162830E775B66769CB84EAC60CA7CBE7CB37ECF4E958B66\n666F988897595883656C955C5F8475C997567ADF7ADE51C070AF7A9863EA7A76\n7EA0739697ED4E4570784E5D915253A9655165E781FC8205548E5C31759A97A0\n62D872D975BD5C459A7983CA5C40548077E94E3E6CAE805A62D2636E5DE85177\n8DDD8E1E952F4FF153E560E770AC526763509E435A1F5026773753777EE26485\n652B628963985014723589C951B38BC07EDD574783CC94A7519B541B5CFB0000\nBF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004FCA7AE36D5A90E19A8F55805496536154AF5F0063E9697751EF6168520A\n582A52D8574E780D770B5EB761777CE0625B62974EA27095800362F770E49760\n577782DB67EF68F578D5989779D158F354B353EF6E34514B523B5BA28BFE80AF\n554357A660735751542D7A7A60505B5463A762A053E362635BC767AF54ED7A9F\n82E691775E9388E4593857AE630E8DE880EF57577B774FA95FEB5BBD6B3E5321\n7B5072C2684677FF773665F751B54E8F76D45CBF7AA58475594E9B4150800000\nC0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000998861276E8357646606634656F062EC62695ED39614578362C955878721\n814A8FA3556683B167658D5684DD5A6A680F62E67BEE961151706F9C8C3063FD\n89C861D27F0670C26EE57405699472FC5ECA90CE67176D6A635E52B372628001\n4F6C59E5916A70D96D9D52D24E5096F7956D857E78CA7D2F5121579264C2808B\n7C7B6CEA68F1695E51B7539868A872819ECE7BF172F879BB6F137406674E91CC\n9CA4793C83898354540F68174E3D538952B1783E5386522950884F8B4FD00000\nC1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000075E27ACB7C926CA596B6529B748354E94FE9805483B28FDE95705EC9601C\n6D9F5E18655B813894FE604B70BC7EC37CAE51C968817CB1826F4E248F8691CF\n667E4EAE8C0564A9804A50DA759771CE5BE58FBD6F664E86648295635ED66599\n521788C270C852A3730E7433679778F797164E3490BB9CDE6DCB51DB8D41541D\n62CE73B283F196F69F8494C34F367F9A51CC707596755CAD988653E64EE46E9C\n740969B4786B998F7559521876246D4167F3516D9F99804B54997B3C7ABF0000\nC2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009686578462E29647697C5A0464027BD36F0F964B82A6536298855E907089\n63B35364864F9C819E93788C97328DEF8D429E7F6F5E79845F559646622E9A74\n541594DD4FA365C55C655C617F1586516C2F5F8B73876EE47EFF5CE6631B5B6A\n6EE653754E7163A0756562A18F6E4F264ED16CA67EB68BBA841D87BA7F57903B\n95237BA99AA188F8843D6D1B9A867EDC59889EBB739B780186829A6C9A82561B\n541757CB4E709EA653568FC881097792999286EE6EE1851366FC61626F2B0000\nC3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008C298292832B76F26C135FD983BD732B8305951A6BDB77DB94C6536F8302\n51925E3D8C8C8D384E4873AB679A68859176970971646CA177095A9295416BCF\n7F8E66275BD059B95A9A95E895F74EEC840C84996AAC76DF9530731B68A65B5F\n772F919A97617CDC8FF78C1C5F257C7379D889C56CCC871C5BC65E4268C97720\n7EF55195514D52C95A297F05976282D763CF778485D079D26E3A5E9959998511\n706D6C1162BF76BF654F60AF95FD660E879F9E2394ED540D547D8C2C64780000\nC4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000647986116A21819C78E864699B5462B9672B83AB58A89ED86CAB6F205BDE\n964C8C0B725F67D062C772614EA959C66BCD589366AE5E5552DF6155672876EE\n776672677A4662FF54EA545094A090A35A1C7EB36C164E435976801059485357\n753796BE56CA63208111607C95F96DD65462998151855AE980FD59AE9713502A\n6CE55C3C62DF4F60533F817B90066EBA852B62C85E7478BE64B5637B5FF55A18\n917F9E1F5C3F634F80425B7D556E954A954D6D8560A867E072DE51DD5B810000\nC5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000062E76CDE725B626D94AE7EBD81136D53519C5F04597452AA601259736696\n8650759F632A61E67CEF8BFA54E66B279E256BB485D5545550766CA4556A8DB4\n722C5E156015743662CD6392724C5F986E436D3E65006F5876D878D076FC7554\n522453DB4E535E9E65C1802A80D6629B5486522870AE888D8DD16CE1547880DA\n57F988F48D54966A914D4F696C9B55B776C6783062A870F96F8E5F6D84EC68DA\n787C7BF781A8670B9E4F636778B0576F78129739627962AB528874356BD70000\nC6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005564813E75B276AE533975DE50FB5C418B6C7BC7504F72479A9798D86F02\n74E27968648777A562FC98918D2B54C180584E52576A82F9840D5E7351ED74F6\n8BC45C4F57616CFC98875A4678349B448FEB7C955256625194FA4EC683868461\n83E984B257D467345703666E6D668C3166DD7011671F6B3A6816621A59BB4E03\n51C46F0667D26C8F517668CB59476B6775665D0E81109F5065D7794879419A91\n8D775C824E5E4F01542F5951780C56686C148FC45F036C7D6CE38BAB63900000\nC7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000060706D3D72756266948E94C553438FC17B7E4EDF8C264E7E9ED494B194B3\n524D6F5C90636D458C3458115D4C6B206B4967AA545B81547F8C589985375F3A\n62A26A47953965726084686577A74E544FA85DE7979864AC7FD85CED4FCF7A8D\n520783044E14602F7A8394A64FB54EB279E6743452E482B964D279BD5BDD6C81\n97528F7B6C22503E537F6E0564CE66746C3060C598778BF75E86743C7A7779CB\n4E1890B174036C4256DA914B6CC58D8B533A86C666F28EAF5C489A716E200000\nC8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000053D65A369F8B8DA353BB570898A76743919B6CC9516875CA62F372AC5238\n529D7F3A7094763853749E4A69B7786E96C088D97FA4713671C3518967D374E4\n58E4651856B78BA9997662707ED560F970ED58EC4EC14EBA5FCD97E74EFB8BA4\n5203598A7EAB62544ECD65E5620E833884C98363878D71946EB65BB97ED25197\n63C967D480898339881551125B7A59828FB14E736C5D516589258F6F962E854A\n745E951095F06DA682E55F3164926D128428816E9CC3585E8D5B4E0953C10000\nC9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F1E6563685155D34E2764149A9A626B5AC2745F82726DA968EE50E7838E\n7802674052396C997EB150BB5565715E7B5B665273CA82EB67495C715220717D\n886B95EA965564C58D6181B355846C5562477F2E58924F2455468D4F664C4E0A\n5C1A88F368A2634E7A0D70E7828D52FA97F65C1154E890B57ECD59628D4A86C7\n820C820D8D6664445C0461516D89793E8BBE78377533547B4F388EAB6DF15A20\n7EC5795E6C885BA15A76751A80BE614E6E1758F0751F7525727253477EF30000\nCA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000770176DB526980DC57235E08593172EE65BD6E7F8BD75C388671534177F3\n62FE65F64EC098DF86805B9E8BC653F277E24F7F5C4E9A7659CB5F0F793A58EB\n4E1667FF4E8B62ED8A93901D52BF662F55DC566C90024ED54F8D91CA99706C0F\n5E0260435BA489C68BD56536624B99965B885BFF6388552E53D77626517D852C\n67A268B36B8A62928F9353D482126DD1758F4E668D4E5B70719F85AF669166D9\n7F7287009ECD9F205C5E672F8FF06811675F620D7AD658855EB665706F310000\nCB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000060555237800D6454887075295E05681362F4971C53CC723D8C016C347761\n7A0E542E77AC987A821C8BF47855671470C165AF64955636601D79C153F84E1D\n6B7B80865BFA55E356DB4F3A4F3C99725DF3677E80386002988290015B8B8BBC\n8BF5641C825864DE55FD82CF91654FD77D20901F7C9F50F358516EAF5BBF8BC9\n80839178849C7B97867D968B968F7EE59AD3788E5C817A57904296A7795F5B59\n635F7B0B84D168AD55067F2974107D2295016240584C4ED65B83597958540000\nCC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000736D631E8E4B8E0F80CE82D462AC53F06CF0915E592A60016C70574D644A\n8D2A762B6EE9575B6A8075F06F6D8C2D8C0857666BEF889278B363A253F970AD\n6C645858642A580268E0819B55107CD650188EBA6DCC8D9F70EB638F6D9B6ED4\n7EE68404684390036DD896768BA85957727985E4817E75BC8A8A68AF52548E22\n951163D098988E44557C4F5366FF568F60D56D9552435C4959296DFB586B7530\n751C606C82148146631167618FE2773A8DF38D3494C15E165385542C70C30000\nCD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006C405EF7505C4EAD5EAD633A8247901A6850916E77B3540C94DC5F647AE5\n687663457B527EDF75DB507762955934900F51F879C37A8156FE5F9290146D82\n5C60571F541051546E4D56E263A89893817F8715892A9000541E5C6F81C062D6\n625881319E3596409A6E9A7C692D59A562D3553E631654C786D96D3C5A0374E6\n889C6B6A59168C4C5F2F6E7E73A9987D4E3870F75B8C7897633D665A769660CB\n5B9B5A494E0781556C6A738B4EA167897F515F8065FA671B5FD859845A010000\nCE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005DCD5FAE537197E68FDD684556F4552F60DF4E3A6F4D7EF482C7840E59D4\n4F1F4F2A5C3E7EAC672A851A5473754F80C355829B4F4F4D6E2D8C135C096170\n536B761F6E29868A658795FB7EB9543B7A337D0A95EE55E17FC174EE631D8717\n6DA17A9D621165A1536763E16C835DEB545C94A84E4C6C618BEC5C4B65E0829C\n68A7543E54346BCB6B664E9463425348821E4F0D4FAE575E620A96FE66647269\n52FF52A1609F8BEF661471996790897F785277FD6670563B54389521727A0000\nCF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007A00606F5E0C6089819D591560DC718470EF6EAA6C5072806A8488AD5E2D\n4E605AB3559C94E36D177CFB9699620F7EC6778E867E5323971E8F9666875CE1\n4FA072ED4E0B53A6590F54136380952851484ED99C9C7EA454B88D2488548237\n95F26D8E5F265ACC663E966973B0732E53BF817A99857FA15BAA967796507EBF\n76F853A2957699997BB189446E584E617FD479658BE660F354CD4EAB98795DF7\n6A6150CF54118C618427785D9704524A54EE56A395006D885BB56DC666530000\nD0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005C0F5B5D6821809655787B11654869544E9B6B47874E978B534F631F643A\n90AA659C80C18C10519968B0537887F961C86CC46CFB8C225C5185AA82AF950C\n6B238F9B65B05FFB5FC34FE18845661F8165732960FA51745211578B5F6290A2\n884C91925E78674F602759D3514451F680F853086C7996C4718A4F114FEE7F9E\n673D55C5950879C088967EE3589F620C9700865A5618987B5F908BB884C49157\n53D965ED5E8F755C60647D6E5A7F7EEA7EED8F6955A75BA360AC65CB73840000\nD1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009009766377297EDA9774859B5B667A7496EA884052CB718F5FAA65EC8BE2\n5BFB9A6F5DE16B896C5B8BAD8BAF900A8FC5538B62BC9E269E2D54404E2B82BD\n7259869C5D1688596DAF96C554D14E9A8BB6710954BD960970DF6DF976D04E25\n781487125CA95EF68A00989C960E708E6CBF594463A9773C884D6F1482735830\n71D5538C781A96C155015F6671305BB48C1A9A8C6B83592E9E2F79E76768626C\n4F6F75A17F8A6D0B96336C274EF075D2517B68376F3E90808170599674760000\nD2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000064475C2790657A918C2359DA54AC8200836F898180006930564E80367237\n91CE51B64E5F987563964E1A53F666F3814B591C6DB24E0058F9533B63D694F1\n4F9D4F0A886398905937905779FB4EEA80F075916C825B9C59E85F5D69058681\n501A5DF24E5977E34EE5827A6291661390915C794EBF5F7981C69038808475AB\n4EA688D4610F6BC55FC64E4976CA6EA28BE38BAE8C0A8BD15F027FFC7FCC7ECE\n8335836B56E06BB797F3963459FB541F94F66DEB5BC5996E5C395F1596900000\nD3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000537082F16A315A749E705E947F2883B984248425836787478FCE8D6276C8\n5F719896786C662054DF62E54F6381C375C85EB896CD8E0A86F9548F6CF36D8C\n6C38607F52C775285E7D4F1860A05FE75C24753190AE94C072B96CB96E389149\n670953CB53F34F5191C98BF153C85E7C8FC26DE44E8E76C26986865E611A8206\n4F594FDE903E9C7C61096E1D6E1496854E885A3196E84E0E5C7F79B95B878BED\n7FBD738957DF828B90C15401904755BB5CEA5FA161086B3272F180B28A890000\nD4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D745BD388D598848C6B9A6D9E336E0A51A4514357A38881539F63F48F95\n56ED54585706733F6E907F188FDC82D1613F6028966266F07EA68D8A8DC394A5\n5CB37CA4670860A6960580184E9190E75300966851418FD08574915D665597F5\n5B55531D78386742683D54C9707E5BB08F7D518D572854B1651266828D5E8D43\n810F846C906D7CDF51FF85FB67A365E96FA186A48E81566A90207682707671E5\n8D2362E952196CFD8D3C600E589E618E66FE8D60624E55B36E23672D8F670000\nD5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000094E195F87728680569A8548B4E4D70B88BC86458658B5B857A84503A5BE8\n77BB6BE18A797C986CBE76CF65A98F975D2D5C5586386808536062187AD96E5B\n7EFD6A1F7AE05F706F335F20638C6DA867564E085E108D264ED780C07634969C\n62DB662D627E6CBC8D7571677F695146808753EC906E629854F286F08F998005\n951785178FD96D5973CD659F771F7504782781FB8D1E94884FA6679575B98BCA\n9707632F9547963584B8632377415F8172F04E896014657462EF6B63653F0000\nD6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005E2775C790D18BC1829D679D652F5431871877E580A281026C414E4B7EC7\n804C76F4690D6B966267503C4F84574063076B628DBE53EA65E87EB85FD7631A\n63B781F381F47F6E5E1C5CD95236667A79E97A1A8D28709975D46EDE6CBB7A92\n4E2D76C55FE0949F88777EC879CD80BF91CD4EF24F17821F54685DDE6D328BCC\n7CA58F7480985E1A549276B15B99663C9AA473E0682A86DB6731732A8BF88BDB\n90107AF970DB716E62C477A956314E3B845767F152A986C08D2E94F87B510000\nD7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F4F6CE8795D9A7B6293722A62FD4E1378168F6C64B08D5A7BC668695E84\n88C55986649E58EE72B6690E95258FFD8D5857607F008C0651C6634962D95353\n684C74228301914C55447740707C6D4A517954A88D4459FF6ECB6DC45B5C7D2B\n4ED47C7D6ED35B5081EA6E0D5B579B0368D58E2A5B977EFC603B7EB590B98D70\n594F63CD79DF8DB3535265CF79568BC5963B7EC494BB7E825634918967007F6A\n5C0A907566285DE64F5067DE505A4F5C57505EA7000000000000000000000000\nD8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E8D4E0C51404E105EFF53454E154E984E1E9B325B6C56694E2879BA4E3F\n53154E47592D723B536E6C1056DF80E499976BD3777E9F174E364E9F9F104E5C\n4E694E9382885B5B556C560F4EC4538D539D53A353A553AE97658D5D531A53F5\n5326532E533E8D5C5366536352025208520E522D5233523F5240524C525E5261\n525C84AF527D528252815290529351827F544EBB4EC34EC94EC24EE84EE14EEB\n4EDE4F1B4EF34F224F644EF54F254F274F094F2B4F5E4F6765384F5A4F5D0000\nD9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F5F4F574F324F3D4F764F744F914F894F834F8F4F7E4F7B4FAA4F7C4FAC\n4F944FE64FE84FEA4FC54FDA4FE34FDC4FD14FDF4FF85029504C4FF3502C500F\n502E502D4FFE501C500C50255028507E504350555048504E506C507B50A550A7\n50A950BA50D6510650ED50EC50E650EE5107510B4EDD6C3D4F584F654FCE9FA0\n6C467C74516E5DFD9EC999985181591452F9530D8A07531051EB591951554EA0\n51564EB3886E88A44EB5811488D279805B3488037FB851AB51B151BD51BC0000\nDA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000051C7519651A251A58BA08BA68BA78BAA8BB48BB58BB78BC28BC38BCB8BCF\n8BCE8BD28BD38BD48BD68BD88BD98BDC8BDF8BE08BE48BE88BE98BEE8BF08BF3\n8BF68BF98BFC8BFF8C008C028C048C078C0C8C0F8C118C128C148C158C168C19\n8C1B8C188C1D8C1F8C208C218C258C278C2A8C2B8C2E8C2F8C328C338C358C36\n5369537A961D962296219631962A963D963C964296499654965F9667966C9672\n96749688968D969796B09097909B909D909990AC90A190B490B390B690BA0000\nDB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000090B890B090CF90C590BE90D090C490C790D390E690E290DC90D790DB90EB\n90EF90FE91049122911E91239131912F913991439146520D594252A252AC52AD\n52BE54FF52D052D652F053DF71EE77CD5EF451F551FC9B2F53B65F01755A5DEF\n574C57A957A1587E58BC58C558D15729572C572A57335739572E572F575C573B\n574257695785576B5786577C577B5768576D5776577357AD57A4578C57B257CF\n57A757B4579357A057D557D857DA57D957D257B857F457EF57F857E457DD0000\nDC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000580B580D57FD57ED5800581E5819584458205865586C58815889589A5880\n99A89F1961FF8279827D827F828F828A82A88284828E82918297829982AB82B8\n82BE82B082C882CA82E3829882B782AE82CB82CC82C182A982B482A182AA829F\n82C482CE82A482E1830982F782E4830F830782DC82F482D282D8830C82FB82D3\n8311831A83068314831582E082D5831C8351835B835C83088392833C83348331\n839B835E832F834F83478343835F834083178360832D833A8333836683650000\nDD\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008368831B8369836C836A836D836E83B0837883B383B483A083AA8393839C\n8385837C83B683A9837D83B8837B8398839E83A883BA83BC83C1840183E583D8\n58078418840B83DD83FD83D6841C84388411840683D483DF840F840383F883F9\n83EA83C583C0842683F083E1845C8451845A8459847384878488847A84898478\n843C844684698476848C848E8431846D84C184CD84D084E684BD84D384CA84BF\n84BA84E084A184B984B4849784E584E3850C750D853884F08539851F853A0000\nDE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008556853B84FF84FC8559854885688564855E857A77A285438572857B85A4\n85A88587858F857985AE859C858585B985B785B085D385C185DC85FF86278605\n86298616863C5EFE5F08593C594180375955595A5958530F5C225C255C2C5C34\n624C626A629F62BB62CA62DA62D762EE632262F66339634B634363AD63F66371\n637A638E63B4636D63AC638A636963AE63BC63F263F863E063FF63C463DE63CE\n645263C663BE64456441640B641B6420640C64266421645E6484646D64960000\nDF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000647A64B764B8649964BA64C064D064D764E464E265096525652E5F0B5FD2\n75195F11535F53F153FD53E953E853FB541254165406544B5452545354545456\n54435421545754595423543254825494547754715464549A549B548454765466\n549D54D054AD54C254B454D254A754A654D354D4547254A354D554BB54BF54CC\n54D954DA54DC54A954AA54A454DD54CF54DE551B54E7552054FD551454F35522\n5523550F55115527552A5567558F55B55549556D55415555553F5550553C0000\nE0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005537555655755576557755335530555C558B55D2558355B155B955885581\n559F557E55D65591557B55DF55BD55BE5594559955EA55F755C9561F55D155EB\n55EC55D455E655DD55C455EF55E555F255F355CC55CD55E855F555E48F94561E\n5608560C56015624562355FE56005627562D565856395657562C564D56625659\n565C564C5654568656645671566B567B567C5685569356AF56D456D756DD56E1\n56F556EB56F956FF5704570A5709571C5E0F5E195E145E115E315E3B5E3C0000\nE1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005E375E445E545E5B5E5E5E615C8C5C7A5C8D5C905C965C885C985C995C91\n5C9A5C9C5CB55CA25CBD5CAC5CAB5CB15CA35CC15CB75CC45CD25CE45CCB5CE5\n5D025D035D275D265D2E5D245D1E5D065D1B5D585D3E5D345D3D5D6C5D5B5D6F\n5D5D5D6B5D4B5D4A5D695D745D825D995D9D8C735DB75DC55F735F775F825F87\n5F895F8C5F955F995F9C5FA85FAD5FB55FBC88625F6172AD72B072B472B772B8\n72C372C172CE72CD72D272E872EF72E972F272F472F7730172F3730372FA0000\nE2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000072FB731773137321730A731E731D7315732273397325732C733873317350\n734D73577360736C736F737E821B592598E7592459029963996799689969996A\n996B996C99749977997D998099849987998A998D999099919993999499955E80\n5E915E8B5E965EA55EA05EB95EB55EBE5EB38D535ED25ED15EDB5EE85EEA81BA\n5FC45FC95FD65FCF60035FEE60045FE15FE45FFE600560065FEA5FED5FF86019\n60356026601B600F600D6029602B600A603F602160786079607B607A60420000\nE3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000606A607D6096609A60AD609D60836092608C609B60EC60BB60B160DD60D8\n60C660DA60B4612061266115612360F46100610E612B614A617561AC619461A7\n61B761D461F55FDD96B395E995EB95F195F395F595F695FC95FE960396049606\n9608960A960B960C960D960F96129615961696179619961A4E2C723F62156C35\n6C546C5C6C4A6CA36C856C906C946C8C6C686C696C746C766C866CA96CD06CD4\n6CAD6CF76CF86CF16CD76CB26CE06CD66CFA6CEB6CEE6CB16CD36CEF6CFE0000\nE4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006D396D276D0C6D436D486D076D046D196D0E6D2B6D4D6D2E6D356D1A6D4F\n6D526D546D336D916D6F6D9E6DA06D5E6D936D946D5C6D606D7C6D636E1A6DC7\n6DC56DDE6E0E6DBF6DE06E116DE66DDD6DD96E166DAB6E0C6DAE6E2B6E6E6E4E\n6E6B6EB26E5F6E866E536E546E326E256E446EDF6EB16E986EE06F2D6EE26EA5\n6EA76EBD6EBB6EB76ED76EB46ECF6E8F6EC26E9F6F626F466F476F246F156EF9\n6F2F6F366F4B6F746F2A6F096F296F896F8D6F8C6F786F726F7C6F7A6FD10000\nE5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006FC96FA76FB96FB66FC26FE16FEE6FDE6FE06FEF701A7023701B70397035\n704F705E5B805B845B955B935BA55BB8752F9A9E64345BE45BEE89305BF08E47\n8B078FB68FD38FD58FE58FEE8FE48FE98FE68FF38FE890059004900B90269011\n900D9016902190359036902D902F9044905190529050906890589062905B66B9\n9074907D908290889083908B5F505F575F565F585C3B54AB5C505C595B715C63\n5C667FBC5F2A5F295F2D82745F3C9B3B5C6E59815983598D59A959AA59A30000\nE6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000599759CA59AB599E59A459D259B259AF59D759BE5A055A0659DD5A0859E3\n59D859F95A0C5A095A325A345A115A235A135A405A675A4A5A555A3C5A625A75\n80EC5AAA5A9B5A775A7A5ABE5AEB5AB25AD25AD45AB85AE05AE35AF15AD65AE6\n5AD85ADC5B095B175B165B325B375B405C155C1C5B5A5B655B735B515B535B62\n9A759A779A789A7A9A7F9A7D9A809A819A859A889A8A9A909A929A939A969A98\n9A9B9A9C9A9D9A9F9AA09AA29AA39AA59AA77E9F7EA17EA37EA57EA87EA90000\nE7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007EAD7EB07EBE7EC07EC17EC27EC97ECB7ECC7ED07ED47ED77EDB7EE07EE1\n7EE87EEB7EEE7EEF7EF17EF27F0D7EF67EFA7EFB7EFE7F017F027F037F077F08\n7F0B7F0C7F0F7F117F127F177F197F1C7F1B7F1F7F217F227F237F247F257F26\n7F277F2A7F2B7F2C7F2D7F2F7F307F317F327F337F355E7A757F5DDB753E9095\n738E739173AE73A2739F73CF73C273D173B773B373C073C973C873E573D9987C\n740A73E973E773DE73BA73F2740F742A745B7426742574287430742E742C0000\nE8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000741B741A7441745C7457745574597477746D747E749C748E748074817487\n748B749E74A874A9749074A774D274BA97EA97EB97EC674C6753675E67486769\n67A56787676A6773679867A7677567A8679E67AD678B6777677C67F0680967D8\n680A67E967B0680C67D967B567DA67B367DD680067C367B867E2680E67C167FD\n6832683368606861684E6862684468646883681D68556866684168676840683E\n684A6849682968B5688F687468776893686B68C2696E68FC691F692068F90000\nE9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000692468F0690B6901695768E369106971693969606942695D6984696B6980\n69986978693469CC6987698869CE6989696669636979699B69A769BB69AB69AD\n69D469B169C169CA69DF699569E0698D69FF6A2F69ED6A176A186A6569F26A44\n6A3E6AA06A506A5B6A356A8E6A796A3D6A286A586A7C6A916A906AA96A976AAB\n733773526B816B826B876B846B926B936B8D6B9A6B9B6BA16BAA8F6B8F6D8F71\n8F728F738F758F768F788F778F798F7A8F7C8F7E8F818F828F848F878F8B0000\nEA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008F8D8F8E8F8F8F988F9A8ECE620B6217621B621F6222622162256224622C\n81E774EF74F474FF750F75117513653465EE65EF65F0660A6619677266036615\n6600708566F7661D66346631663666358006665F66546641664F665666616657\n66776684668C66A7669D66BE66DB66DC66E666E98D328D338D368D3B8D3D8D40\n8D458D468D488D498D478D4D8D558D5989C789CA89CB89CC89CE89CF89D089D1\n726E729F725D7266726F727E727F7284728B728D728F72926308633263B00000\nEB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000643F64D880046BEA6BF36BFD6BF56BF96C056C076C066C0D6C156C186C19\n6C1A6C216C296C246C2A6C3265356555656B724D72527256723086625216809F\n809C809380BC670A80BD80B180AB80AD80B480B780E780E880E980EA80DB80C2\n80C480D980CD80D7671080DD80EB80F180F480ED810D810E80F280FC67158112\n8C5A8136811E812C811881328148814C815381748159815A817181608169817C\n817D816D8167584D5AB58188818281916ED581A381AA81CC672681CA81BB0000\nEC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000081C181A66B246B376B396B436B466B5998D198D298D398D598D998DA6BB3\n5F406BC289F365909F51659365BC65C665C465C365CC65CE65D265D67080709C\n7096709D70BB70C070B770AB70B170E870CA711071137116712F71317173715C\n716871457172714A7178717A719871B371B571A871A071E071D471E771F9721D\n7228706C7118716671B9623E623D624362486249793B794079467949795B795C\n7953795A796279577960796F7967797A7985798A799A79A779B35FD15FD00000\nED\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000603C605D605A606760416059606360AB6106610D615D61A9619D61CB61D1\n62068080807F6C936CF66DFC77F677F87800780978177818781165AB782D781C\n781D7839783A783B781F783C7825782C78237829784E786D7856785778267850\n7847784C786A789B7893789A7887789C78A178A378B278B978A578D478D978C9\n78EC78F2790578F479137924791E79349F9B9EF99EFB9EFC76F17704770D76F9\n77077708771A77227719772D7726773577387750775177477743775A77680000\nEE\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000077627765777F778D777D7780778C7791779F77A077B077B577BD753A7540\n754E754B7548755B7572757975837F587F617F5F8A487F687F747F717F797F81\n7F7E76CD76E58832948594869487948B948A948C948D948F9490949494979495\n949A949B949C94A394A494AB94AA94AD94AC94AF94B094B294B494B694B794B8\n94B994BA94BC94BD94BF94C494C894C994CA94CB94CC94CD94CE94D094D194D2\n94D594D694D794D994D894DB94DE94DF94E094E294E494E594E794E894EA0000\nEF\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000094E994EB94EE94EF94F394F494F594F794F994FC94FD94FF950395029506\n95079509950A950D950E950F951295139514951595169518951B951D951E951F\n9522952A952B9529952C953195329534953695379538953C953E953F95429535\n9544954595469549954C954E954F9552955395549556955795589559955B955E\n955F955D95619562956495659566956795689569956A956B956C956F95719572\n9573953A77E777EC96C979D579ED79E379EB7A065D477A037A027A1E7A140000\nF0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007A397A377A519ECF99A57A707688768E7693769976A474DE74E0752C9E20\n9E229E289E299E2A9E2B9E2C9E329E319E369E389E379E399E3A9E3E9E419E42\n9E449E469E479E489E499E4B9E4C9E4E9E519E559E579E5A9E5B9E5C9E5E9E63\n9E669E679E689E699E6A9E6B9E6C9E719E6D9E7375927594759675A0759D75AC\n75A375B375B475B875C475B175B075C375C275D675CD75E375E875E675E475EB\n75E7760375F175FC75FF761076007605760C7617760A76257618761576190000\nF1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000761B763C762276207640762D7630763F76357643763E7633764D765E7654\n765C7656766B766F7FCA7AE67A787A797A807A867A887A957AA67AA07AAC7AA8\n7AAD7AB3886488698872887D887F888288A288C688B788BC88C988E288CE88E3\n88E588F1891A88FC88E888FE88F0892189198913891B890A8934892B89368941\n8966897B758B80E576B276B477DC801280148016801C80208022802580268027\n802980288031800B803580438046804D80528069807189839878988098830000\nF2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009889988C988D988F9894989A989B989E989F98A198A298A598A6864D8654\n866C866E867F867A867C867B86A8868D868B86AC869D86A786A386AA869386A9\n86B686C486B586CE86B086BA86B186AF86C986CF86B486E986F186F286ED86F3\n86D0871386DE86F486DF86D886D18703870786F88708870A870D87098723873B\n871E8725872E871A873E87488734873187298737873F87828722877D877E877B\n87608770874C876E878B87538763877C876487598765879387AF87A887D20000\nF3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000087C68788878587AD8797878387AB87E587AC87B587B387CB87D387BD87D1\n87C087CA87DB87EA87E087EE8816881387FE880A881B88218839883C7F367F42\n7F447F4582107AFA7AFD7B087B037B047B157B0A7B2B7B0F7B477B387B2A7B19\n7B2E7B317B207B257B247B337B3E7B1E7B587B5A7B457B757B4C7B5D7B607B6E\n7B7B7B627B727B717B907BA67BA77BB87BAC7B9D7BA87B857BAA7B9C7BA27BAB\n7BB47BD17BC17BCC7BDD7BDA7BE57BE67BEA7C0C7BFE7BFC7C0F7C167C0B0000\nF4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007C1F7C2A7C267C387C417C4081FE82018202820481EC8844822182228223\n822D822F8228822B8238823B82338234823E82448249824B824F825A825F8268\n887E8885888888D888DF895E7F9D7F9F7FA77FAF7FB07FB27C7C65497C917C9D\n7C9C7C9E7CA27CB27CBC7CBD7CC17CC77CCC7CCD7CC87CC57CD77CE8826E66A8\n7FBF7FCE7FD57FE57FE17FE67FE97FEE7FF37CF87D777DA67DAE7E477E9B9EB8\n9EB48D738D848D948D918DB18D678D6D8C478C49914A9150914E914F91640000\nF5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009162916191709169916F917D917E917291749179918C91859190918D9191\n91A291A391AA91AD91AE91AF91B591B491BA8C559E7E8DB88DEB8E058E598E69\n8DB58DBF8DBC8DBA8DC48DD68DD78DDA8DDE8DCE8DCF8DDB8DC68DEC8DF78DF8\n8DE38DF98DFB8DE48E098DFD8E148E1D8E1F8E2C8E2E8E238E2F8E3A8E408E39\n8E358E3D8E318E498E418E428E518E528E4A8E708E768E7C8E6F8E748E858E8F\n8E948E908E9C8E9E8C788C828C8A8C858C988C94659B89D689DE89DA89DC0000\nF6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000089E589EB89EF8A3E8B26975396E996F396EF970697019708970F970E972A\n972D9730973E9F809F839F859F869F879F889F899F8A9F8C9EFE9F0B9F0D96B9\n96BC96BD96CE96D277BF96E0928E92AE92C8933E936A93CA938F943E946B9C7F\n9C829C859C869C879C887A239C8B9C8E9C909C919C929C949C959C9A9C9B9C9E\n9C9F9CA09CA19CA29CA39CA59CA69CA79CA89CA99CAB9CAD9CAE9CB09CB19CB2\n9CB39CB49CB59CB69CB79CBA9CBB9CBC9CBD9CC49CC59CC69CC79CCA9CCB0000\nF7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009CCC9CCD9CCE9CCF9CD09CD39CD49CD59CD79CD89CD99CDC9CDD9CDF9CE2\n977C978597919792979497AF97AB97A397B297B49AB19AB09AB79E589AB69ABA\n9ABC9AC19AC09AC59AC29ACB9ACC9AD19B459B439B479B499B489B4D9B5198E8\n990D992E995599549ADF9AE19AE69AEF9AEB9AFB9AED9AF99B089B0F9B139B1F\n9B239EBD9EBE7E3B9E829E879E889E8B9E9293D69E9D9E9F9EDB9EDC9EDD9EE0\n9EDF9EE29EE99EE79EE59EEA9EEF9F229F2C9F2F9F399F379F3D9F3E9F440000\n",
		"/encoding/iso2022-jp.enc":                 "# Encoding file: iso2022-jp, escape-driven\nE\nname\t\tiso2022-jp\ninit\t\t{}\nfinal\t\t{}\nascii\t\t\\x1b(B\njis0201\t\t\\x1b(J\njis0208\t\t\\x1b$B\njis0208\t\t\\x1b$@\njis0212\t\t\\x1b$(D\ngb2312\t\t\\x1b$A\nksc5601\t\t\\x1b$(C\n",
		"/encoding/iso2022-kr.enc":                 "# Encoding file: iso2022-kr, escape-driven\nE\nname\t\tiso2022-kr\ninit\t\t\\x1b$)C\nfinal\t\t{}\niso8859-1\t\\x0f\nksc5601\t\t\\x0e\n",
		"/encoding/iso2022.enc":                    "# Encoding file: iso2022, escape-driven\nE\nname\t\tiso2022\ninit\t\t{}\nfinal\t\t{}\niso8859-1\t\\x1b(B\njis0201\t\t\\x1b(J\ngb1988\t\t\\x1b(T\njis0208\t\t\\x1b$B\njis0208\t\t\\x1b$@\njis0212\t\t\\x1b$(D\ngb2312\t\t\\x1b$A\nksc5601\t\t\\x1b$(C\njis0208\t\t\\x1b&@\\x1b$B\n",
		"/encoding/iso8859-1.enc":                  "# Encoding file: iso8859-1, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A000A100A200A300A400A500A600A700A800A900AA00AB00AC00AD00AE00AF\n00B000B100B200B300B400B500B600B700B800B900BA00BB00BC00BD00BE00BF\n00C000C100C200C300C400C500C600C700C800C900CA00CB00CC00CD00CE00CF\n00D000D100D200D300D400D500D600D700D800D900DA00DB00DC00DD00DE00DF\n00E000E100E200E300E400E500E600E700E800E900EA00EB00EC00ED00EE00EF\n00F000F100F200F300F400F500F600F700F800F900FA00FB00FC00FD00FE00FF\n",
		"/encoding/iso8859-10.enc":                 "# Encoding file: iso8859-10, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A0010401120122012A0128013600A7013B011001600166017D00AD016A014A\n00B0010501130123012B0129013700B7013C011101610167017E2015016B014B\n010000C100C200C300C400C500C6012E010C00C9011800CB011600CD00CE00CF\n00D00145014C00D300D400D500D6016800D8017200DA00DB00DC00DD00DE00DF\n010100E100E200E300E400E500E6012F010D00E9011900EB011700ED00EE00EF\n00F00146014D00F300F400F500F6016900F8017300FA00FB00FC00FD00FE0138\n",
		"/encoding/iso8859-11.enc":                 "# Encoding file: iso8859-11, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A00E010E020E030E040E050E060E070E080E090E0A0E0B0E0C0E0D0E0E0E0F\n0E100E110E120E130E140E150E160E170E180E190E1A0E1B0E1C0E1D0E1E0E1F\n0E200E210E220E230E240E250E260E270E280E290E2A0E2B0E2C0E2D0E2E0E2F\n0E300E310E320E330E340E350E360E370E380E390E3A00000000000000000E3F\n0E400E410E420E430E440E450E460E470E480E490E4A0E4B0E4C0E4D0E4E0E4F\n0E500E510E520E530E540E550E560E570E580E590E5A0E5B0000000000000000\n",
		"/encoding/iso8859-13.enc":                 "# Encoding file: iso8859-13, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A0201D00A200A300A4201E00A600A700D800A9015600AB00AC00AD00AE00C6\n00B000B100B200B3201C00B500B600B700F800B9015700BB00BC00BD00BE00E6\n0104012E0100010600C400C501180112010C00C90179011601220136012A013B\n01600143014500D3014C00D500D600D701720141015A016A00DC017B017D00DF\n0105012F0101010700E400E501190113010D00E9017A011701230137012B013C\n01610144014600F3014D00F500F600F701730142015B016B00FC017C017E2019\n",
		"/encoding/iso8859-14.enc":                 "# Encoding file: iso8859-14, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A01E021E0300A3010A010B1E0A00A71E8000A91E821E0B1EF200AD00AE0178\n1E1E1E1F012001211E401E4100B61E561E811E571E831E601EF31E841E851E61\n00C000C100C200C300C400C500C600C700C800C900CA00CB00CC00CD00CE00CF\n017400D100D200D300D400D500D61E6A00D800D900DA00DB00DC00DD017600DF\n00E000E100E200E300E400E500E600E700E800E900EA00EB00EC00ED00EE00EF\n017500F100F200F300F400F500F61E6B00F800F900FA00FB00FC00FD017700FF\n",
		"/encoding/iso8859-15.enc":                 "# Encoding file: iso8859-15, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A000A100A200A320AC00A5016000A7016100A900AA00AB00AC00AD00AE00AF\n00B000B100B200B3017D00B500B600B7017E00B900BA00BB01520153017800BF\n00C000C100C200C300C400C500C600C700C800C900CA00CB00CC00CD00CE00CF\n00D000D100D200D300D400D500D600D700D800D900DA00DB00DC00DD00DE00DF\n00E000E100E200E300E400E500E600E700E800E900EA00EB00EC00ED00EE00EF\n00F000F100F200F300F400F500F600F700F800F900FA00FB00FC00FD00FE00FF\n",
		"/encoding/iso8859-16.enc":                 "# Encoding file: iso8859-16, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A001040105014120AC201E016000A7016100A9021800AB017900AD017A017B\n00B000B1010C0142017D201D00B600B7017E010D021900BB015201530178017C\n00C000C100C2010200C4010600C600C700C800C900CA00CB00CC00CD00CE00CF\n0110014300D200D300D4015000D6015A017000D900DA00DB00DC0118021A00DF\n00E000E100E2010300E4010700E600E700E800E900EA00EB00EC00ED00EE00EF\n0111014400F200F300F4015100F6015B017100F900FA00FB00FC0119021B00FF\n",
		"/encoding/iso8859-2.enc":                  "# Encoding file: iso8859-2, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A0010402D8014100A4013D015A00A700A80160015E0164017900AD017D017B\n00B0010502DB014200B4013E015B02C700B80161015F0165017A02DD017E017C\n015400C100C2010200C40139010600C7010C00C9011800CB011A00CD00CE010E\n01100143014700D300D4015000D600D70158016E00DA017000DC00DD016200DF\n015500E100E2010300E4013A010700E7010D00E9011900EB011B00ED00EE010F\n01110144014800F300F4015100F600F70159016F00FA017100FC00FD016302D9\n",
		"/encoding/iso8859-3.enc":                  "# Encoding file: iso8859-3, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A0012602D800A300A40000012400A700A80130015E011E013400AD0000017B\n00B0012700B200B300B400B5012500B700B80131015F011F013500BD0000017C\n00C000C100C2000000C4010A010800C700C800C900CA00CB00CC00CD00CE00CF\n000000D100D200D300D4012000D600D7011C00D900DA00DB00DC016C015C00DF\n00E000E100E2000000E4010B010900E700E800E900EA00EB00EC00ED00EE00EF\n000000F100F200F300F4012100F600F7011D00F900FA00FB00FC016D015D02D9\n",
		"/encoding/iso8859-4.enc":                  "# Encoding file: iso8859-4, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A001040138015600A40128013B00A700A8016001120122016600AD017D00AF\n00B0010502DB015700B40129013C02C700B80161011301230167014A017E014B\n010000C100C200C300C400C500C6012E010C00C9011800CB011600CD00CE012A\n01100145014C013600D400D500D600D700D8017200DA00DB00DC0168016A00DF\n010100E100E200E300E400E500E6012F010D00E9011900EB011700ED00EE012B\n01110146014D013700F400F500F600F700F8017300FA00FB00FC0169016B02D9\n",
		"/encoding/iso8859-5.enc":                  "# Encoding file: iso8859-5, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A0040104020403040404050406040704080409040A040B040C00AD040E040F\n0410041104120413041404150416041704180419041A041B041C041D041E041F\n0420042104220423042404250426042704280429042A042B042C042D042E042F\n0430043104320433043404350436043704380439043A043B043C043D043E043F\n0440044104420443044404450446044704480449044A044B044C044D044E044F\n2116045104520453045404550456045704580459045A045B045C00A7045E045F\n",
		"/encoding/iso8859-6.enc":                  "# Encoding file: iso8859-6, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A000000000000000A40000000000000000000000000000060C00AD00000000\n00000000000000000000000000000000000000000000061B000000000000061F\n0000062106220623062406250626062706280629062A062B062C062D062E062F\n0630063106320633063406350636063706380639063A00000000000000000000\n0640064106420643064406450646064706480649064A064B064C064D064E064F\n0650065106520000000000000000000000000000000000000000000000000000\n",
		"/encoding/iso8859-7.enc":                  "# Encoding file: iso8859-7, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A02018201900A320AC20AF00A600A700A800A9037A00AB00AC00AD00002015\n00B000B100B200B303840385038600B703880389038A00BB038C00BD038E038F\n0390039103920393039403950396039703980399039A039B039C039D039E039F\n03A003A1000003A303A403A503A603A703A803A903AA03AB03AC03AD03AE03AF\n03B003B103B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF\n03C003C103C203C303C403C503C603C703C803C903CA03CB03CC03CD03CE0000\n",
		"/encoding/iso8859-8.enc":                  "# Encoding file: iso8859-8, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A0000000A200A300A400A500A600A700A800A900D700AB00AC00AD00AE00AF\n00B000B100B200B300B400B500B600B700B800B900F700BB00BC00BD00BE0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000002017\n05D005D105D205D305D405D505D605D705D805D905DA05DB05DC05DD05DE05DF\n05E005E105E205E305E405E505E605E705E805E905EA00000000200E200F0000\n",
		"/encoding/iso8859-9.enc":                  "# Encoding file: iso8859-9, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n00A000A100A200A300A400A500A600A700A800A900AA00AB00AC00AD00AE00AF\n00B000B100B200B300B400B500B600B700B800B900BA00BB00BC00BD00BE00BF\n00C000C100C200C300C400C500C600C700C800C900CA00CB00CC00CD00CE00CF\n011E00D100D200D300D400D500D600D700D800D900DA00DB00DC0130015E00DF\n00E000E100E200E300E400E500E600E700E800E900EA00EB00EC00ED00EE00EF\n011F00F100F200F300F400F500F600F700F800F900FA00FB00FC0131015F00FF\n",
		"/encoding/jis0201.enc":                    "# Encoding file: jis0201, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D203E007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n0000FF61FF62FF63FF64FF65FF66FF67FF68FF69FF6AFF6BFF6CFF6DFF6EFF6F\nFF70FF71FF72FF73FF74FF75FF76FF77FF78FF79FF7AFF7BFF7CFF7DFF7EFF7F\nFF80FF81FF82FF83FF84FF85FF86FF87FF88FF89FF8AFF8BFF8CFF8DFF8EFF8F\nFF90FF91FF92FF93FF94FF95FF96FF97FF98FF99FF9AFF9BFF9CFF9DFF9EFF9F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n",
		"/encoding/jis0208.enc":                    "# Encoding file: jis0208, double-byte\nD\n2129 0 77\n21\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000300030013002FF0CFF0E30FBFF1AFF1BFF1FFF01309B309C00B4FF4000A8\nFF3EFFE3FF3F30FD30FE309D309E30034EDD30053006300730FC20152010FF0F\nFF3C301C2016FF5C2026202520182019201C201DFF08FF0930143015FF3BFF3D\nFF5BFF5D30083009300A300B300C300D300E300F30103011FF0B221200B100D7\n00F7FF1D2260FF1CFF1E22662267221E22342642264000B0203220332103FFE5\nFF0400A200A3FF05FF03FF06FF0AFF2000A72606260525CB25CF25CE25C70000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n22\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000025C625A125A025B325B225BD25BC203B3012219221902191219330130000\n00000000000000000000000000000000000000002208220B2286228722822283\n222A2229000000000000000000000000000000002227222800AC21D221D42200\n220300000000000000000000000000000000000000000000222022A523122202\n220722612252226A226B221A223D221D2235222B222C00000000000000000000\n00000000212B2030266F266D266A2020202100B6000000000000000025EF0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n23\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nFF10FF11FF12FF13FF14FF15FF16FF17FF18FF19000000000000000000000000\n0000FF21FF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2F\nFF30FF31FF32FF33FF34FF35FF36FF37FF38FF39FF3A00000000000000000000\n0000FF41FF42FF43FF44FF45FF46FF47FF48FF49FF4AFF4BFF4CFF4DFF4EFF4F\nFF50FF51FF52FF53FF54FF55FF56FF57FF58FF59FF5A00000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n24\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000304130423043304430453046304730483049304A304B304C304D304E304F\n3050305130523053305430553056305730583059305A305B305C305D305E305F\n3060306130623063306430653066306730683069306A306B306C306D306E306F\n3070307130723073307430753076307730783079307A307B307C307D307E307F\n3080308130823083308430853086308730883089308A308B308C308D308E308F\n3090309130923093000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n25\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030A130A230A330A430A530A630A730A830A930AA30AB30AC30AD30AE30AF\n30B030B130B230B330B430B530B630B730B830B930BA30BB30BC30BD30BE30BF\n30C030C130C230C330C430C530C630C730C830C930CA30CB30CC30CD30CE30CF\n30D030D130D230D330D430D530D630D730D830D930DA30DB30DC30DD30DE30DF\n30E030E130E230E330E430E530E630E730E830E930EA30EB30EC30ED30EE30EF\n30F030F130F230F330F430F530F6000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n26\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000039103920393039403950396039703980399039A039B039C039D039E039F\n03A003A103A303A403A503A603A703A803A90000000000000000000000000000\n000003B103B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF\n03C003C103C303C403C503C603C703C803C90000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n27\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000004100411041204130414041504010416041704180419041A041B041C041D\n041E041F0420042104220423042404250426042704280429042A042B042C042D\n042E042F00000000000000000000000000000000000000000000000000000000\n000004300431043204330434043504510436043704380439043A043B043C043D\n043E043F0440044104420443044404450446044704480449044A044B044C044D\n044E044F00000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n28\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000025002502250C251025182514251C252C25242534253C25012503250F2513\n251B251725232533252B253B254B2520252F25282537253F251D253025252538\n2542000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n30\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E9C55165A03963F54C0611B632859F690228475831C7A5060AA63E16E25\n65ED846682A69BF56893572765A162715B9B59D0867B98F47D627DBE9B8E6216\n7C9F88B75B895EB563096697684895C7978D674F4EE54F0A4F4D4F9D504956F2\n593759D45A015C0960DF610F61706613690570BA754F757079FB7DAD7DEF80C3\n840E88638B029055907A533B4E954EA557DF80B290C178EF4E0058F16EA29038\n7A328328828B9C2F5141537054BD54E156E059FB5F1598F26DEB80E4852D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n31\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009662967096A097FB540B53F35B8770CF7FBD8FC296E8536F9D5C7ABA4E11\n789381FC6E26561855046B1D851A9C3B59E553A96D6674DC958F56424E91904B\n96F2834F990C53E155B65B305F71662066F368046C386CF36D29745B76C87A4E\n983482F1885B8A6092ED6DB275AB76CA99C560A68B018D8A95B2698E53AD5186\n5712583059445BB45EF6602863A963F46CBF6F14708E7114715971D5733F7E01\n827682D185979060925B9D1B586965BC6C5A752551F9592E59655F805FDC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n32\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000062BC65FA6A2A6B276BB4738B7FC189569D2C9D0E9EC45CA16C96837B5104\n5C4B61B681C6687672614E594FFA537860696E297A4F97F34E0B53164EEE4F55\n4F3D4FA14F7352A053EF5609590F5AC15BB65BE179D16687679C67B66B4C6CB3\n706B73C2798D79BE7A3C7B8782B182DB8304837783EF83D387668AB256298CA8\n8FE6904E971E868A4FC45CE862117259753B81E582BD86FE8CC096C5991399D5\n4ECB4F1A89E356DE584A58CA5EFB5FEB602A6094606261D0621262D065390000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n33\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009B41666668B06D777070754C76867D7582A587F9958B968E8C9D51F152BE\n591654B35BB35D16616869826DAF788D84CB88578A7293A79AB86D6C99A886D9\n57A367FF86CE920E5283568754045ED362E164B9683C68386BBB737278BA7A6B\n899A89D28D6B8F0390ED95A3969497695B665CB3697D984D984E639B7B206A2B\n6A7F68B69C0D6F5F5272559D607062EC6D3B6E076ED1845B89108F444E149C39\n53F6691B6A3A9784682A515C7AC384B291DC938C565B9D286822830584310000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n34\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007CA5520882C574E64E7E4F8351A05BD2520A52D852E75DFB559A582A59E6\n5B8C5B985BDB5E725E7960A3611F616361BE63DB656267D1685368FA6B3E6B53\n6C576F226F976F4574B0751876E3770B7AFF7BA17C217DE97F367FF0809D8266\n839E89B38ACC8CAB908494519593959195A2966597D3992882184E38542B5CB8\n5DCC73A9764C773C5CA97FEB8D0B96C19811985498584F014F0E5371559C5668\n57FA59475B095BC45C905E0C5E7E5FCC63EE673A65D765E2671F68CB68C40000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n35\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006A5F5E306BC56C176C7D757F79485B637A007D005FBD898F8A188CB48D77\n8ECC8F1D98E29A0E9B3C4E80507D510059935B9C622F628064EC6B3A72A07591\n79477FA987FB8ABC8B7063AC83CA97A05409540355AB68546A588A7078276775\n9ECD53745BA2811A865090064E184E454EC74F1153CA54385BAE5F1360256551\n673D6C426C726CE3707874037A767AAE7B087D1A7CFE7D6665E7725B53BB5C45\n5DE862D262E063196E20865A8A318DDD92F86F0179A69B5A4EA84EAB4EAC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n36\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F9B4FA050D151477AF6517151F653545321537F53EB55AC58835CE15F37\n5F4A602F6050606D631F65596A4B6CC172C272ED77EF80F881058208854E90F7\n93E197FF99579A5A4EF051DD5C2D6681696D5C4066F26975738968507C8150C5\n52E457475DFE932665A46B236B3D7434798179BD7B4B7DCA82B983CC887F895F\n8B398FD191D1541F92804E5D503653E5533A72D7739677E982E68EAF99C699C8\n99D25177611A865E55B07A7A50765BD3904796854E326ADB91E75C515C480000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n37\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000063987A9F6C9397748F617AAA718A96887C8268177E706851936C52F2541B\n85AB8A137FA48ECD90E15366888879414FC250BE521151445553572D73EA578B\n59515F625F8460756176616761A963B2643A656C666F68426E1375667A3D7CFB\n7D4C7D997E4B7F6B830E834A86CD8A088A638B668EFD981A9D8F82B88FCE9BE8\n5287621F64836FC09699684150916B206C7A6F547A747D5088408A2367084EF6\n503950265065517C5238526355A7570F58055ACC5EFA61B261F862F363720000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n38\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000691C6A29727D72AC732E7814786F7D79770C80A9898B8B198CE28ED29063\n9375967A98559A139E785143539F53B35E7B5F266E1B6E90738473FE7D438237\n8A008AFA96504E4E500B53E4547C56FA59D15B645DF15EAB5F276238654567AF\n6E5672D07CCA88B480A180E183F0864E8A878DE8923796C798679F134E944E92\n4F0D53485449543E5A2F5F8C5FA1609F68A76A8E745A78818A9E8AA48B779190\n4E5E9BC94EA44F7C4FAF501950165149516C529F52B952FE539A53E354110000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n39\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000540E5589575157A2597D5B545B5D5B8F5DE55DE75DF75E785E835E9A5EB7\n5F186052614C629762D863A7653B6602664366F4676D6821689769CB6C5F6D2A\n6D696E2F6E9D75327687786C7A3F7CE07D057D187D5E7DB18015800380AF80B1\n8154818F822A8352884C88618B1B8CA28CFC90CA91759271783F92FC95A4964D\n980599999AD89D3B525B52AB53F7540858D562F76FE08C6A8F5F9EB9514B523B\n544A56FD7A4091779D609ED273446F09817075115FFD60DA9AA872DB8FBC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006B6498034ECA56F0576458BE5A5A606861C7660F6606683968B16DF775D5\n7D3A826E9B424E9B4F5053C955065D6F5DE65DEE67FB6C99747378028A509396\n88DF57505EA7632B50B550AC518D670054C9585E59BB5BB05F69624D63A1683D\n6B736E08707D91C7728078157826796D658E7D3083DC88C18F09969B52645728\n67507F6A8CA151B45742962A583A698A80B454B25D0E57FC78959DFA4F5C524A\n548B643E6628671467F57A847B567D22932F685C9BAD7B395319518A52370000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005BDF62F664AE64E6672D6BBA85A996D176909BD6634C93069BAB76BF6652\n4E09509853C25C7160E864926563685F71E673CA75237B977E8286958B838CDB\n9178991065AC66AB6B8B4ED54ED44F3A4F7F523A53F853F255E356DB58EB59CB\n59C959FF5B505C4D5E025E2B5FD7601D6307652F5B5C65AF65BD65E8679D6B62\n6B7B6C0F7345794979C17CF87D197D2B80A2810281F389968A5E8A698A668A8C\n8AEE8CC78CDC96CC98FC6B6F4E8B4F3C4F8D51505B575BFA6148630166420000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006B216ECB6CBB723E74BD75D478C1793A800C803381EA84948F9E6C509E7F\n5F0F8B589D2B7AFA8EF85B8D96EB4E0353F157F759315AC95BA460896E7F6F06\n75BE8CEA5B9F85007BE0507267F4829D5C61854A7E1E820E51995C0463688D66\n659C716E793E7D1780058B1D8ECA906E86C790AA501F52FA5C3A6753707C7235\n914C91C8932B82E55BC25F3160F94E3B53D65B88624B67316B8A72E973E07A2E\n816B8DA391529996511253D7546A5BFF63886A397DAC970056DA53CE54680000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005B975C315DDE4FEE610162FE6D3279C079CB7D427E4D7FD281ED821F8490\n884689728B908E748F2F9031914B916C96C6919C4EC04F4F514553415F93620E\n67D46C416E0B73637E2691CD928353D459195BBF6DD1795D7E2E7C9B587E719F\n51FA88538FF04FCA5CFB662577AC7AE3821C99FF51C65FAA65EC696F6B896DF3\n6E966F6476FE7D145DE190759187980651E6521D6240669166D96E1A5EB67DD2\n7F7266F885AF85F78AF852A953D959735E8F5F90605592E4966450B7511F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000052DD5320534753EC54E8554655315617596859BE5A3C5BB55C065C0F5C11\n5C1A5E845E8A5EE05F70627F628462DB638C63776607660C662D6676677E68A2\n6A1F6A356CBC6D886E096E58713C7126716775C77701785D7901796579F07AE0\n7B117CA77D39809683D6848B8549885D88F38A1F8A3C8A548A738C618CDE91A4\n9266937E9418969C97984E0A4E084E1E4E575197527057CE583458CC5B225E38\n60C564FE676167566D4472B675737A6384B88B7291B89320563157F498FE0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000062ED690D6B9671ED7E548077827289E698DF87558FB15C3B4F384FE14FB5\n55075A205BDD5BE95FC3614E632F65B0664B68EE699B6D786DF1753375B9771F\n795E79E67D3381E382AF85AA89AA8A3A8EAB8F9B903291DD97074EBA4EC15203\n587558EC5C0B751A5C3D814E8A0A8FC59663976D7B258ACF9808916256F353A8\n9017543957825E2563A86C34708A77617C8B7FE088709042915493109318968F\n745E9AC45D075D69657067A28DA896DB636E6749691983C5981796C088FE0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n40\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006F84647A5BF84E16702C755D662F51C4523652E259D35F8160276210653F\n6574661F667468F268166B636E057272751F76DB7CBE805658F088FD897F8AA0\n8A938ACB901D91929752975965897A0E810696BB5E2D60DC621A65A566146790\n77F37A4D7C4D7E3E810A8CAC8D648DE18E5F78A9520762D963A5644262988A2D\n7A837BC08AAC96EA7D76820C87494ED95148534353605BA35C025C165DDD6226\n624764B0681368346CC96D456D1767D36F5C714E717D65CB7A7F7BAD7DDA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n41\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007E4A7FA8817A821B823985A68A6E8CCE8DF59078907792AD929195839BAE\n524D55846F387136516879857E5581B37CCE564C58515CA863AA66FE66FD695A\n72D9758F758E790E795679DF7C977D207D4486078A34963B90619F2050E75275\n53CC53E2500955AA58EE594F723D5B8B5C64531D60E360F3635C6383633F63BB\n64CD65E966F95DE369CD69FD6F1571E54E8975E976F87A937CDF7DCF7D9C8061\n83498358846C84BC85FB88C58D709001906D9397971C9A1250CF5897618E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n42\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000081D385358D0890204FC3507452475373606F6349675F6E2C8DB3901F4FD7\n5C5E8CCA65CF7D9A53528896517663C35B585B6B5C0A640D6751905C4ED6591A\n592A6C708A51553E581559A560F0625367C182356955964099C49A284F535806\n5BFE80105CB15E2F5F856020614B623466FF6CF06EDE80CE817F82D4888B8CB8\n9000902E968A9EDB9BDB4EE353F059277B2C918D984C9DF96EDD702753535544\n5B856258629E62D36CA26FEF74228A1794386FC18AFE833851E786F853EA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n43\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000053E94F4690548FB0596A81315DFD7AEA8FBF68DA8C3772F89C486A3D8AB0\n4E3953585606576662C563A265E66B4E6DE16E5B70AD77ED7AEF7BAA7DBB803D\n80C686CB8A95935B56E358C75F3E65AD66966A806BB575378AC7502477E55730\n5F1B6065667A6C6075F47A1A7F6E81F48718904599B37BC9755C7AF97B5184C4\n901079E97A9283365AE177404E2D4EF25B995FE062BD663C67F16CE8866B8877\n8A3B914E92F399D06A177026732A82E784578CAF4E01514651CB558B5BF50000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n44\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005E165E335E815F145F355F6B5FB461F2631166A2671D6F6E7252753A773A\n80748139817887768ABF8ADC8D858DF3929A957798029CE552C5635776F46715\n6C8873CD8CC393AE96736D25589C690E69CC8FFD939A75DB901A585A680263B4\n69FB4F436F2C67D88FBB85267DB49354693F6F70576A58F75B2C7D2C722A540A\n91E39DB44EAD4F4E505C507552438C9E544858245B9A5E1D5E955EAD5EF75F1F\n608C62B5633A63D068AF6C407887798E7A0B7DE082478A028AE68E4490130000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n45\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000090B8912D91D89F0E6CE5645864E265756EF476847B1B906993D16EBA54F2\n5FB964A48F4D8FED92445178586B59295C555E976DFB7E8F751C8CBC8EE2985B\n70B94F1D6BBF6FB1753096FB514E54105835585759AC5C605F926597675C6E21\n767B83DF8CED901490FD934D7825783A52AA5EA6571F597460125012515A51AC\n51CD520055105854585859575B955CF65D8B60BC6295642D6771684368BC68DF\n76D76DD86E6F6D9B706F71C85F5375D879777B497B547B527CD67D7152300000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n46\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008463856985E48A0E8B048C468E0F9003900F94199676982D9A3095D850CD\n52D5540C58025C0E61A7649E6D1E77B37AE580F48404905392855CE09D07533F\n5F975FB36D9C7279776379BF7BE46BD272EC8AAD68036A6151F87A8169345C4A\n9CF682EB5BC59149701E56785C6F60C765666C8C8C5A90419813545166C7920D\n594890A351854E4D51EA85998B0E7058637A934B696299B47E04757753576960\n8EDF96E36C5D4E8C5C3C5F108FE953028CD1808986795EFF65E54E7351650000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n47\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000059825C3F97EE4EFB598A5FCD8A8D6FE179B079625BE78471732B71B15E74\n5FF5637B649A71C37C984E435EFC4E4B57DC56A260A96FC37D0D80FD813381BF\n8FB2899786A45DF4628A64AD898767776CE26D3E743678345A467F7582AD99AC\n4FF35EC362DD63926557676F76C3724C80CC80BA8F29914D500D57F95A926885\n6973716472FD8CB758F28CE0966A9019877F79E477E784294F2F5265535A62CD\n67CF6CCA767D7B947C95823685848FEB66DD6F2072067E1B83AB99C19EA60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n48\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000051FD7BB178727BB880877B486AE85E61808C75517560516B92626E8C767A\n91979AEA4F107F70629C7B4F95A59CE9567A585986E496BC4F345224534A53CD\n53DB5E06642C6591677F6C3E6C4E724872AF73ED75547E41822C85E98CA97BC4\n91C67169981298EF633D6669756A76E478D0854386EE532A5351542659835E87\n5F7C60B26249627962AB65906BD46CCC75B276AE789179D87DCB7F7780A588AB\n8AB98CBB907F975E98DB6A0B7C3850995C3E5FAE67876BD8743577097F8E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n49\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009F3B67CA7A175339758B9AED5F66819D83F180985F3C5FC575627B46903C\n686759EB5A9B7D10767E8B2C4FF55F6A6A196C376F0274E2796888688A558C79\n5EDF63CF75C579D282D7932892F2849C86ED9C2D54C15F6C658C6D5C70158CA7\n8CD3983B654F74F64E0D4ED857E0592B5A665BCC51A85E035E9C601662766577\n65A7666E6D6E72367B268150819A82998B5C8CA08CE68D74961C96444FAE64AB\n6B66821E8461856A90E85C01695398A8847A85574F0F526F5FA95E45670D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000798F8179890789866DF55F1762556CB84ECF72699B925206543B567458B3\n61A4626E711A596E7C897CDE7D1B96F06587805E4E194F75517558405E635E73\n5F0A67C44E26853D9589965B7C73980150FB58C1765678A7522577A585117B86\n504F590972477BC77DE88FBA8FD4904D4FBF52C95A295F0197AD4FDD821792EA\n570363556B69752B88DC8F147A4252DF58936155620A66AE6BCD7C3F83E95023\n4FF853055446583159495B9D5CF05CEF5D295E9662B16367653E65B9670B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006CD56CE170F978327E2B80DE82B3840C84EC870289128A2A8C4A90A692D2\n98FD9CF39D6C4E4F4EA1508D5256574A59A85E3D5FD85FD9623F66B4671B67D0\n68D251927D2180AA81A88B008C8C8CBF927E96325420982C531750D5535C58A8\n64B26734726777667A4691E652C36CA16B8658005E4C5954672C7FFB51E176C6\n646978E89B549EBB57CB59B96627679A6BCE54E969D95E55819C67959BAA67FE\n9C52685D4EA64FE353C862B9672B6CAB8FC44FAD7E6D9EBF4E0761626E800000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006F2B85135473672A9B455DF37B955CAC5BC6871C6E4A84D17A1481085999\n7C8D6C11772052D959227121725F77DB97279D61690B5A7F5A1851A5540D547D\n660E76DF8FF792989CF459EA725D6EC5514D68C97DBF7DEC97629EBA64786A21\n830259845B5F6BDB731B76F27DB280178499513267289ED976EE676252FF9905\n5C24623B7C7E8CB0554F60B67D0B958053014E5F51B6591C723A803691CE5F25\n77E253845F797D0485AC8A338E8D975667F385AE9453610961086CB976520000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008AED8F38552F4F51512A52C753CB5BA55E7D60A0618263D6670967DA6E67\n6D8C733673377531795088D58A98904A909190F596C4878D59154E884F594E0E\n8A898F3F981050AD5E7C59965BB95EB863DA63FA64C166DC694A69D86D0B6EB6\n719475287AAF7F8A8000844984C989818B218E0A9065967D990A617E62916B32\n6C836D747FCC7FFC6DC07F8587BA88F8676583B1983C96F76D1B7D61843D916A\n4E7153755D506B046FEB85CD862D89A75229540F5C65674E68A8740674830000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000075E288CF88E191CC96E296785F8B73877ACB844E63A0756552896D416E9C\n74097559786B7C9296867ADC9F8D4FB6616E65C5865C4E864EAE50DA4E2151CC\n5BEE659968816DBC731F764277AD7A1C7CE7826F8AD2907C91CF96759818529B\n7DD1502B539867976DCB71D0743381E88F2A96A39C579E9F746058416D997D2F\n985E4EE44F364F8B51B752B15DBA601C73B2793C82D3923496B796F6970A9E97\n9F6266A66B74521752A370C888C25EC9604B61906F2371497C3E7DF4806F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000084EE9023932C54429B6F6AD370898CC28DEF973252B45A415ECA5F046717\n697C69946D6A6F0F726272FC7BED8001807E874B90CE516D9E937984808B9332\n8AD6502D548C8A716B6A8CC4810760D167A09DF24E994E989C108A6B85C18568\n69006E7E78978155000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n50\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005F0C4E104E154E2A4E314E364E3C4E3F4E424E564E584E824E858C6B4E8A\n82125F0D4E8E4E9E4E9F4EA04EA24EB04EB34EB64ECE4ECD4EC44EC64EC24ED7\n4EDE4EED4EDF4EF74F094F5A4F304F5B4F5D4F574F474F764F884F8F4F984F7B\n4F694F704F914F6F4F864F9651184FD44FDF4FCE4FD84FDB4FD14FDA4FD04FE4\n4FE5501A50285014502A502550054F1C4FF650215029502C4FFE4FEF50115006\n504350476703505550505048505A5056506C50785080509A508550B450B20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n51\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000050C950CA50B350C250D650DE50E550ED50E350EE50F950F5510951015102\n511651155114511A5121513A5137513C513B513F51405152514C515451627AF8\n5169516A516E5180518256D8518C5189518F519151935195519651A451A651A2\n51A951AA51AB51B351B151B251B051B551BD51C551C951DB51E0865551E951ED\n51F051F551FE5204520B5214520E5227522A522E52335239524F5244524B524C\n525E5254526A527452695273527F527D528D529452925271528852918FA80000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n52\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008FA752AC52AD52BC52B552C152CD52D752DE52E352E698ED52E052F352F5\n52F852F9530653087538530D5310530F5315531A5323532F5331533353385340\n534653454E175349534D51D6535E5369536E5918537B53775382539653A053A6\n53A553AE53B053B653C37C1296D953DF66FC71EE53EE53E853ED53FA5401543D\n5440542C542D543C542E54365429541D544E548F5475548E545F547154775470\n5492547B5480547654845490548654C754A254B854A554AC54C454C854A80000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n53\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000054AB54C254A454BE54BC54D854E554E6550F551454FD54EE54ED54FA54E2\n553955405563554C552E555C55455556555755385533555D5599558054AF558A\n559F557B557E5598559E55AE557C558355A9558755A855DA55C555DF55C455DC\n55E455D4561455F7561655FE55FD561B55F9564E565071DF5634563656325638\n566B5664562F566C566A56865680568A56A05694568F56A556AE56B656B456C2\n56BC56C156C356C056C856CE56D156D356D756EE56F9570056FF570457090000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n54\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005708570B570D57135718571655C7571C572657375738574E573B5740574F\n576957C057885761577F5789579357A057B357A457AA57B057C357C657D457D2\n57D3580A57D657E3580B5819581D587258215862584B58706BC05852583D5879\n588558B9589F58AB58BA58DE58BB58B858AE58C558D358D158D758D958D858E5\n58DC58E458DF58EF58FA58F958FB58FC58FD5902590A5910591B68A65925592C\n592D59325938593E7AD259555950594E595A5958596259605967596C59690000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n55\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000059785981599D4F5E4FAB59A359B259C659E859DC598D59D959DA5A255A1F\n5A115A1C5A095A1A5A405A6C5A495A355A365A625A6A5A9A5ABC5ABE5ACB5AC2\n5ABD5AE35AD75AE65AE95AD65AFA5AFB5B0C5B0B5B165B325AD05B2A5B365B3E\n5B435B455B405B515B555B5A5B5B5B655B695B705B735B755B7865885B7A5B80\n5B835BA65BB85BC35BC75BC95BD45BD05BE45BE65BE25BDE5BE55BEB5BF05BF6\n5BF35C055C075C085C0D5C135C205C225C285C385C395C415C465C4E5C530000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n56\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005C505C4F5B715C6C5C6E4E625C765C795C8C5C915C94599B5CAB5CBB5CB6\n5CBC5CB75CC55CBE5CC75CD95CE95CFD5CFA5CED5D8C5CEA5D0B5D155D175D5C\n5D1F5D1B5D115D145D225D1A5D195D185D4C5D525D4E5D4B5D6C5D735D765D87\n5D845D825DA25D9D5DAC5DAE5DBD5D905DB75DBC5DC95DCD5DD35DD25DD65DDB\n5DEB5DF25DF55E0B5E1A5E195E115E1B5E365E375E445E435E405E4E5E575E54\n5E5F5E625E645E475E755E765E7A9EBC5E7F5EA05EC15EC25EC85ED05ECF0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n57\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005ED65EE35EDD5EDA5EDB5EE25EE15EE85EE95EEC5EF15EF35EF05EF45EF8\n5EFE5F035F095F5D5F5C5F0B5F115F165F295F2D5F385F415F485F4C5F4E5F2F\n5F515F565F575F595F615F6D5F735F775F835F825F7F5F8A5F885F915F875F9E\n5F995F985FA05FA85FAD5FBC5FD65FFB5FE45FF85FF15FDD60B35FFF60216060\n601960106029600E6031601B6015602B6026600F603A605A6041606A6077605F\n604A6046604D6063604360646042606C606B60596081608D60E76083609A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n58\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006084609B60966097609260A7608B60E160B860E060D360B45FF060BD60C6\n60B560D8614D6115610660F660F7610060F460FA6103612160FB60F1610D610E\n6147613E61286127614A613F613C612C6134613D614261446173617761586159\n615A616B6174616F61656171615F615D6153617561996196618761AC6194619A\n618A619161AB61AE61CC61CA61C961F761C861C361C661BA61CB7F7961CD61E6\n61E361F661FA61F461FF61FD61FC61FE620062086209620D620C6214621B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n59\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000621E6221622A622E6230623262336241624E625E6263625B62606268627C\n62826289627E62926293629662D46283629462D762D162BB62CF62FF62C664D4\n62C862DC62CC62CA62C262C7629B62C9630C62EE62F163276302630862EF62F5\n6350633E634D641C634F6396638E638063AB637663A3638F6389639F63B5636B\n636963BE63E963C063C663E363C963D263F663C4641664346406641364266436\n651D64176428640F6467646F6476644E652A6495649364A564A9648864BC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000064DA64D264C564C764BB64D864C264F164E7820964E064E162AC64E364EF\n652C64F664F464F264FA650064FD6518651C650565246523652B653465356537\n65366538754B654865566555654D6558655E655D65726578658265838B8A659B\n659F65AB65B765C365C665C165C465CC65D265DB65D965E065E165F16772660A\n660365FB6773663566366634661C664F664466496641665E665D666466676668\n665F6662667066836688668E668966846698669D66C166B966C966BE66BC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000066C466B866D666DA66E0663F66E666E966F066F566F7670F6716671E6726\n67279738672E673F67366741673867376746675E676067596763676467896770\n67A9677C676A678C678B67A667A1678567B767EF67B467EC67B367E967B867E4\n67DE67DD67E267EE67B967CE67C667E76A9C681E684668296840684D6832684E\n68B3682B685968636877687F689F688F68AD6894689D689B68836AAE68B96874\n68B568A068BA690F688D687E690168CA690868D86922692668E1690C68CD0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000068D468E768D569366912690468D768E3692568F968E068EF6928692A691A\n6923692168C669796977695C6978696B6954697E696E69396974693D69596930\n6961695E695D6981696A69B269AE69D069BF69C169D369BE69CE5BE869CA69DD\n69BB69C369A76A2E699169A0699C699569B469DE69E86A026A1B69FF6B0A69F9\n69F269E76A0569B16A1E69ED6A1469EB6A0A6A126AC16A236A136A446A0C6A72\n6A366A786A476A626A596A666A486A386A226A906A8D6AA06A846AA26AA30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006A9786176ABB6AC36AC26AB86AB36AAC6ADE6AD16ADF6AAA6ADA6AEA6AFB\n6B0586166AFA6B126B169B316B1F6B386B3776DC6B3998EE6B476B436B496B50\n6B596B546B5B6B5F6B616B786B796B7F6B806B846B836B8D6B986B956B9E6BA4\n6BAA6BAB6BAF6BB26BB16BB36BB76BBC6BC66BCB6BD36BDF6BEC6BEB6BF36BEF\n9EBE6C086C136C146C1B6C246C236C5E6C556C626C6A6C826C8D6C9A6C816C9B\n6C7E6C686C736C926C906CC46CF16CD36CBD6CD76CC56CDD6CAE6CB16CBE0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006CBA6CDB6CEF6CD96CEA6D1F884D6D366D2B6D3D6D386D196D356D336D12\n6D0C6D636D936D646D5A6D796D596D8E6D956FE46D856DF96E156E0A6DB56DC7\n6DE66DB86DC66DEC6DDE6DCC6DE86DD26DC56DFA6DD96DE46DD56DEA6DEE6E2D\n6E6E6E2E6E196E726E5F6E3E6E236E6B6E2B6E766E4D6E1F6E436E3A6E4E6E24\n6EFF6E1D6E386E826EAA6E986EC96EB76ED36EBD6EAF6EC46EB26ED46ED56E8F\n6EA56EC26E9F6F416F11704C6EEC6EF86EFE6F3F6EF26F316EEF6F326ECC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006F3E6F136EF76F866F7A6F786F816F806F6F6F5B6FF36F6D6F826F7C6F58\n6F8E6F916FC26F666FB36FA36FA16FA46FB96FC66FAA6FDF6FD56FEC6FD46FD8\n6FF16FEE6FDB7009700B6FFA70117001700F6FFE701B701A6F74701D7018701F\n7030703E7032705170637099709270AF70F170AC70B870B370AE70DF70CB70DD\n70D9710970FD711C711971657155718871667162714C7156716C718F71FB7184\n719571A871AC71D771B971BE71D271C971D471CE71E071EC71E771F571FC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n60\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000071F971FF720D7210721B7228722D722C72307232723B723C723F72407246\n724B72587274727E7282728172877292729672A272A772B972B272C372C672C4\n72CE72D272E272E072E172F972F7500F7317730A731C7316731D7334732F7329\n7325733E734E734F9ED87357736A7368737073787375737B737A73C873B373CE\n73BB73C073E573EE73DE74A27405746F742573F87432743A7455743F745F7459\n7441745C746974707463746A7476747E748B749E74A774CA74CF74D473F10000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n61\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000074E074E374E774E974EE74F274F074F174F874F7750475037505750C750E\n750D75157513751E7526752C753C7544754D754A7549755B7546755A75697564\n7567756B756D75787576758675877574758A758975827594759A759D75A575A3\n75C275B375C375B575BD75B875BC75B175CD75CA75D275D975E375DE75FE75FF\n75FC760175F075FA75F275F3760B760D7609761F762776207621762276247634\n7630763B764776487646765C76587661766276687669766A7667766C76700000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n62\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000767276767678767C768076837688768B768E769676937699769A76B076B4\n76B876B976BA76C276CD76D676D276DE76E176E576E776EA862F76FB77087707\n770477297724771E77257726771B773777387747775A7768776B775B7765777F\n777E7779778E778B779177A0779E77B077B677B977BF77BC77BD77BB77C777CD\n77D777DA77DC77E377EE77FC780C781279267820792A7845788E78747886787C\n789A788C78A378B578AA78AF78D178C678CB78D478BE78BC78C578CA78EC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n63\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000078E778DA78FD78F47907791279117919792C792B794079607957795F795A\n79557953797A797F798A799D79A79F4B79AA79AE79B379B979BA79C979D579E7\n79EC79E179E37A087A0D7A187A197A207A1F79807A317A3B7A3E7A377A437A57\n7A497A617A627A699F9D7A707A797A7D7A887A977A957A987A967AA97AC87AB0\n7AB67AC57AC47ABF90837AC77ACA7ACD7ACF7AD57AD37AD97ADA7ADD7AE17AE2\n7AE67AED7AF07B027B0F7B0A7B067B337B187B197B1E7B357B287B367B500000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n64\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007B7A7B047B4D7B0B7B4C7B457B757B657B747B677B707B717B6C7B6E7B9D\n7B987B9F7B8D7B9C7B9A7B8B7B927B8F7B5D7B997BCB7BC17BCC7BCF7BB47BC6\n7BDD7BE97C117C147BE67BE57C607C007C077C137BF37BF77C177C0D7BF67C23\n7C277C2A7C1F7C377C2B7C3D7C4C7C437C547C4F7C407C507C587C5F7C647C56\n7C657C6C7C757C837C907CA47CAD7CA27CAB7CA17CA87CB37CB27CB17CAE7CB9\n7CBD7CC07CC57CC27CD87CD27CDC7CE29B3B7CEF7CF27CF47CF67CFA7D060000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n65\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007D027D1C7D157D0A7D457D4B7D2E7D327D3F7D357D467D737D567D4E7D72\n7D687D6E7D4F7D637D937D897D5B7D8F7D7D7D9B7DBA7DAE7DA37DB57DC77DBD\n7DAB7E3D7DA27DAF7DDC7DB87D9F7DB07DD87DDD7DE47DDE7DFB7DF27DE17E05\n7E0A7E237E217E127E317E1F7E097E0B7E227E467E667E3B7E357E397E437E37\n7E327E3A7E677E5D7E567E5E7E597E5A7E797E6A7E697E7C7E7B7E837DD57E7D\n8FAE7E7F7E887E897E8C7E927E907E937E947E967E8E7E9B7E9C7F387F3A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n66\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007F457F4C7F4D7F4E7F507F517F557F547F587F5F7F607F687F697F677F78\n7F827F867F837F887F877F8C7F947F9E7F9D7F9A7FA37FAF7FB27FB97FAE7FB6\n7FB88B717FC57FC67FCA7FD57FD47FE17FE67FE97FF37FF998DC80068004800B\n801280188019801C80218028803F803B804A804680528058805A805F80628068\n80738072807080768079807D807F808480868085809B8093809A80AD519080AC\n80DB80E580D980DD80C480DA80D6810980EF80F1811B81298123812F814B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n67\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000968B8146813E8153815180FC8171816E81658166817481838188818A8180\n818281A0819581A481A3815F819381A981B081B581BE81B881BD81C081C281BA\n81C981CD81D181D981D881C881DA81DF81E081E781FA81FB81FE820182028205\n8207820A820D821082168229822B82388233824082598258825D825A825F8264\n82628268826A826B822E827182778278827E828D829282AB829F82BB82AC82E1\n82E382DF82D282F482F382FA8393830382FB82F982DE830682DC830982D90000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n68\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000833583348316833283318340833983508345832F832B831783188385839A\n83AA839F83A283968323838E8387838A837C83B58373837583A0838983A883F4\n841383EB83CE83FD840383D8840B83C183F7840783E083F2840D8422842083BD\n8438850683FB846D842A843C855A84848477846B84AD846E848284698446842C\n846F8479843584CA846284B984BF849F84D984CD84BB84DA84D084C184C684D6\n84A1852184FF84F485178518852C851F8515851484FC85408563855885480000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n69\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000085418602854B8555858085A485888591858A85A8856D8594859B85EA8587\n859C8577857E859085C985BA85CF85B985D085D585DD85E585DC85F9860A8613\n860B85FE85FA86068622861A8630863F864D4E558654865F86678671869386A3\n86A986AA868B868C86B686AF86C486C686B086C9882386AB86D486DE86E986EC\n86DF86DB86EF8712870687088700870386FB87118709870D86F9870A8734873F\n8737873B87258729871A8760875F8778874C874E877487578768876E87590000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000087538763876A880587A2879F878287AF87CB87BD87C087D096D687AB87C4\n87B387C787C687BB87EF87F287E0880F880D87FE87F687F7880E87D288118816\n8815882288218831883688398827883B8844884288528859885E8862886B8881\n887E889E8875887D88B5887288828897889288AE889988A2888D88A488B088BF\n88B188C388C488D488D888D988DD88F9890288FC88F488E888F28904890C890A\n89138943891E8925892A892B89418944893B89368938894C891D8960895E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000089668964896D896A896F89748977897E89838988898A8993899889A189A9\n89A689AC89AF89B289BA89BD89BF89C089DA89DC89DD89E789F489F88A038A16\n8A108A0C8A1B8A1D8A258A368A418A5B8A528A468A488A7C8A6D8A6C8A628A85\n8A828A848AA88AA18A918AA58AA68A9A8AA38AC48ACD8AC28ADA8AEB8AF38AE7\n8AE48AF18B148AE08AE28AF78ADE8ADB8B0C8B078B1A8AE18B168B108B178B20\n8B3397AB8B268B2B8B3E8B288B418B4C8B4F8B4E8B498B568B5B8B5A8B6B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008B5F8B6C8B6F8B748B7D8B808B8C8B8E8B928B938B968B998B9A8C3A8C41\n8C3F8C488C4C8C4E8C508C558C628C6C8C788C7A8C828C898C858C8A8C8D8C8E\n8C948C7C8C98621D8CAD8CAA8CBD8CB28CB38CAE8CB68CC88CC18CE48CE38CDA\n8CFD8CFA8CFB8D048D058D0A8D078D0F8D0D8D109F4E8D138CCD8D148D168D67\n8D6D8D718D738D818D998DC28DBE8DBA8DCF8DDA8DD68DCC8DDB8DCB8DEA8DEB\n8DDF8DE38DFC8E088E098DFF8E1D8E1E8E108E1F8E428E358E308E348E4A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008E478E498E4C8E508E488E598E648E608E2A8E638E558E768E728E7C8E81\n8E878E858E848E8B8E8A8E938E918E948E998EAA8EA18EAC8EB08EC68EB18EBE\n8EC58EC88ECB8EDB8EE38EFC8EFB8EEB8EFE8F0A8F058F158F128F198F138F1C\n8F1F8F1B8F0C8F268F338F3B8F398F458F428F3E8F4C8F498F468F4E8F578F5C\n8F628F638F648F9C8F9F8FA38FAD8FAF8FB78FDA8FE58FE28FEA8FEF90878FF4\n90058FF98FFA901190159021900D901E9016900B90279036903590398FF80000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000904F905090519052900E9049903E90569058905E9068906F907696A89072\n9082907D90819080908A9089908F90A890AF90B190B590E290E4624890DB9102\n9112911991329130914A9156915891639165916991739172918B9189918291A2\n91AB91AF91AA91B591B491BA91C091C191C991CB91D091D691DF91E191DB91FC\n91F591F6921E91FF9214922C92159211925E925792459249926492489295923F\n924B9250929C92969293929B925A92CF92B992B792E9930F92FA9344932E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000093199322931A9323933A9335933B935C9360937C936E935693B093AC93AD\n939493B993D693D793E893E593D893C393DD93D093C893E4941A941494139403\n940794109436942B94359421943A944194529444945B94609462945E946A9229\n947094759477947D945A947C947E9481947F95829587958A9594959695989599\n95A095A895A795AD95BC95BB95B995BE95CA6FF695C395CD95CC95D595D495D6\n95DC95E195E595E296219628962E962F9642964C964F964B9677965C965E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n70\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000965D965F96669672966C968D96989695969796AA96A796B196B296B096B4\n96B696B896B996CE96CB96C996CD894D96DC970D96D596F99704970697089713\n970E9711970F971697199724972A97309739973D973E97449746974897429749\n975C976097649766976852D2976B977197799785977C9781977A9786978B978F\n9790979C97A897A697A397B397B497C397C697C897CB97DC97ED9F4F97F27ADF\n97F697F5980F980C9838982498219837983D9846984F984B986B986F98700000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n71\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000098719874987398AA98AF98B198B698C498C398C698E998EB990399099912\n991499189921991D991E99249920992C992E993D993E9942994999459950994B\n99519952994C99559997999899A599AD99AE99BC99DF99DB99DD99D899D199ED\n99EE99F199F299FB99F89A019A0F9A0599E29A199A2B9A379A459A429A409A43\n9A3E9A559A4D9A5B9A579A5F9A629A659A649A699A6B9A6A9AAD9AB09ABC9AC0\n9ACF9AD19AD39AD49ADE9ADF9AE29AE39AE69AEF9AEB9AEE9AF49AF19AF70000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n72\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009AFB9B069B189B1A9B1F9B229B239B259B279B289B299B2A9B2E9B2F9B32\n9B449B439B4F9B4D9B4E9B519B589B749B939B839B919B969B979B9F9BA09BA8\n9BB49BC09BCA9BB99BC69BCF9BD19BD29BE39BE29BE49BD49BE19C3A9BF29BF1\n9BF09C159C149C099C139C0C9C069C089C129C0A9C049C2E9C1B9C259C249C21\n9C309C479C329C469C3E9C5A9C609C679C769C789CE79CEC9CF09D099D089CEB\n9D039D069D2A9D269DAF9D239D1F9D449D159D129D419D3F9D3E9D469D480000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n73\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009D5D9D5E9D649D519D509D599D729D899D879DAB9D6F9D7A9D9A9DA49DA9\n9DB29DC49DC19DBB9DB89DBA9DC69DCF9DC29DD99DD39DF89DE69DED9DEF9DFD\n9E1A9E1B9E1E9E759E799E7D9E819E889E8B9E8C9E929E959E919E9D9EA59EA9\n9EB89EAA9EAD97619ECC9ECE9ECF9ED09ED49EDC9EDE9EDD9EE09EE59EE89EEF\n9EF49EF69EF79EF99EFB9EFC9EFD9F079F0876B79F159F219F2C9F3E9F4A9F52\n9F549F639F5F9F609F619F669F679F6C9F6A9F779F729F769F959F9C9FA00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n74\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000582F69C79059746451DC7199000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nR\n2141 301C FF5E\n2142 2016 2225\n215D 2212 FF0D\n2171 00A2 FFE0\n2172 00A3 FFE1\n224C 00AC FFE2\n",
		"/encoding/jis0212.enc":                    "# Encoding file: jis0212, double-byte\nD\n2244 0 68\n22\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00000000000000000000000000000000000000000000000000000000000002D8\n02C700B802D902DD00AF02DB02DA007E03840385000000000000000000000000\n0000000000A100A600BF00000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000BA00AA00A900AE2122\n00A4211600000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n26\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000038603880389038A03AA0000038C0000038E03AB0000038F000000000000\n000003AC03AD03AE03AF03CA039003CC03C203CD03CB03B003CE000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n27\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000004020403040404050406040704080409040A040B040C040E040F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000004520453045404550456045704580459045A045B045C045E045F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n29\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000000C60110000001260000013200000141013F0000014A00D8015200000166\n00DE000000000000000000000000000000000000000000000000000000000000\n000000E6011100F00127013101330138014201400149014B00F8015300DF0167\n00FE000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n2A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000000C100C000C400C2010201CD0100010400C500C301060108010C00C7010A\n010E00C900C800CB00CA011A0116011201180000011C011E01220120012400CD\n00CC00CF00CE01CF0130012A012E0128013401360139013D013B014301470145\n00D100D300D200D600D401D10150014C00D5015401580156015A015C0160015E\n0164016200DA00D900DC00DB016C01D30170016A0172016E016801D701DB01D9\n01D5017400DD017801760179017D017B00000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n2B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000000E100E000E400E2010301CE0101010500E500E301070109010D00E7010B\n010F00E900E800EB00EA011B01170113011901F5011D011F00000121012500ED\n00EC00EF00EE01D00000012B012F012901350137013A013E013C014401480146\n00F100F300F200F600F401D20151014D00F5015501590157015B015D0161015F\n0165016300FA00F900FC00FB016D01D40171016B0173016F016901D801DC01DA\n01D6017500FD00FF0177017A017E017C00000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n30\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E024E044E054E0C4E124E1F4E234E244E284E2B4E2E4E2F4E304E354E40\n4E414E444E474E514E5A4E5C4E634E684E694E744E754E794E7F4E8D4E964E97\n4E9D4EAF4EB94EC34ED04EDA4EDB4EE04EE14EE24EE84EEF4EF14EF34EF54EFD\n4EFE4EFF4F004F024F034F084F0B4F0C4F124F154F164F174F194F2E4F314F60\n4F334F354F374F394F3B4F3E4F404F424F484F494F4B4F4C4F524F544F564F58\n4F5F4F634F6A4F6C4F6E4F714F774F784F794F7A4F7D4F7E4F814F824F840000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n31\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F854F894F8A4F8C4F8E4F904F924F934F944F974F994F9A4F9E4F9F4FB2\n4FB74FB94FBB4FBC4FBD4FBE4FC04FC14FC54FC64FC84FC94FCB4FCC4FCD4FCF\n4FD24FDC4FE04FE24FF04FF24FFC4FFD4FFF5000500150045007500A500C500E\n5010501350175018501B501C501D501E50225027502E50305032503350355040\n5041504250455046504A504C504E50515052505350575059505F506050625063\n50665067506A506D50705071503B5081508350845086508A508E508F50900000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n32\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005092509350945096509B509C509E509F50A050A150A250AA50AF50B050B9\n50BA50BD50C050C350C450C750CC50CE50D050D350D450D850DC50DD50DF50E2\n50E450E650E850E950EF50F150F650FA50FE5103510651075108510B510C510D\n510E50F2511051175119511B511C511D511E512351275128512C512D512F5131\n513351345135513851395142514A514F5153515551575158515F51645166517E\n51835184518B518E5198519D51A151A351AD51B851BA51BC51BE51BF51C20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n33\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000051C851CF51D151D251D351D551D851DE51E251E551EE51F251F351F451F7\n5201520252055212521352155216521852225228523152325235523C52455249\n525552575258525A525C525F526052615266526E527752785279528052825285\n528A528C52935295529652975298529A529C52A452A552A652A752AF52B052B6\n52B752B852BA52BB52BD52C052C452C652C852CC52CF52D152D452D652DB52DC\n52E152E552E852E952EA52EC52F052F152F452F652F753005303530A530B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n34\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000530C531153135318531B531C531E531F5325532753285329532B532C532D\n533053325335533C533D533E5342534C534B5359535B536153635365536C536D\n53725379537E538353875388538E539353945399539D53A153A453AA53AB53AF\n53B253B453B553B753B853BA53BD53C053C553CF53D253D353D553DA53DD53DE\n53E053E653E753F554025413541A542154275428542A542F5431543454355443\n54445447544D544F545E54625464546654675469546B546D546E5474547F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n35\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000054815483548554885489548D549154955496549C549F54A154A654A754A9\n54AA54AD54AE54B154B754B954BA54BB54BF54C654CA54CD54CE54E054EA54EC\n54EF54F654FC54FE54FF55005501550555085509550C550D550E5515552A552B\n553255355536553B553C553D554155475549554A554D555055515558555A555B\n555E5560556155645566557F5581558255865588558E558F5591559255935594\n559755A355A455AD55B255BF55C155C355C655C955CB55CC55CE55D155D20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n36\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000055D355D755D855DB55DE55E255E955F655FF56055608560A560D560E560F\n5610561156125619562C56305633563556375639563B563C563D563F56405641\n5643564456465649564B564D564F5654565E566056615662566356665669566D\n566F567156725675568456855688568B568C56955699569A569D569E569F56A6\n56A756A856A956AB56AC56AD56B156B356B756BE56C556C956CA56CB56CF56D0\n56CC56CD56D956DC56DD56DF56E156E456E556E656E756E856F156EB56ED0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n37\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000056F656F7570157025707570A570C57115715571A571B571D572057225723\n572457255729572A572C572E572F57335734573D573E573F57455746574C574D\n57525762576557675768576B576D576E576F5770577157735774577557775779\n577A577B577C577E57815783578C579457975799579A579C579D579E579F57A1\n579557A757A857A957AC57B857BD57C757C857CC57CF57D557DD57DE57E457E6\n57E757E957ED57F057F557F657F857FD57FE57FF580358045808580957E10000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n38\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000580C580D581B581E581F582058265827582D58325839583F5849584C584D\n584F58505855585F58615864586758685878587C587F58805881588758885889\n588A588C588D588F589058945896589D58A058A158A258A658A958B158B258C4\n58BC58C258C858CD58CE58D058D258D458D658DA58DD58E158E258E958F35905\n5906590B590C5912591359148641591D5921592359245928592F593059335935\n5936593F59435946595259535959595B595D595E595F59615963596B596D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n39\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000596F5972597559765979597B597C598B598C598E599259955997599F59A4\n59A759AD59AE59AF59B059B359B759BA59BC59C159C359C459C859CA59CD59D2\n59DD59DE59DF59E359E459E759EE59EF59F159F259F459F75A005A045A0C5A0D\n5A0E5A125A135A1E5A235A245A275A285A2A5A2D5A305A445A455A475A485A4C\n5A505A555A5E5A635A655A675A6D5A775A7A5A7B5A7E5A8B5A905A935A965A99\n5A9C5A9E5A9F5AA05AA25AA75AAC5AB15AB25AB35AB55AB85ABA5ABB5ABF0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005AC45AC65AC85ACF5ADA5ADC5AE05AE55AEA5AEE5AF55AF65AFD5B005B01\n5B085B175B345B195B1B5B1D5B215B255B2D5B385B415B4B5B4C5B525B565B5E\n5B685B6E5B6F5B7C5B7D5B7E5B7F5B815B845B865B8A5B8E5B905B915B935B94\n5B965BA85BA95BAC5BAD5BAF5BB15BB25BB75BBA5BBC5BC05BC15BCD5BCF5BD6\n5BD75BD85BD95BDA5BE05BEF5BF15BF45BFD5C0C5C175C1E5C1F5C235C265C29\n5C2B5C2C5C2E5C305C325C355C365C595C5A5C5C5C625C635C675C685C690000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005C6D5C705C745C755C7A5C7B5C7C5C7D5C875C885C8A5C8F5C925C9D5C9F\n5CA05CA25CA35CA65CAA5CB25CB45CB55CBA5CC95CCB5CD25CDD5CD75CEE5CF1\n5CF25CF45D015D065D0D5D125D2B5D235D245D265D275D315D345D395D3D5D3F\n5D425D435D465D485D555D515D595D4A5D5F5D605D615D625D645D6A5D6D5D70\n5D795D7A5D7E5D7F5D815D835D885D8A5D925D935D945D955D995D9B5D9F5DA0\n5DA75DAB5DB05DB45DB85DB95DC35DC75DCB5DD05DCE5DD85DD95DE05DE40000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005DE95DF85DF95E005E075E0D5E125E145E155E185E1F5E205E2E5E285E32\n5E355E3E5E4B5E505E495E515E565E585E5B5E5C5E5E5E685E6A5E6B5E6C5E6D\n5E6E5E705E805E8B5E8E5EA25EA45EA55EA85EAA5EAC5EB15EB35EBD5EBE5EBF\n5EC65ECC5ECB5ECE5ED15ED25ED45ED55EDC5EDE5EE55EEB5F025F065F075F08\n5F0E5F195F1C5F1D5F215F225F235F245F285F2B5F2C5F2E5F305F345F365F3B\n5F3D5F3F5F405F445F455F475F4D5F505F545F585F5B5F605F635F645F670000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005F6F5F725F745F755F785F7A5F7D5F7E5F895F8D5F8F5F965F9C5F9D5FA2\n5FA75FAB5FA45FAC5FAF5FB05FB15FB85FC45FC75FC85FC95FCB5FD05FD15FD2\n5FD35FD45FDE5FE15FE25FE85FE95FEA5FEC5FED5FEE5FEF5FF25FF35FF65FFA\n5FFC6007600A600D6013601460176018601A601F6024602D6033603560406047\n60486049604C6051605460566057605D606160676071607E607F608260866088\n608A608E6091609360956098609D609E60A260A460A560A860B060B160B70000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000060BB60BE60C260C460C860C960CA60CB60CE60CF60D460D560D960DB60DD\n60DE60E260E560F260F560F860FC60FD61026107610A610C6110611161126113\n6114611661176119611C611E6122612A612B6130613161356136613761396141\n614561466149615E6160616C61726178617B617C617F6180618161836184618B\n618D6192619361976198619C619D619F61A061A561A861AA61AD61B861B961BC\n61C061C161C261CE61CF61D561DC61DD61DE61DF61E161E261E761E961E50000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000061EC61ED61EF620162036204620762136215621C62206222622362276229\n622B6239623D6242624362446246624C62506251625262546256625A625C6264\n626D626F6273627A627D628D628E628F629062A662A862B362B662B762BA62BE\n62BF62C462CE62D562D662DA62EA62F262F462FC62FD63036304630A630B630D\n63106313631663186329632A632D633563366339633C63416342634363446346\n634A634B634E6352635363546358635B63656366636C636D6371637463750000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n40\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006378637C637D637F638263846387638A6390639463956399639A639E63A4\n63A663AD63AE63AF63BD63C163C563C863CE63D163D363D463D563DC63E063E5\n63EA63EC63F263F363F563F863F96409640A6410641264146418641E64206422\n642464256429642A642F64306435643D643F644B644F6451645264536454645A\n645B645C645D645F646064616463646D64736474647B647D64856487648F6490\n649164986499649B649D649F64A164A364A664A864AC64B364BD64BE64BF0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n41\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000064C464C964CA64CB64CC64CE64D064D164D564D764E464E564E964EA64ED\n64F064F564F764FB64FF6501650465086509650A650F6513651465166519651B\n651E651F652265266529652E6531653A653C653D654365476549655065526554\n655F65606567656B657A657D65816585658A659265956598659D65A065A365A6\n65AE65B265B365B465BF65C265C865C965CE65D065D465D665D865DF65F065F2\n65F465F565F965FE65FF6600660466086609660D6611661266156616661D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n42\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000661E662166226623662466266629662A662B662C662E6630663166336639\n6637664066456646664A664C6651664E665766586659665B665C6660666166FB\n666A666B666C667E66736675667F667766786679667B6680667C668B668C668D\n669066926699669A669B669C669F66A066A466AD66B166B266B566BB66BF66C0\n66C266C366C866CC66CE66CF66D466DB66DF66E866EB66EC66EE66FA67056707\n670E67136719671C672067226733673E674567476748674C67546755675D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n43\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006766676C676E67746776677B67816784678E678F67916793679667986799\n679B67B067B167B267B567BB67BC67BD67F967C067C267C367C567C867C967D2\n67D767D967DC67E167E667F067F267F667F7685268146819681D681F68286827\n682C682D682F683068316833683B683F68446845684A684C685568576858685B\n686B686E686F68706871687268756879687A687B687C68826884688668886896\n6898689A689C68A168A368A568A968AA68AE68B268BB68C568C868CC68CF0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n44\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000068D068D168D368D668D968DC68DD68E568E868EA68EB68EC68ED68F068F1\n68F568F668FB68FC68FD69066909690A69106911691369166917693169336935\n6938693B694269456949694E6957695B696369646965696669686969696C6970\n69716972697A697B697F6980698D69926996699869A169A569A669A869AB69AD\n69AF69B769B869BA69BC69C569C869D169D669D769E269E569EE69EF69F169F3\n69F569FE6A006A016A036A0F6A116A156A1A6A1D6A206A246A286A306A320000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n45\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006A346A376A3B6A3E6A3F6A456A466A496A4A6A4E6A506A516A526A556A56\n6A5B6A646A676A6A6A716A736A7E6A816A836A866A876A896A8B6A916A9B6A9D\n6A9E6A9F6AA56AAB6AAF6AB06AB16AB46ABD6ABE6ABF6AC66AC96AC86ACC6AD0\n6AD46AD56AD66ADC6ADD6AE46AE76AEC6AF06AF16AF26AFC6AFD6B026B036B06\n6B076B096B0F6B106B116B176B1B6B1E6B246B286B2B6B2C6B2F6B356B366B3B\n6B3F6B466B4A6B4D6B526B566B586B5D6B606B676B6B6B6E6B706B756B7D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n46\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006B7E6B826B856B976B9B6B9F6BA06BA26BA36BA86BA96BAC6BAD6BAE6BB0\n6BB86BB96BBD6BBE6BC36BC46BC96BCC6BD66BDA6BE16BE36BE66BE76BEE6BF1\n6BF76BF96BFF6C026C046C056C096C0D6C0E6C106C126C196C1F6C266C276C28\n6C2C6C2E6C336C356C366C3A6C3B6C3F6C4A6C4B6C4D6C4F6C526C546C596C5B\n6C5C6C6B6C6D6C6F6C746C766C786C796C7B6C856C866C876C896C946C956C97\n6C986C9C6C9F6CB06CB26CB46CC26CC66CCD6CCF6CD06CD16CD26CD46CD60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n47\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006CDA6CDC6CE06CE76CE96CEB6CEC6CEE6CF26CF46D046D076D0A6D0E6D0F\n6D116D136D1A6D266D276D286C676D2E6D2F6D316D396D3C6D3F6D576D5E6D5F\n6D616D656D676D6F6D706D7C6D826D876D916D926D946D966D976D986DAA6DAC\n6DB46DB76DB96DBD6DBF6DC46DC86DCA6DCE6DCF6DD66DDB6DDD6DDF6DE06DE2\n6DE56DE96DEF6DF06DF46DF66DFC6E006E046E1E6E226E276E326E366E396E3B\n6E3C6E446E456E486E496E4B6E4F6E516E526E536E546E576E5C6E5D6E5E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n48\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006E626E636E686E736E7B6E7D6E8D6E936E996EA06EA76EAD6EAE6EB16EB3\n6EBB6EBF6EC06EC16EC36EC76EC86ECA6ECD6ECE6ECF6EEB6EED6EEE6EF96EFB\n6EFD6F046F086F0A6F0C6F0D6F166F186F1A6F1B6F266F296F2A6F2F6F306F33\n6F366F3B6F3C6F2D6F4F6F516F526F536F576F596F5A6F5D6F5E6F616F626F68\n6F6C6F7D6F7E6F836F876F886F8B6F8C6F8D6F906F926F936F946F966F9A6F9F\n6FA06FA56FA66FA76FA86FAE6FAF6FB06FB56FB66FBC6FC56FC76FC86FCA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n49\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006FDA6FDE6FE86FE96FF06FF56FF96FFC6FFD7000700570067007700D7017\n70207023702F703470377039703C7043704470487049704A704B70547055705D\n705E704E70647065706C706E70757076707E7081708570867094709570967097\n7098709B70A470AB70B070B170B470B770CA70D170D370D470D570D670D870DC\n70E470FA71037104710571067107710B710C710F711E7120712B712D712F7130\n713171387141714571467147714A714B715071527157715A715C715E71600000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000071687179718071857187718C7192719A719B71A071A271AF71B071B271B3\n71BA71BF71C071C171C471CB71CC71D371D671D971DA71DC71F871FE72007207\n7208720972137217721A721D721F7224722B722F723472387239724172427243\n7245724E724F7250725372557256725A725C725E726072637268726B726E726F\n727172777278727B727C727F72847289728D728E7293729B72A872AD72AE72B1\n72B472BE72C172C772C972CC72D572D672D872DF72E572F372F472FA72FB0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000072FE7302730473057307730B730D7312731373187319731E732273247327\n7328732C733173327335733A733B733D7343734D7350735273567358735D735E\n735F7360736673677369736B736C736E736F737173777379737C738073817383\n73857386738E73907393739573977398739C739E739F73A073A273A573A673AA\n73AB73AD73B573B773B973BC73BD73BF73C573C673C973CB73CC73CF73D273D3\n73D673D973DD73E173E373E673E773E973F473F573F773F973FA73FB73FD0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000073FF7400740174047407740A7411741A741B7424742674287429742A742B\n742C742D742E742F74307431743974407443744474467447744B744D74517452\n7457745D7462746674677468746B746D746E7471747274807481748574867487\n7489748F74907491749274987499749A749C749F74A074A174A374A674A874A9\n74AA74AB74AE74AF74B174B274B574B974BB74BF74C874C974CC74D074D374D8\n74DA74DB74DE74DF74E474E874EA74EB74EF74F474FA74FB74FC74FF75060000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000075127516751775207521752475277529752A752F75367539753D753E753F\n7540754375477548754E755075527557755E755F7561756F75717579757A757B\n757C757D757E7581758575907592759375957599759C75A275A475B475BA75BF\n75C075C175C475C675CC75CE75CF75D775DC75DF75E075E175E475E775EC75EE\n75EF75F175F9760076027603760476077608760A760C760F7612761376157616\n7619761B761C761D761E7623762576267629762D763276337635763876390000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000763A763C764A764076417643764476457649764B76557659765F76647665\n766D766E766F7671767476817685768C768D7695769B769C769D769F76A076A2\n76A376A476A576A676A776A876AA76AD76BD76C176C576C976CB76CC76CE76D4\n76D976E076E676E876EC76F076F176F676F976FC77007706770A770E77127714\n771577177719771A771C77227728772D772E772F7734773577367739773D773E\n774277457746774A774D774E774F775277567757775C775E775F776077620000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000077647767776A776C7770777277737774777A777D77807784778C778D7794\n77957796779A779F77A277A777AA77AE77AF77B177B577BE77C377C977D177D2\n77D577D977DE77DF77E077E477E677EA77EC77F077F177F477F877FB78057806\n7809780D780E7811781D782178227823782D782E783078357837784378447847\n7848784C784E7852785C785E78607861786378647868786A786E787A787E788A\n788F7894789878A1789D789E789F78A478A878AC78AD78B078B178B278B30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n50\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000078BB78BD78BF78C778C878C978CC78CE78D278D378D578D678E478DB78DF\n78E078E178E678EA78F278F3790078F678F778FA78FB78FF7906790C7910791A\n791C791E791F7920792579277929792D793179347935793B793D793F79447945\n7946794A794B794F795179547958795B795C79677969796B79727979797B797C\n797E798B798C799179937994799579967998799B799C79A179A879A979AB79AF\n79B179B479B879BB79C279C479C779C879CA79CF79D479D679DA79DD79DE0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n51\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000079E079E279E579EA79EB79ED79F179F879FC7A027A037A077A097A0A7A0C\n7A117A157A1B7A1E7A217A277A2B7A2D7A2F7A307A347A357A387A397A3A7A44\n7A457A477A487A4C7A557A567A597A5C7A5D7A5F7A607A657A677A6A7A6D7A75\n7A787A7E7A807A827A857A867A8A7A8B7A907A917A947A9E7AA07AA37AAC7AB3\n7AB57AB97ABB7ABC7AC67AC97ACC7ACE7AD17ADB7AE87AE97AEB7AEC7AF17AF4\n7AFB7AFD7AFE7B077B147B1F7B237B277B297B2A7B2B7B2D7B2E7B2F7B300000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n52\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007B317B347B3D7B3F7B407B417B477B4E7B557B607B647B667B697B6A7B6D\n7B6F7B727B737B777B847B897B8E7B907B917B967B9B7B9E7BA07BA57BAC7BAF\n7BB07BB27BB57BB67BBA7BBB7BBC7BBD7BC27BC57BC87BCA7BD47BD67BD77BD9\n7BDA7BDB7BE87BEA7BF27BF47BF57BF87BF97BFA7BFC7BFE7C017C027C037C04\n7C067C097C0B7C0C7C0E7C0F7C197C1B7C207C257C267C287C2C7C317C337C34\n7C367C397C3A7C467C4A7C557C517C527C537C597C5A7C5B7C5C7C5D7C5E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n53\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007C617C637C677C697C6D7C6E7C707C727C797C7C7C7D7C867C877C8F7C94\n7C9E7CA07CA67CB07CB67CB77CBA7CBB7CBC7CBF7CC47CC77CC87CC97CCD7CCF\n7CD37CD47CD57CD77CD97CDA7CDD7CE67CE97CEB7CF57D037D077D087D097D0F\n7D117D127D137D167D1D7D1E7D237D267D2A7D2D7D317D3C7D3D7D3E7D407D41\n7D477D487D4D7D517D537D577D597D5A7D5C7D5D7D657D677D6A7D707D787D7A\n7D7B7D7F7D817D827D837D857D867D887D8B7D8C7D8D7D917D967D977D9D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n54\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007D9E7DA67DA77DAA7DB37DB67DB77DB97DC27DC37DC47DC57DC67DCC7DCD\n7DCE7DD77DD97E007DE27DE57DE67DEA7DEB7DED7DF17DF57DF67DF97DFA7E08\n7E107E117E157E177E1C7E1D7E207E277E287E2C7E2D7E2F7E337E367E3F7E44\n7E457E477E4E7E507E527E587E5F7E617E627E657E6B7E6E7E6F7E737E787E7E\n7E817E867E877E8A7E8D7E917E957E987E9A7E9D7E9E7F3C7F3B7F3D7F3E7F3F\n7F437F447F477F4F7F527F537F5B7F5C7F5D7F617F637F647F657F667F6D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n55\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007F717F7D7F7E7F7F7F807F8B7F8D7F8F7F907F917F967F977F9C7FA17FA2\n7FA67FAA7FAD7FB47FBC7FBF7FC07FC37FC87FCE7FCF7FDB7FDF7FE37FE57FE8\n7FEC7FEE7FEF7FF27FFA7FFD7FFE7FFF80078008800A800D800E800F80118013\n80148016801D801E801F802080248026802C802E80308034803580378039803A\n803C803E80408044806080648066806D8071807580818088808E809C809E80A6\n80A780AB80B880B980C880CD80CF80D280D480D580D780D880E080ED80EE0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n56\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000080F080F280F380F680F980FA80FE8103810B811681178118811C811E8120\n81248127812C81308135813A813C81458147814A814C81528157816081618167\n81688169816D816F817781818190818481858186818B818E81968198819B819E\n81A281AE81B281B481BB81CB81C381C581CA81CE81CF81D581D781DB81DD81DE\n81E181E481EB81EC81F081F181F281F581F681F881F981FD81FF82008203820F\n821382148219821A821D82218222822882328234823A82438244824582460000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n57\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000824B824E824F82518256825C826082638267826D8274827B827D827F8280\n82818283828482878289828A828E8291829482968298829A829B82A082A182A3\n82A482A782A882A982AA82AE82B082B282B482B782BA82BC82BE82BF82C682D0\n82D582DA82E082E282E482E882EA82ED82EF82F682F782FD82FE830083018307\n8308830A830B8354831B831D831E831F83218322832C832D832E833083338337\n833A833C833D8342834383448347834D834E8351835583568357837083780000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n58\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000837D837F8380838283848386838D83928394839583988399839B839C839D\n83A683A783A983AC83BE83BF83C083C783C983CF83D083D183D483DD835383E8\n83EA83F683F883F983FC84018406840A840F84118415841983AD842F84398445\n84478448844A844D844F84518452845684588459845A845C8460846484658467\n846A84708473847484768478847C847D84818485849284938495849E84A684A8\n84A984AA84AF84B184B484BA84BD84BE84C084C284C784C884CC84CF84D30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n59\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000084DC84E784EA84EF84F084F184F284F7853284FA84FB84FD850285038507\n850C850E8510851C851E85228523852485258527852A852B852F853385348536\n853F8546854F855085518552855385568559855C855D855E855F856085618562\n8564856B856F8579857A857B857D857F8581858585868589858B858C858F8593\n8598859D859F85A085A285A585A785B485B685B785B885BC85BD85BE85BF85C2\n85C785CA85CB85CE85AD85D885DA85DF85E085E685E885ED85F385F685FC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000085FF860086048605860D860E86108611861286188619861B861E86218627\n862986368638863A863C863D864086428646865286538656865786588659865D\n866086618662866386648669866C866F867586768677867A868D869186968698\n869A869C86A186A686A786A886AD86B186B386B486B586B786B886B986BF86C0\n86C186C386C586D186D286D586D786DA86DC86E086E386E586E7868886FA86FC\n86FD870487058707870B870E870F8710871387148719871E871F872187230000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008728872E872F873187328739873A873C873D873E874087438745874D8758\n875D876187648765876F87718772877B8783878487858786878787888789878B\n878C879087938795879787988799879E87A087A387A787AC87AD87AE87B187B5\n87BE87BF87C187C887C987CA87CE87D587D687D987DA87DC87DF87E287E387E4\n87EA87EB87ED87F187F387F887FA87FF8801880388068809880A880B88108819\n8812881388148818881A881B881C881E881F8828882D882E8830883288350000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000883A883C88418843884588488849884A884B884E8851885588568858885A\n885C885F88608864886988718879887B88808898889A889B889C889F88A088A8\n88AA88BA88BD88BE88C088CA88CB88CC88CD88CE88D188D288D388DB88DE88E7\n88EF88F088F188F588F789018906890D890E890F8915891689188919891A891C\n892089268927892889308931893289358939893A893E89408942894589468949\n894F89528957895A895B895C896189628963896B896E897089738975897A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000897B897C897D8989898D899089948995899B899C899F89A089A589B089B4\n89B589B689B789BC89D489D589D689D789D889E589E989EB89ED89F189F389F6\n89F989FD89FF8A048A058A078A0F8A118A128A148A158A1E8A208A228A248A26\n8A2B8A2C8A2F8A358A378A3D8A3E8A408A438A458A478A498A4D8A4E8A538A56\n8A578A588A5C8A5D8A618A658A678A758A768A778A798A7A8A7B8A7E8A7F8A80\n8A838A868A8B8A8F8A908A928A968A978A998A9F8AA78AA98AAE8AAF8AB30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008AB68AB78ABB8ABE8AC38AC68AC88AC98ACA8AD18AD38AD48AD58AD78ADD\n8ADF8AEC8AF08AF48AF58AF68AFC8AFF8B058B068B0B8B118B1C8B1E8B1F8B0A\n8B2D8B308B378B3C8B428B438B448B458B468B488B528B538B548B598B4D8B5E\n8B638B6D8B768B788B798B7C8B7E8B818B848B858B8B8B8D8B8F8B948B958B9C\n8B9E8B9F8C388C398C3D8C3E8C458C478C498C4B8C4F8C518C538C548C578C58\n8C5B8C5D8C598C638C648C668C688C698C6D8C738C758C768C7B8C7E8C860000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008C878C8B8C908C928C938C998C9B8C9C8CA48CB98CBA8CC58CC68CC98CCB\n8CCF8CD68CD58CD98CDD8CE18CE88CEC8CEF8CF08CF28CF58CF78CF88CFE8CFF\n8D018D038D098D128D178D1B8D658D698D6C8D6E8D7F8D828D848D888D8D8D90\n8D918D958D9E8D9F8DA08DA68DAB8DAC8DAF8DB28DB58DB78DB98DBB8DC08DC5\n8DC68DC78DC88DCA8DCE8DD18DD48DD58DD78DD98DE48DE58DE78DEC8DF08DBC\n8DF18DF28DF48DFD8E018E048E058E068E0B8E118E148E168E208E218E220000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n60\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008E238E268E278E318E338E368E378E388E398E3D8E408E418E4B8E4D8E4E\n8E4F8E548E5B8E5C8E5D8E5E8E618E628E698E6C8E6D8E6F8E708E718E798E7A\n8E7B8E828E838E898E908E928E958E9A8E9B8E9D8E9E8EA28EA78EA98EAD8EAE\n8EB38EB58EBA8EBB8EC08EC18EC38EC48EC78ECF8ED18ED48EDC8EE88EEE8EF0\n8EF18EF78EF98EFA8EED8F008F028F078F088F0F8F108F168F178F188F1E8F20\n8F218F238F258F278F288F2C8F2D8F2E8F348F358F368F378F3A8F408F410000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n61\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008F438F478F4F8F518F528F538F548F558F588F5D8F5E8F658F9D8FA08FA1\n8FA48FA58FA68FB58FB68FB88FBE8FC08FC18FC68FCA8FCB8FCD8FD08FD28FD3\n8FD58FE08FE38FE48FE88FEE8FF18FF58FF68FFB8FFE900290049008900C9018\n901B90289029902F902A902C902D903390349037903F90439044904C905B905D\n906290669067906C90709074907990859088908B908C908E9090909590979098\n9099909B90A090A190A290A590B090B290B390B490B690BD90CC90BE90C30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n62\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000090C490C590C790C890D590D790D890D990DC90DD90DF90E590D290F690EB\n90EF90F090F490FE90FF91009104910591069108910D91109114911691179118\n911A911C911E912091259122912391279129912E912F91319134913691379139\n913A913C913D914391479148914F915391579159915A915B916191649167916D\n91749179917A917B9181918391859186918A918E91919193919491959198919E\n91A191A691A891AC91AD91AE91B091B191B291B391B691BB91BC91BD91BF0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n63\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000091C291C391C591D391D491D791D991DA91DE91E491E591E991EA91EC91ED\n91EE91EF91F091F191F791F991FB91FD9200920192049205920692079209920A\n920C92109212921392169218921C921D92239224922592269228922E922F9230\n92339235923692389239923A923C923E92409242924392469247924A924D924E\n924F925192589259925C925D926092619265926792689269926E926F92709275\n9276927792789279927B927C927D927F92889289928A928D928E929292970000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n64\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009299929F92A092A492A592A792A892AB92AF92B292B692B892BA92BB92BC\n92BD92BF92C092C192C292C392C592C692C792C892CB92CC92CD92CE92D092D3\n92D592D792D892D992DC92DD92DF92E092E192E392E592E792E892EC92EE92F0\n92F992FB92FF930093029308930D931193149315931C931D931E931F93219324\n932593279329932A933393349336933793479348934993509351935293559357\n9358935A935E9364936593679369936A936D936F937093719373937493760000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n65\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000937A937D937F9380938193829388938A938B938D938F939293959398939B\n939E93A193A393A493A693A893AB93B493B593B693BA93A993C193C493C593C6\n93C793C993CA93CB93CC93CD93D393D993DC93DE93DF93E293E693E793F993F7\n93F893FA93FB93FD94019402940494089409940D940E940F941594169417941F\n942E942F9431943294339434943B943F943D944394459448944A944C94559459\n945C945F946194639468946B946D946E946F9471947294849483957895790000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n66\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000957E95849588958C958D958E959D959E959F95A195A695A995AB95AC95B4\n95B695BA95BD95BF95C695C895C995CB95D095D195D295D395D995DA95DD95DE\n95DF95E095E495E6961D961E9622962496259626962C96319633963796389639\n963A963C963D9641965296549656965796589661966E9674967B967C967E967F\n9681968296839684968996919696969A969D969F96A496A596A696A996AE96AF\n96B396BA96CA96D25DB296D896DA96DD96DE96DF96E996EF96F196FA97020000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n67\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000970397059709971A971B971D97219722972397289731973397419743974A\n974E974F975597579758975A975B97639767976A976E9773977697779778977B\n977D977F978097899795979697979799979A979E979F97A297AC97AE97B197B2\n97B597B697B897B997BA97BC97BE97BF97C197C497C597C797C997CA97CC97CD\n97CE97D097D197D497D797D897D997DD97DE97E097DB97E197E497EF97F197F4\n97F797F897FA9807980A9819980D980E98149816981C981E9820982398260000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n68\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000982B982E982F98309832983398359825983E98449847984A985198529853\n985698579859985A9862986398659866986A986C98AB98AD98AE98B098B498B7\n98B898BA98BB98BF98C298C598C898CC98E198E398E598E698E798EA98F398F6\n9902990799089911991599169917991A991B991C991F992299269927992B9931\n99329933993499359939993A993B993C99409941994699479948994D994E9954\n99589959995B995C995E995F9960999B999D999F99A699B099B199B299B50000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n69\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000099B999BA99BD99BF99C399C999D399D499D999DA99DC99DE99E799EA99EB\n99EC99F099F499F599F999FD99FE9A029A039A049A0B9A0C9A109A119A169A1E\n9A209A229A239A249A279A2D9A2E9A339A359A369A389A479A419A449A4A9A4B\n9A4C9A4E9A519A549A569A5D9AAA9AAC9AAE9AAF9AB29AB49AB59AB69AB99ABB\n9ABE9ABF9AC19AC39AC69AC89ACE9AD09AD29AD59AD69AD79ADB9ADC9AE09AE4\n9AE59AE79AE99AEC9AF29AF39AF59AF99AFA9AFD9AFF9B009B019B029B030000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009B049B059B089B099B0B9B0C9B0D9B0E9B109B129B169B199B1B9B1C9B20\n9B269B2B9B2D9B339B349B359B379B399B3A9B3D9B489B4B9B4C9B559B569B57\n9B5B9B5E9B619B639B659B669B689B6A9B6B9B6C9B6D9B6E9B739B759B779B78\n9B799B7F9B809B849B859B869B879B899B8A9B8B9B8D9B8F9B909B949B9A9B9D\n9B9E9BA69BA79BA99BAC9BB09BB19BB29BB79BB89BBB9BBC9BBE9BBF9BC19BC7\n9BC89BCE9BD09BD79BD89BDD9BDF9BE59BE79BEA9BEB9BEF9BF39BF79BF80000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009BF99BFA9BFD9BFF9C009C029C0B9C0F9C119C169C189C199C1A9C1C9C1E\n9C229C239C269C279C289C299C2A9C319C359C369C379C3D9C419C439C449C45\n9C499C4A9C4E9C4F9C509C539C549C569C589C5B9C5D9C5E9C5F9C639C699C6A\n9C5C9C6B9C689C6E9C709C729C759C779C7B9CE69CF29CF79CF99D0B9D029D11\n9D179D189D1C9D1D9D1E9D2F9D309D329D339D349D3A9D3C9D459D3D9D429D43\n9D479D4A9D539D549D5F9D639D629D659D699D6A9D6B9D709D769D779D7B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009D7C9D7E9D839D849D869D8A9D8D9D8E9D929D939D959D969D979D989DA1\n9DAA9DAC9DAE9DB19DB59DB99DBC9DBF9DC39DC79DC99DCA9DD49DD59DD69DD7\n9DDA9DDE9DDF9DE09DE59DE79DE99DEB9DEE9DF09DF39DF49DFE9E0A9E029E07\n9E0E9E109E119E129E159E169E199E1C9E1D9E7A9E7B9E7C9E809E829E839E84\n9E859E879E8E9E8F9E969E989E9B9E9E9EA49EA89EAC9EAE9EAF9EB09EB39EB4\n9EB59EC69EC89ECB9ED59EDF9EE49EE79EEC9EED9EEE9EF09EF19EF29EF50000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009EF89EFF9F029F039F099F0F9F109F119F129F149F169F179F199F1A9F1B\n9F1F9F229F269F2A9F2B9F2F9F319F329F349F379F399F3A9F3C9F3D9F3F9F41\n9F439F449F459F469F479F539F559F569F579F589F5A9F5D9F5E9F689F699F6D\n9F6E9F6F9F709F719F739F759F7A9F7D9F8F9F909F919F929F949F969F979F9E\n9FA19FA29FA39FA5000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n",
		"/encoding/koi8-r.enc":                     "# Encoding file: koi8-r, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n25002502250C251025142518251C2524252C2534253C258025842588258C2590\n259125922593232025A02219221A22482264226500A0232100B000B200B700F7\n25502551255204512553255425552556255725582559255A255B255C255D255E\n255F25602561040125622563256425652566256725682569256A256B256C00A9\n044E0430043104460434043504440433044504380439043A043B043C043D043E\n043F044F044004410442044304360432044C044B04370448044D04490447044A\n042E0410041104260414041504240413042504180419041A041B041C041D041E\n041F042F042004210422042304160412042C042B04170428042D04290427042A\n",
		"/encoding/koi8-u.enc":                     "# Encoding file: koi8-u, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n25002502250C251025142518251C2524252C2534253C258025842588258C2590\n259125922593232025A02219221A22482264226500A0232100B000B200B700F7\n25502551255204510454255404560457255725582559255A255B0491255D255E\n255F25602561040104032563040604072566256725682569256A0490256C00A9\n044E0430043104460434043504440433044504380439043A043B043C043D043E\n043F044F044004410442044304360432044C044B04370448044D04490447044A\n042E0410041104260414041504240413042504180419041A041B041C041D041E\n041F042F042004210422042304160412042C042B04170428042D04290427042A\n",
		"/encoding/ksc5601.enc":                    "# Encoding file: ksc5601, double-byte\nD\n233F 0 89\n21\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030003001300200B72025202600A8300300AD20152225FF3C223C20182019\n201C201D3014301530083009300A300B300C300D300E300F3010301100B100D7\n00F7226022642265221E223400B0203220332103212BFFE0FFE1FFE526422640\n222022A52312220222072261225200A7203B2606260525CB25CF25CE25C725C6\n25A125A025B325B225BD25BC219221902191219321943013226A226B221A223D\n221D2235222B222C2208220B2286228722822283222A222922272228FFE20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n22\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000021D221D42200220300B4FF5E02C702D802DD02DA02D900B802DB00A100BF\n02D0222E2211220F00A42109203025C125C025B725B626642660266126652667\n2663229925C825A325D025D1259225A425A525A825A725A625A92668260F260E\n261C261E00B62020202121952197219921962198266D2669266A266C327F321C\n211633C7212233C233D821210000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n23\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FF01FF02FF03FF04FF05FF06FF07FF08FF09FF0AFF0BFF0CFF0DFF0EFF0F\nFF10FF11FF12FF13FF14FF15FF16FF17FF18FF19FF1AFF1BFF1CFF1DFF1EFF1F\nFF20FF21FF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2F\nFF30FF31FF32FF33FF34FF35FF36FF37FF38FF39FF3AFF3BFFE6FF3DFF3EFF3F\nFF40FF41FF42FF43FF44FF45FF46FF47FF48FF49FF4AFF4BFF4CFF4DFF4EFF4F\nFF50FF51FF52FF53FF54FF55FF56FF57FF58FF59FF5AFF5BFF5CFF5DFFE30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n24\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000313131323133313431353136313731383139313A313B313C313D313E313F\n3140314131423143314431453146314731483149314A314B314C314D314E314F\n3150315131523153315431553156315731583159315A315B315C315D315E315F\n3160316131623163316431653166316731683169316A316B316C316D316E316F\n3170317131723173317431753176317731783179317A317B317C317D317E317F\n3180318131823183318431853186318731883189318A318B318C318D318E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n25\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000217021712172217321742175217621772178217900000000000000000000\n2160216121622163216421652166216721682169000000000000000000000000\n0000039103920393039403950396039703980399039A039B039C039D039E039F\n03A003A103A303A403A503A603A703A803A90000000000000000000000000000\n000003B103B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF\n03C003C103C303C403C503C603C703C803C90000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n26\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000025002502250C251025182514251C252C25242534253C25012503250F2513\n251B251725232533252B253B254B2520252F25282537253F251D253025252538\n254225122511251A251925162515250E250D251E251F25212522252625272529\n252A252D252E25312532253525362539253A253D253E25402541254325442545\n2546254725482549254A00000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n27\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00003395339633972113339833C433A333A433A533A63399339A339B339C339D\n339E339F33A033A133A233CA338D338E338F33CF3388338933C833A733A833B0\n33B133B233B333B433B533B633B733B833B93380338133823383338433BA33BB\n33BC33BD33BE33BF33903391339233933394212633C033C1338A338B338C33D6\n33C533AD33AE33AF33DB33A933AA33AB33AC33DD33D033D333C333C933DC33C6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n28\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000000C600D000AA0126000001320000013F014100D8015200BA00DE0166014A\n00003260326132623263326432653266326732683269326A326B326C326D326E\n326F3270327132723273327432753276327732783279327A327B24D024D124D2\n24D324D424D524D624D724D824D924DA24DB24DC24DD24DE24DF24E024E124E2\n24E324E424E524E624E724E824E9246024612462246324642465246624672468\n2469246A246B246C246D246E00BD2153215400BC00BE215B215C215D215E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n29\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000000E6011100F001270131013301380140014200F8015300DF00FE0167014B\n01493200320132023203320432053206320732083209320A320B320C320D320E\n320F3210321132123213321432153216321732183219321A321B249C249D249E\n249F24A024A124A224A324A424A524A624A724A824A924AA24AB24AC24AD24AE\n24AF24B024B124B224B324B424B5247424752476247724782479247A247B247C\n247D247E247F24802481248200B900B200B32074207F20812082208320840000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n2A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000304130423043304430453046304730483049304A304B304C304D304E304F\n3050305130523053305430553056305730583059305A305B305C305D305E305F\n3060306130623063306430653066306730683069306A306B306C306D306E306F\n3070307130723073307430753076307730783079307A307B307C307D307E307F\n3080308130823083308430853086308730883089308A308B308C308D308E308F\n3090309130923093000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n2B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000030A130A230A330A430A530A630A730A830A930AA30AB30AC30AD30AE30AF\n30B030B130B230B330B430B530B630B730B830B930BA30BB30BC30BD30BE30BF\n30C030C130C230C330C430C530C630C730C830C930CA30CB30CC30CD30CE30CF\n30D030D130D230D330D430D530D630D730D830D930DA30DB30DC30DD30DE30DF\n30E030E130E230E330E430E530E630E730E830E930EA30EB30EC30ED30EE30EF\n30F030F130F230F330F430F530F6000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n2C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000004100411041204130414041504010416041704180419041A041B041C041D\n041E041F0420042104220423042404250426042704280429042A042B042C042D\n042E042F00000000000000000000000000000000000000000000000000000000\n000004300431043204330434043504510436043704380439043A043B043C043D\n043E043F0440044104420443044404450446044704480449044A044B044C044D\n044E044F00000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n30\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000AC00AC01AC04AC07AC08AC09AC0AAC10AC11AC12AC13AC14AC15AC16AC17\nAC19AC1AAC1BAC1CAC1DAC20AC24AC2CAC2DAC2FAC30AC31AC38AC39AC3CAC40\nAC4BAC4DAC54AC58AC5CAC70AC71AC74AC77AC78AC7AAC80AC81AC83AC84AC85\nAC86AC89AC8AAC8BAC8CAC90AC94AC9CAC9DAC9FACA0ACA1ACA8ACA9ACAAACAC\nACAFACB0ACB8ACB9ACBBACBCACBDACC1ACC4ACC8ACCCACD5ACD7ACE0ACE1ACE4\nACE7ACE8ACEAACECACEFACF0ACF1ACF3ACF5ACF6ACFCACFDAD00AD04AD060000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n31\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000AD0CAD0DAD0FAD11AD18AD1CAD20AD29AD2CAD2DAD34AD35AD38AD3CAD44\nAD45AD47AD49AD50AD54AD58AD61AD63AD6CAD6DAD70AD73AD74AD75AD76AD7B\nAD7CAD7DAD7FAD81AD82AD88AD89AD8CAD90AD9CAD9DADA4ADB7ADC0ADC1ADC4\nADC8ADD0ADD1ADD3ADDCADE0ADE4ADF8ADF9ADFCADFFAE00AE01AE08AE09AE0B\nAE0DAE14AE30AE31AE34AE37AE38AE3AAE40AE41AE43AE45AE46AE4AAE4CAE4D\nAE4EAE50AE54AE56AE5CAE5DAE5FAE60AE61AE65AE68AE69AE6CAE70AE780000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n32\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000AE79AE7BAE7CAE7DAE84AE85AE8CAEBCAEBDAEBEAEC0AEC4AECCAECDAECF\nAED0AED1AED8AED9AEDCAEE8AEEBAEEDAEF4AEF8AEFCAF07AF08AF0DAF10AF2C\nAF2DAF30AF32AF34AF3CAF3DAF3FAF41AF42AF43AF48AF49AF50AF5CAF5DAF64\nAF65AF79AF80AF84AF88AF90AF91AF95AF9CAFB8AFB9AFBCAFC0AFC7AFC8AFC9\nAFCBAFCDAFCEAFD4AFDCAFE8AFE9AFF0AFF1AFF4AFF8B000B001B004B00CB010\nB014B01CB01DB028B044B045B048B04AB04CB04EB053B054B055B057B0590000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n33\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B05DB07CB07DB080B084B08CB08DB08FB091B098B099B09AB09CB09FB0A0\nB0A1B0A2B0A8B0A9B0ABB0ACB0ADB0AEB0AFB0B1B0B3B0B4B0B5B0B8B0BCB0C4\nB0C5B0C7B0C8B0C9B0D0B0D1B0D4B0D8B0E0B0E5B108B109B10BB10CB110B112\nB113B118B119B11BB11CB11DB123B124B125B128B12CB134B135B137B138B139\nB140B141B144B148B150B151B154B155B158B15CB160B178B179B17CB180B182\nB188B189B18BB18DB192B193B194B198B19CB1A8B1CCB1D0B1D4B1DCB1DD0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n34\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B1DFB1E8B1E9B1ECB1F0B1F9B1FBB1FDB204B205B208B20BB20CB214B215\nB217B219B220B234B23CB258B25CB260B268B269B274B275B27CB284B285B289\nB290B291B294B298B299B29AB2A0B2A1B2A3B2A5B2A6B2AAB2ACB2B0B2B4B2C8\nB2C9B2CCB2D0B2D2B2D8B2D9B2DBB2DDB2E2B2E4B2E5B2E6B2E8B2EBB2ECB2ED\nB2EEB2EFB2F3B2F4B2F5B2F7B2F8B2F9B2FAB2FBB2FFB300B301B304B308B310\nB311B313B314B315B31CB354B355B356B358B35BB35CB35EB35FB364B3650000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n35\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B367B369B36BB36EB370B371B374B378B380B381B383B384B385B38CB390\nB394B3A0B3A1B3A8B3ACB3C4B3C5B3C8B3CBB3CCB3CEB3D0B3D4B3D5B3D7B3D9\nB3DBB3DDB3E0B3E4B3E8B3FCB410B418B41CB420B428B429B42BB434B450B451\nB454B458B460B461B463B465B46CB480B488B49DB4A4B4A8B4ACB4B5B4B7B4B9\nB4C0B4C4B4C8B4D0B4D5B4DCB4DDB4E0B4E3B4E4B4E6B4ECB4EDB4EFB4F1B4F8\nB514B515B518B51BB51CB524B525B527B528B529B52AB530B531B534B5380000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n36\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B540B541B543B544B545B54BB54CB54DB550B554B55CB55DB55FB560B561\nB5A0B5A1B5A4B5A8B5AAB5ABB5B0B5B1B5B3B5B4B5B5B5BBB5BCB5BDB5C0B5C4\nB5CCB5CDB5CFB5D0B5D1B5D8B5ECB610B611B614B618B625B62CB634B648B664\nB668B69CB69DB6A0B6A4B6ABB6ACB6B1B6D4B6F0B6F4B6F8B700B701B705B728\nB729B72CB72FB730B738B739B73BB744B748B74CB754B755B760B764B768B770\nB771B773B775B77CB77DB780B784B78CB78DB78FB790B791B792B796B7970000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n37\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B798B799B79CB7A0B7A8B7A9B7ABB7ACB7ADB7B4B7B5B7B8B7C7B7C9B7EC\nB7EDB7F0B7F4B7FCB7FDB7FFB800B801B807B808B809B80CB810B818B819B81B\nB81DB824B825B828B82CB834B835B837B838B839B840B844B851B853B85CB85D\nB860B864B86CB86DB86FB871B878B87CB88DB8A8B8B0B8B4B8B8B8C0B8C1B8C3\nB8C5B8CCB8D0B8D4B8DDB8DFB8E1B8E8B8E9B8ECB8F0B8F8B8F9B8FBB8FDB904\nB918B920B93CB93DB940B944B94CB94FB951B958B959B95CB960B968B9690000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n38\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000B96BB96DB974B975B978B97CB984B985B987B989B98AB98DB98EB9ACB9AD\nB9B0B9B4B9BCB9BDB9BFB9C1B9C8B9C9B9CCB9CEB9CFB9D0B9D1B9D2B9D8B9D9\nB9DBB9DDB9DEB9E1B9E3B9E4B9E5B9E8B9ECB9F4B9F5B9F7B9F8B9F9B9FABA00\nBA01BA08BA15BA38BA39BA3CBA40BA42BA48BA49BA4BBA4DBA4EBA53BA54BA55\nBA58BA5CBA64BA65BA67BA68BA69BA70BA71BA74BA78BA83BA84BA85BA87BA8C\nBAA8BAA9BAABBAACBAB0BAB2BAB8BAB9BABBBABDBAC4BAC8BAD8BAD9BAFC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n39\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000BB00BB04BB0DBB0FBB11BB18BB1CBB20BB29BB2BBB34BB35BB36BB38BB3B\nBB3CBB3DBB3EBB44BB45BB47BB49BB4DBB4FBB50BB54BB58BB61BB63BB6CBB88\nBB8CBB90BBA4BBA8BBACBBB4BBB7BBC0BBC4BBC8BBD0BBD3BBF8BBF9BBFCBBFF\nBC00BC02BC08BC09BC0BBC0CBC0DBC0FBC11BC14BC15BC16BC17BC18BC1BBC1C\nBC1DBC1EBC1FBC24BC25BC27BC29BC2DBC30BC31BC34BC38BC40BC41BC43BC44\nBC45BC49BC4CBC4DBC50BC5DBC84BC85BC88BC8BBC8CBC8EBC94BC95BC970000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000BC99BC9ABCA0BCA1BCA4BCA7BCA8BCB0BCB1BCB3BCB4BCB5BCBCBCBDBCC0\nBCC4BCCDBCCFBCD0BCD1BCD5BCD8BCDCBCF4BCF5BCF6BCF8BCFCBD04BD05BD07\nBD09BD10BD14BD24BD2CBD40BD48BD49BD4CBD50BD58BD59BD64BD68BD80BD81\nBD84BD87BD88BD89BD8ABD90BD91BD93BD95BD99BD9ABD9CBDA4BDB0BDB8BDD4\nBDD5BDD8BDDCBDE9BDF0BDF4BDF8BE00BE03BE05BE0CBE0DBE10BE14BE1CBE1D\nBE1FBE44BE45BE48BE4CBE4EBE54BE55BE57BE59BE5ABE5BBE60BE61BE640000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000BE68BE6ABE70BE71BE73BE74BE75BE7BBE7CBE7DBE80BE84BE8CBE8DBE8F\nBE90BE91BE98BE99BEA8BED0BED1BED4BED7BED8BEE0BEE3BEE4BEE5BEECBF01\nBF08BF09BF18BF19BF1BBF1CBF1DBF40BF41BF44BF48BF50BF51BF55BF94BFB0\nBFC5BFCCBFCDBFD0BFD4BFDCBFDFBFE1C03CC051C058C05CC060C068C069C090\nC091C094C098C0A0C0A1C0A3C0A5C0ACC0ADC0AFC0B0C0B3C0B4C0B5C0B6C0BC\nC0BDC0BFC0C0C0C1C0C5C0C8C0C9C0CCC0D0C0D8C0D9C0DBC0DCC0DDC0E40000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C0E5C0E8C0ECC0F4C0F5C0F7C0F9C100C104C108C110C115C11CC11DC11E\nC11FC120C123C124C126C127C12CC12DC12FC130C131C136C138C139C13CC140\nC148C149C14BC14CC14DC154C155C158C15CC164C165C167C168C169C170C174\nC178C185C18CC18DC18EC190C194C196C19CC19DC19FC1A1C1A5C1A8C1A9C1AC\nC1B0C1BDC1C4C1C8C1CCC1D4C1D7C1D8C1E0C1E4C1E8C1F0C1F1C1F3C1FCC1FD\nC200C204C20CC20DC20FC211C218C219C21CC21FC220C228C229C22BC22D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C22FC231C232C234C248C250C251C254C258C260C265C26CC26DC270C274\nC27CC27DC27FC281C288C289C290C298C29BC29DC2A4C2A5C2A8C2ACC2ADC2B4\nC2B5C2B7C2B9C2DCC2DDC2E0C2E3C2E4C2EBC2ECC2EDC2EFC2F1C2F6C2F8C2F9\nC2FBC2FCC300C308C309C30CC30DC313C314C315C318C31CC324C325C328C329\nC345C368C369C36CC370C372C378C379C37CC37DC384C388C38CC3C0C3D8C3D9\nC3DCC3DFC3E0C3E2C3E8C3E9C3EDC3F4C3F5C3F8C408C410C424C42CC4300000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C434C43CC43DC448C464C465C468C46CC474C475C479C480C494C49CC4B8\nC4BCC4E9C4F0C4F1C4F4C4F8C4FAC4FFC500C501C50CC510C514C51CC528C529\nC52CC530C538C539C53BC53DC544C545C548C549C54AC54CC54DC54EC553C554\nC555C557C558C559C55DC55EC560C561C564C568C570C571C573C574C575C57C\nC57DC580C584C587C58CC58DC58FC591C595C597C598C59CC5A0C5A9C5B4C5B5\nC5B8C5B9C5BBC5BCC5BDC5BEC5C4C5C5C5C6C5C7C5C8C5C9C5CAC5CCC5CE0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C5D0C5D1C5D4C5D8C5E0C5E1C5E3C5E5C5ECC5EDC5EEC5F0C5F4C5F6C5F7\nC5FCC5FDC5FEC5FFC600C601C605C606C607C608C60CC610C618C619C61BC61C\nC624C625C628C62CC62DC62EC630C633C634C635C637C639C63BC640C641C644\nC648C650C651C653C654C655C65CC65DC660C66CC66FC671C678C679C67CC680\nC688C689C68BC68DC694C695C698C69CC6A4C6A5C6A7C6A9C6B0C6B1C6B4C6B8\nC6B9C6BAC6C0C6C1C6C3C6C5C6CCC6CDC6D0C6D4C6DCC6DDC6E0C6E1C6E80000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n40\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C6E9C6ECC6F0C6F8C6F9C6FDC704C705C708C70CC714C715C717C719C720\nC721C724C728C730C731C733C735C737C73CC73DC740C744C74AC74CC74DC74F\nC751C752C753C754C755C756C757C758C75CC760C768C76BC774C775C778C77C\nC77DC77EC783C784C785C787C788C789C78AC78EC790C791C794C796C797C798\nC79AC7A0C7A1C7A3C7A4C7A5C7A6C7ACC7ADC7B0C7B4C7BCC7BDC7BFC7C0C7C1\nC7C8C7C9C7CCC7CEC7D0C7D8C7DDC7E4C7E8C7ECC800C801C804C808C80A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n41\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C810C811C813C815C816C81CC81DC820C824C82CC82DC82FC831C838C83C\nC840C848C849C84CC84DC854C870C871C874C878C87AC880C881C883C885C886\nC887C88BC88CC88DC894C89DC89FC8A1C8A8C8BCC8BDC8C4C8C8C8CCC8D4C8D5\nC8D7C8D9C8E0C8E1C8E4C8F5C8FCC8FDC900C904C905C906C90CC90DC90FC911\nC918C92CC934C950C951C954C958C960C961C963C96CC970C974C97CC988C989\nC98CC990C998C999C99BC99DC9C0C9C1C9C4C9C7C9C8C9CAC9D0C9D1C9D30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n42\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000C9D5C9D6C9D9C9DAC9DCC9DDC9E0C9E2C9E4C9E7C9ECC9EDC9EFC9F0C9F1\nC9F8C9F9C9FCCA00CA08CA09CA0BCA0CCA0DCA14CA18CA29CA4CCA4DCA50CA54\nCA5CCA5DCA5FCA60CA61CA68CA7DCA84CA98CABCCABDCAC0CAC4CACCCACDCACF\nCAD1CAD3CAD8CAD9CAE0CAECCAF4CB08CB10CB14CB18CB20CB21CB41CB48CB49\nCB4CCB50CB58CB59CB5DCB64CB78CB79CB9CCBB8CBD4CBE4CBE7CBE9CC0CCC0D\nCC10CC14CC1CCC1DCC21CC22CC27CC28CC29CC2CCC2ECC30CC38CC39CC3B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n43\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CC3CCC3DCC3ECC44CC45CC48CC4CCC54CC55CC57CC58CC59CC60CC64CC66\nCC68CC70CC75CC98CC99CC9CCCA0CCA8CCA9CCABCCACCCADCCB4CCB5CCB8CCBC\nCCC4CCC5CCC7CCC9CCD0CCD4CCE4CCECCCF0CD01CD08CD09CD0CCD10CD18CD19\nCD1BCD1DCD24CD28CD2CCD39CD5CCD60CD64CD6CCD6DCD6FCD71CD78CD88CD94\nCD95CD98CD9CCDA4CDA5CDA7CDA9CDB0CDC4CDCCCDD0CDE8CDECCDF0CDF8CDF9\nCDFBCDFDCE04CE08CE0CCE14CE19CE20CE21CE24CE28CE30CE31CE33CE350000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n44\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000CE58CE59CE5CCE5FCE60CE61CE68CE69CE6BCE6DCE74CE75CE78CE7CCE84\nCE85CE87CE89CE90CE91CE94CE98CEA0CEA1CEA3CEA4CEA5CEACCEADCEC1CEE4\nCEE5CEE8CEEBCEECCEF4CEF5CEF7CEF8CEF9CF00CF01CF04CF08CF10CF11CF13\nCF15CF1CCF20CF24CF2CCF2DCF2FCF30CF31CF38CF54CF55CF58CF5CCF64CF65\nCF67CF69CF70CF71CF74CF78CF80CF85CF8CCFA1CFA8CFB0CFC4CFE0CFE1CFE4\nCFE8CFF0CFF1CFF3CFF5CFFCD000D004D011D018D02DD034D035D038D03C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n45\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D044D045D047D049D050D054D058D060D06CD06DD070D074D07CD07DD081\nD0A4D0A5D0A8D0ACD0B4D0B5D0B7D0B9D0C0D0C1D0C4D0C8D0C9D0D0D0D1D0D3\nD0D4D0D5D0DCD0DDD0E0D0E4D0ECD0EDD0EFD0F0D0F1D0F8D10DD130D131D134\nD138D13AD140D141D143D144D145D14CD14DD150D154D15CD15DD15FD161D168\nD16CD17CD184D188D1A0D1A1D1A4D1A8D1B0D1B1D1B3D1B5D1BAD1BCD1C0D1D8\nD1F4D1F8D207D209D210D22CD22DD230D234D23CD23DD23FD241D248D25C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n46\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D264D280D281D284D288D290D291D295D29CD2A0D2A4D2ACD2B1D2B8D2B9\nD2BCD2BFD2C0D2C2D2C8D2C9D2CBD2D4D2D8D2DCD2E4D2E5D2F0D2F1D2F4D2F8\nD300D301D303D305D30CD30DD30ED310D314D316D31CD31DD31FD320D321D325\nD328D329D32CD330D338D339D33BD33CD33DD344D345D37CD37DD380D384D38C\nD38DD38FD390D391D398D399D39CD3A0D3A8D3A9D3ABD3ADD3B4D3B8D3BCD3C4\nD3C5D3C8D3C9D3D0D3D8D3E1D3E3D3ECD3EDD3F0D3F4D3FCD3FDD3FFD4010000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n47\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D408D41DD440D444D45CD460D464D46DD46FD478D479D47CD47FD480D482\nD488D489D48BD48DD494D4A9D4CCD4D0D4D4D4DCD4DFD4E8D4ECD4F0D4F8D4FB\nD4FDD504D508D50CD514D515D517D53CD53DD540D544D54CD54DD54FD551D558\nD559D55CD560D565D568D569D56BD56DD574D575D578D57CD584D585D587D588\nD589D590D5A5D5C8D5C9D5CCD5D0D5D2D5D8D5D9D5DBD5DDD5E4D5E5D5E8D5EC\nD5F4D5F5D5F7D5F9D600D601D604D608D610D611D613D614D615D61CD6200000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n48\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000D624D62DD638D639D63CD640D645D648D649D64BD64DD651D654D655D658\nD65CD667D669D670D671D674D683D685D68CD68DD690D694D69DD69FD6A1D6A8\nD6ACD6B0D6B9D6BBD6C4D6C5D6C8D6CCD6D1D6D4D6D7D6D9D6E0D6E4D6E8D6F0\nD6F5D6FCD6FDD700D704D711D718D719D71CD720D728D729D72BD72DD734D735\nD738D73CD744D747D749D750D751D754D756D757D758D759D760D761D763D765\nD769D76CD770D774D77CD77DD781D788D789D78CD790D798D799D79BD79D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004F3D4F73504750F952A053EF547554E556095AC15BB6668767B667B767EF\n6B4C73C275C27A3C82DB8304885788888A368CC88DCF8EFB8FE699D5523B5374\n5404606A61646BBC73CF811A89BA89D295A34F83520A58BE597859E65E725E79\n61C763C0674667EC687F6F97764E770B78F57A087AFF7C21809D826E82718AEB\n95934E6B559D66F76E3478A37AED845B8910874E97A852D8574E582A5D4C611F\n61BE6221656267D16A446E1B751875B376E377B07D3A90AF945194529F950000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000053235CAC753280DB92409598525B580859DC5CA15D175EB75F3A5F4A6177\n6C5F757A75867CE07D737DB17F8C81548221859189418B1B92FC964D9C474ECB\n4EF7500B51F1584F6137613E6168653969EA6F1175A5768676D67B8782A584CB\nF90093A7958B55805BA25751F9017CB37FB991B5502853BB5C455DE862D2636E\n64DA64E76E2070AC795B8DDD8E1EF902907D924592F84E7E4EF650655DFE5EFA\n61066957817186548E4793759A2B4E5E5091677068405109528D52926AA20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000077BC92109ED452AB602F8FF2504861A963ED64CA683C6A846FC0818889A1\n96945805727D72AC75047D797E6D80A9898B8B7490639D5162896C7A6F547D50\n7F3A8A23517C614A7B9D8B199257938C4EAC4FD3501E50BE510652C152CD537F\n577058835E9A5F91617661AC64CE656C666F66BB66F468976D87708570F1749F\n74A574CA75D9786C78EC7ADF7AF67D457D938015803F811B83968B668F159015\n93E1980398389A5A9BE84FC25553583A59515B635C4660B86212684268B00000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000068E86EAA754C767878CE7A3D7CFB7E6B7E7C8A088AA18C3F968E9DC453E4\n53E9544A547156FA59D15B645C3B5EAB62F765376545657266A067AF69C16CBD\n75FC7690777E7A3F7F94800380A1818F82E682FD83F085C1883188B48AA5F903\n8F9C932E96C798679AD89F1354ED659B66F2688F7A408C379D6056F057645D11\n660668B168CD6EFE7428889E9BE46C68F9049AA84F9B516C5171529F5B545DE5\n6050606D62F163A7653B73D97A7A86A38CA2978F4E325BE16208679C74DC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000079D183D38A878AB28DE8904E934B98465ED369E885FF90EDF90551A05B98\n5BEC616368FA6B3E704C742F74D87BA17F5083C589C08CAB95DC9928522E605D\n62EC90024F8A5149532158D95EE366E06D38709A72C273D67B5080F1945B5366\n639B7F6B4E565080584A58DE602A612762D069D09B415B8F7D1880B18F5F4EA4\n50D154AC55AC5B0C5DA05DE7652A654E68216A4B72E1768E77EF7D5E7FF981A0\n854E86DF8F038F4E90CA99039A559BAB4E184E454E5D4EC74FF1517752FE0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n4F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000534053E353E5548E5614577557A25BC75D875ED061FC62D8655167B867E9\n69CB6B506BC66BEC6C426E9D707872D77396740377BF77E97A767D7F800981FC\n8205820A82DF88628B338CFC8EC0901190B1926492B699D29A459CE99DD79F9C\n570B5C4083CA97A097AB9EB4541B7A987FA488D98ECD90E158005C4863987A9F\n5BAE5F137A797AAE828E8EAC5026523852F85377570862F363726B0A6DC37737\n53A5735785688E7695D5673A6AC36F708A6D8ECC994BF90666776B788CB40000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n50\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00009B3CF90753EB572D594E63C669FB73EA78457ABA7AC57CFE8475898F8D73\n903595A852FB574775477B6083CC921EF9086A58514B524B5287621F68D86975\n969950C552A452E461C365A4683969FF747E7B4B82B983EB89B28B398FD19949\nF9094ECA599764D266116A8E7434798179BD82A9887E887F895FF90A93264F0B\n53CA602562716C727D1A7D664E98516277DC80AF4F014F0E5176518055DC5668\n573B57FA57FC5914594759935BC45C905D0E5DF15E7E5FCC628065D765E30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n51\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000671E671F675E68CB68C46A5F6B3A6C236C7D6C826DC773987426742A7482\n74A37578757F788178EF794179477948797A7B957D007DBA7F888006802D808C\n8A188B4F8C488D779321932498E299519A0E9A0F9A659E927DCA4F76540962EE\n685491D155AB513AF90BF90C5A1C61E6F90D62CF62FFF90EF90FF910F911F912\nF91390A3F914F915F916F917F9188AFEF919F91AF91BF91C6696F91D7156F91E\nF91F96E3F920634F637A5357F921678F69606E73F9227537F923F924F9250000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n52\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007D0DF926F927887256CA5A18F928F929F92AF92BF92C4E43F92D51675948\n67F08010F92E59735E74649A79CA5FF5606C62C8637B5BE75BD752AAF92F5974\n5F296012F930F931F9327459F933F934F935F936F937F93899D1F939F93AF93B\nF93CF93DF93EF93FF940F941F942F9436FC3F944F94581BF8FB260F1F946F947\n8166F948F9495C3FF94AF94BF94CF94DF94EF94FF950F9515AE98A25677B7D10\nF952F953F954F955F956F95780FDF958F9595C3C6CE5533F6EBA591A83360000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n53\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00004E394EB64F4655AE571858C75F5665B765E66A806BB56E4D77ED7AEF7C1E\n7DDE86CB88929132935B64BB6FBE737A75B890545556574D61BA64D466C76DE1\n6E5B6F6D6FB975F0804381BD854189838AC78B5A931F6C9375537B548E0F905D\n5510580258585E626207649E68E075767CD687B39EE84EE35788576E59275C0D\n5CB15E365F85623464E173B381FA888B8CB8968A9EDB5B855FB760B350125200\n52305716583558575C0E5C605CF65D8B5EA65F9260BC63116389641768430000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n54\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000068F96AC26DD86E216ED46FE471FE76DC777979B17A3B840489A98CED8DF3\n8E4890039014905390FD934D967697DC6BD27006725872A27368776379BF7BE4\n7E9B8B8058A960C7656665FD66BE6C8C711E71C98C5A98134E6D7A814EDD51AC\n51CD52D5540C61A76771685068DF6D1E6F7C75BC77B37AE580F484639285515C\n6597675C679375D87AC78373F95A8C469017982D5C6F81C0829A9041906F920D\n5F975D9D6A5971C8767B7B4985E48B0491279A30558761F6F95B76697F850000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n55\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000863F87BA88F8908FF95C6D1B70D973DE7D61843DF95D916A99F1F95E4E82\n53756B046B12703E721B862D9E1E524C8FA35D5064E5652C6B166FEB7C437E9C\n85CD896489BD62C981D8881F5ECA67176D6A72FC7405746F878290DE4F865D0D\n5FA0840A51B763A075654EAE5006516951C968816A117CAE7CB17CE7826F8AD2\n8F1B91CF4FB6513752F554425EEC616E623E65C56ADA6FFE792A85DC882395AD\n9A629A6A9E979ECE529B66C66B77701D792B8F6297426190620065236F230000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n56\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000714974897DF4806F84EE8F269023934A51BD521752A36D0C70C888C25EC9\n65826BAE6FC27C3E73754EE44F3656F9F95F5CBA5DBA601C73B27B2D7F9A7FCE\n8046901E923496F6974898189F614F8B6FA779AE91B496B752DEF960648864C4\n6AD36F5E7018721076E780018606865C8DEF8F0597329B6F9DFA9E75788C797F\n7DA083C993049E7F9E938AD658DF5F046727702774CF7C60807E512170287262\n78CA8CC28CDA8CF496F74E8650DA5BEE5ED6659971CE764277AD804A84FC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n57\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000907C9B279F8D58D85A415C626A136DDA6F0F763B7D2F7E37851E893893E4\n964B528965D267F369B46D416E9C700F7409746075597624786B8B2C985E516D\n622E96784F96502B5D196DEA7DB88F2A5F8B61446817F961968652D2808B51DC\n51CC695E7A1C7DBE83F196754FDA52295398540F550E5C6560A7674E68A86D6C\n728172F874067483F96275E27C6C7F797FB8838988CF88E191CC91D096E29BC9\n541D6F7E71D0749885FA8EAA96A39C579E9F67976DCB743381E89716782C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n58\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007ACB7B207C926469746A75F278BC78E899AC9B549EBB5BDE5E556F20819C\n83AB90884E07534D5A295DD25F4E6162633D666966FC6EFF6F2B7063779E842C\n8513883B8F1399459C3B551C62B9672B6CAB8309896A977A4EA159845FD85FD9\n671B7DB27F548292832B83BD8F1E909957CB59B95A925BD06627679A68856BCF\n71647F758CB78CE390819B4581088C8A964C9A409EA55B5F6C13731B76F276DF\n840C51AA8993514D519552C968C96C94770477207DBF7DEC97629EB56EC50000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n59\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000851151A5540D547D660E669D69276E9F76BF7791831784C2879F91699298\n9CF488824FAE519252DF59C65E3D61556478647966AE67D06A216BCD6BDB725F\n72617441773877DB801782BC83058B008B288C8C67286C90726776EE77667A46\n9DA96B7F6C92592267268499536F589359995EDF63CF663467736E3A732B7AD7\n82D7932852D95DEB61AE61CB620A62C764AB65E069596B666BCB712173F7755D\n7E46821E8302856A8AA38CBF97279D6158A89ED85011520E543B554F65870000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006C767D0A7D0B805E868A958096EF52FF6C95726954735A9A5C3E5D4B5F4C\n5FAE672A68B669636E3C6E4477097C737F8E85878B0E8FF797619EF45CB760B6\n610D61AB654F65FB65FC6C116CEF739F73C97DE195945BC6871C8B10525D535A\n62CD640F64B267346A386CCA73C0749E7B947C957E1B818A823685848FEB96F9\n99C14F34534A53CD53DB62CC642C6500659169C36CEE6F5873ED7554762276E4\n76FC78D078FB792C7D46822C87E08FD4981298EF52C362D464A56E246F510000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000767C8DCB91B192629AEE9B435023508D574A59A85C285E475F77623F653E\n65B965C16609678B699C6EC278C57D2180AA8180822B82B384A1868C8A2A8B17\n90A696329F90500D4FF3F96357F95F9862DC6392676F6E43711976C380CC80DA\n88F488F589198CE08F29914D966A4F2F4F705E1B67CF6822767D767E9B445E61\n6A0A716971D4756AF9647E41854385E998DC4F107B4F7F7095A551E15E0668B5\n6C3E6C4E6CDB72AF7BC483036CD5743A50FB528858C164D86A9774A776560000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000078A7861795E29739F965535E5F018B8A8FA88FAF908A522577A59C499F08\n4E19500251755C5B5E77661E663A67C468C570B3750175C579C97ADD8F279920\n9A084FDD582158315BF6666E6B656D116E7A6F7D73E4752B83E988DC89138B5C\n8F144F0F50D55310535C5B935FA9670D798F8179832F8514890789868F398F3B\n99A59C12672C4E764FF859495C015CEF5CF0636768D270FD71A2742B7E2B84EC\n8702902292D29CF34E0D4ED84FEF50855256526F5426549057E0592B5A660000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005B5A5B755BCC5E9CF9666276657765A76D6E6EA572367B267C3F7F368150\n8151819A8240829983A98A038CA08CE68CFB8D748DBA90E891DC961C964499D9\n9CE7531752065429567458B35954596E5FFF61A4626E66106C7E711A76C67C89\n7CDE7D1B82AC8CC196F0F9674F5B5F175F7F62C25D29670B68DA787C7E439D6C\n4E1550995315532A535159835A625E8760B2618A624962796590678769A76BD4\n6BD66BD76BD86CB8F968743575FA7812789179D579D87C837DCB7FE180A50000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000813E81C283F2871A88E88AB98B6C8CBB9119975E98DB9F3B56AC5B2A5F6C\n658C6AB36BAF6D5C6FF17015725D73AD8CA78CD3983B61916C3780589A014E4D\n4E8B4E9B4ED54F3A4F3C4F7F4FDF50FF53F253F8550655E356DB58EB59625A11\n5BEB5BFA5C045DF35E2B5F99601D6368659C65AF67F667FB68AD6B7B6C996CD7\n6E23700973457802793E7940796079C17BE97D177D728086820D838E84D186C7\n88DF8A508A5E8B1D8CDC8D668FAD90AA98FC99DF9E9D524AF9696714F96A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005098522A5C7165636C5573CA7523759D7B97849C917897304E7764926BBA\n715E85A94E09F96B674968EE6E17829F8518886B63F76F81921298AF4E0A50B7\n50CF511F554655AA56175B405C195CE05E385E8A5EA05EC260F368516A616E58\n723D724072C076F879657BB17FD488F389F48A738C618CDE971C585E74BD8CFD\n55C7F96C7A617D2282727272751F7525F96D7B19588558FB5DBC5E8F5EB65F90\n60556292637F654D669166D966F8681668F27280745E7B6E7D6E7DD67F720000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n60\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000080E5821285AF897F8A93901D92E49ECD9F205915596D5E2D60DC66146673\n67906C506DC56F5F77F378A984C691CB932B4ED950CA514855845B0B5BA36247\n657E65CB6E32717D74017444748774BF766C79AA7DDA7E557FA8817A81B38239\n861A87EC8A758DE3907892919425994D9BAE53685C5169546CC46D296E2B820C\n859B893B8A2D8AAA96EA9F67526166B96BB27E9687FE8D0D9583965D651D6D89\n71EEF96E57CE59D35BAC602760FA6210661F665F732973F976DB77017B6C0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n61\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008056807281658AA091924E1652E26B726D177A057B397D30F96F8CB053EC\n562F58515BB55C0F5C115DE2624063836414662D68B36CBC6D886EAF701F70A4\n71D27526758F758E76197B117BE07C2B7D207D39852C856D86078A34900D9061\n90B592B797F69A374FD75C6C675F6D917C9F7E8C8B168D16901F5B6B5DFD640D\n84C0905C98E173875B8B609A677E6DDE8A1F8AA69001980C5237F9707051788E\n9396887091D74FEE53D755FD56DA578258FD5AC25B885CAB5CC05E2561010000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n62\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000620D624B6388641C653665786A396B8A6C346D196F3171E772E973787407\n74B27626776179C07A577AEA7CB97D8F7DAC7E617F9E81298331849084DA85EA\n88968AB08B908F3890429083916C929692B9968B96A796A896D6970098089996\n9AD39B1A53D4587E59195B705BBF6DD16F5A719F742174B9808583FD5DE15F87\n5FAA604265EC6812696F6A536B896D356DF373E376FE77AC7B4D7D148123821C\n834084F485638A628AC49187931E980699B4620C88538FF092655D075D270000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n63\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005D69745F819D87686FD562FE7FD2893689724E1E4E5850E752DD5347627F\n66077E698805965E4F8D5319563659CB5AA45C385C4E5C4D5E025F11604365BD\n662F664267BE67F4731C77E2793A7FC5849484CD89968A668A698AE18C558C7A\n57F45BD45F0F606F62ED690D6B966E5C71847BD287558B588EFE98DF98FE4F38\n4F814FE1547B5A205BB8613C65B0666871FC7533795E7D33814E81E3839885AA\n85CE87038A0A8EAB8F9BF9718FC559315BA45BE660895BE95C0B5FC36C810000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n64\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F9726DF1700B751A82AF8AF64EC05341F97396D96C0F4E9E4FC45152555E\n5A255CE86211725982BD83AA86FE88598A1D963F96C599139D099D5D580A5CB3\n5DBD5E4460E1611563E16A026E2591029354984E9C109F775B895CB86309664F\n6848773C96C1978D98549B9F65A18B018ECB95BC55355CA95DD65EB56697764C\n83F495C758D362BC72CE9D284EF0592E600F663B6B8379E79D26539354C057C3\n5D16611B66D66DAF788D827E969897445384627C63966DB27E0A814B984D0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n65\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006AFB7F4C9DAF9E1A4E5F503B51B6591C60F963F66930723A8036F97491CE\n5F31F975F9767D0482E5846F84BB85E58E8DF9774F6FF978F97958E45B436059\n63DA6518656D6698F97A694A6A236D0B7001716C75D2760D79B37A70F97B7F8A\nF97C8944F97D8B9391C0967DF97E990A57045FA165BC6F01760079A68A9E99AD\n9B5A9F6C510461B662916A8D81C6504358305F6671098A008AFA5B7C86164FFA\n513C56B4594463A96DF95DAA696D51864E884F59F97FF980F9815982F9820000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n66\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F9836B5F6C5DF98474B57916F9858207824583398F3F8F5DF9869918F987\nF988F9894EA6F98A57DF5F796613F98BF98C75AB7E798B6FF98D90069A5B56A5\n582759F85A1F5BB4F98E5EF6F98FF9906350633BF991693D6C876CBF6D8E6D93\n6DF56F14F99270DF71367159F99371C371D5F994784F786FF9957B757DE3F996\n7E2FF997884D8EDFF998F999F99A925BF99B9CF6F99CF99DF99E60856D85F99F\n71B1F9A0F9A195B153ADF9A2F9A3F9A467D3F9A5708E71307430827682D20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n67\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F9A695BB9AE59E7D66C4F9A771C18449F9A8F9A9584BF9AAF9AB5DB85F71\nF9AC6620668E697969AE6C386CF36E366F416FDA701B702F715071DF7370F9AD\n745BF9AE74D476C87A4E7E93F9AFF9B082F18A608FCEF9B19348F9B29719F9B3\nF9B44E42502AF9B5520853E166F36C6D6FCA730A777F7A6282AE85DD8602F9B6\n88D48A638B7D8C6BF9B792B3F9B8971398104E944F0D4FC950B25348543E5433\n55DA586258BA59675A1B5BE4609FF9B961CA655665FF666468A76C5A6FB30000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n68\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000070CF71AC73527B7D87088AA49C329F075C4B6C8373447389923A6EAB7465\n761F7A697E15860A514058C564C174EE751576707FC1909596CD99546E2674E6\n7AA97AAA81E586D987788A1B5A495B8C5B9B68A169006D6373A97413742C7897\n7DE97FEB81188155839E8C4C962E981166F05F8065FA67896C6A738B502D5A03\n6B6A77EE59165D6C5DCD7325754FF9BAF9BB50E551F9582F592D599659DA5BE5\nF9BCF9BD5DA262D76416649364FEF9BE66DCF9BF6A48F9C071FF7464F9C10000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n69\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00007A887AAF7E477E5E80008170F9C287EF89818B209059F9C390809952617E\n6B326D747E1F89258FB14FD150AD519752C757C758895BB95EB8614269956D8C\n6E676EB6719474627528752C8073833884C98E0A939493DEF9C44E8E4F515076\n512A53C853CB53F35B875BD35C24611A618265F4725B7397744076C279507991\n79B97D067FBD828B85D5865E8FC2904790F591EA968596E896E952D65F6765ED\n6631682F715C7A3690C1980A4E91F9C56A526B9E6F907189801882B885530000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000904B969596F297FB851A9B314E90718A96C45143539F54E15713571257A3\n5A9B5AC45BC36028613F63F46C856D396E726E907230733F745782D188818F45\n9060F9C6966298589D1B67088D8A925E4F4D504950DE5371570D59D45A015C09\n617066906E2D7232744B7DEF80C3840E8466853F875F885B89188B02905597CB\n9B4F4E734F915112516AF9C7552F55A95B7A5BA55E7C5E7D5EBE60A060DF6108\n610963C465386709F9C867D467DAF9C9696169626CB96D27F9CA6E38F9CB0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006FE173367337F9CC745C7531F9CD7652F9CEF9CF7DAD81FE843888D58A98\n8ADB8AED8E308E42904A903E907A914991C9936EF9D0F9D15809F9D26BD38089\n80B2F9D3F9D45141596B5C39F9D5F9D66F6473A780E48D07F9D79217958FF9D8\nF9D9F9DAF9DB807F620E701C7D68878DF9DC57A0606961476BB78ABE928096B1\n4E59541F6DEB852D967097F398EE63D66CE3909151DD61C981BA9DF94F9D501A\n51005B9C610F61FF64EC69056BC5759177E37FA98264858F87FB88638ABC0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008B7091AB4E8C4EE54F0AF9DDF9DE593759E8F9DF5DF25F1B5F5B6021F9E0\nF9E1F9E2F9E3723E73E5F9E4757075CDF9E579FBF9E6800C8033808482E18351\nF9E7F9E88CBD8CB39087F9E9F9EA98F4990CF9EBF9EC703776CA7FCA7FCC7FFC\n8B1A4EBA4EC152035370F9ED54BD56E059FB5BC55F155FCD6E6EF9EEF9EF7D6A\n8335F9F086938A8DF9F1976D9777F9F2F9F34E004F5A4F7E58F965E56EA29038\n93B099B94EFB58EC598A59D96041F9F4F9F57A14F9F6834F8CC3516553440000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F9F7F9F8F9F94ECD52695B5582BF4ED4523A54A859C959FF5B505B575B5C\n606361486ECB7099716E738674F775B578C17D2B800581EA8328851785C98AEE\n8CC796CC4F5C52FA56BC65AB6628707C70B872357DBD828D914C96C09D725B71\n68E76B986F7A76DE5C9166AB6F5B7BB47C2A883696DC4E084ED75320583458BB\n58EF596C5C075E335E845F35638C66B267566A1F6AA36B0C6F3F7246F9FA7350\n748B7AE07CA7817881DF81E7838A846C8523859485CF88DD8D1391AC95770000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000969C518D54C957285BB0624D6750683D68936E3D6ED3707D7E2188C18CA1\n8F099F4B9F4E722D7B8F8ACD931A4F474F4E5132548059D05E9562B56775696E\n6A176CAE6E1A72D9732A75BD7BB87D3582E783F9845785F78A5B8CAF8E879019\n90B896CE9F5F52E3540A5AE15BC2645865756EF472C4F9FB76847A4D7B1B7C4D\n7E3E7FDF837B8B2B8CCA8D648DE18E5F8FEA8FF9906993D14F434F7A50B35168\n5178524D526A5861587C59605C085C555EDB609B623068136BBF6C086FB10000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000714E742075307538755176727B4C7B8B7BAD7BC67E8F8A6E8F3E8F49923F\n92939322942B96FB985A986B991E5207622A62986D5976647ACA7BC07D765360\n5CBE5E976F3870B97C9897119B8E9EDE63A5647A87764E014E954EAD505C5075\n544859C35B9A5E405EAD5EF75F8160C5633A653F657465CC6676667867FE6968\n6A896B636C406DC06DE86E1F6E5E701E70A1738E73FD753A775B7887798E7A0B\n7A7D7CBE7D8E82478A028AEA8C9E912D914A91D8926692CC9320970697560000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n70\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000975C98029F0E52365291557C58245E1D5F1F608C63D068AF6FDF796D7B2C\n81CD85BA88FD8AF88E44918D9664969B973D984C9F4A4FCE514651CB52A95632\n5F145F6B63AA64CD65E9664166FA66F9671D689D68D769FD6F156F6E716771E5\n722A74AA773A7956795A79DF7A207A957C977CDF7D447E70808785FB86A48A54\n8ABF8D998E819020906D91E3963B96D59CE565CF7C078DB393C35B585C0A5352\n62D9731D50275B975F9E60B0616B68D56DD9742E7A2E7D427D9C7E31816B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n71\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008E2A8E35937E94184F5057505DE65EA7632B7F6A4E3B4F4F4F8F505A59DD\n80C4546A546855FE594F5B995DDE5EDA665D673167F1682A6CE86D326E4A6F8D\n70B773E075877C4C7D027D2C7DA2821F86DB8A3B8A858D708E8A8F339031914E\n9152944499D07AF97CA54FCA510151C657C85BEF5CFB66596A3D6D5A6E966FEC\n710C756F7AE388229021907596CB99FF83014E2D4EF2884691CD537D6ADB696B\n6C41847A589E618E66FE62EF70DD751175C77E5284B88B498D084E4B53EA0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n72\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000054AB573057405FD763016307646F652F65E8667A679D67B36B626C606C9A\n6F2C77E57825794979577D1980A2810281F3829D82B787188A8CF9FC8D048DBE\n907276F47A197A377E548077550755D45875632F64226649664B686D699B6B84\n6D256EB173CD746874A1755B75B976E1771E778B79E67E097E1D81FB852F8897\n8A3A8CD18EEB8FB0903293AD9663967397074F8453F159EA5AC95E19684E74C6\n75BE79E97A9281A386ED8CEA8DCC8FED659F6715F9FD57F76F577DDD8F2F0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n73\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000093F696C65FB561F26F844E144F98501F53C955DF5D6F5DEE6B216B6478CB\n7B9AF9FE8E498ECA906E6349643E77407A84932F947F9F6A64B06FAF71E674A8\n74DA7AC47C127E827CB27E988B9A8D0A947D9910994C52395BDF64E6672D7D2E\n50ED53C358796158615961FA65AC7AD98B928B9650095021527555315A3C5EE0\n5F706134655E660C663666A269CD6EC46F32731676217A938139825983D684BC\n50B557F05BC05BE85F6963A178267DB583DC852191C791F5518A67F57B560000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n74\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008CAC51C459BB60BD8655501CF9FF52545C3A617D621A62D364F265A56ECC\n7620810A8E60965F96BB4EDF5343559859295DDD64C56CC96DFA73947A7F821B\n85A68CE48E10907791E795E1962197C651F854F255865FB964A46F887DB48F1F\n8F4D943550C95C166CBE6DFB751B77BB7C3D7C648A798AC2581E59BE5E166377\n7252758A776B8ADC8CBC8F125EF366746DF8807D83C18ACB97519BD6FA005243\n66FF6D956EEF7DE08AE6902E905E9AD4521D527F54E86194628462DB68A20000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n75\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00006912695A6A3570927126785D7901790E79D27A0D8096827882D583498549\n8C828D859162918B91AE4FC356D171ED77D7870089F85BF85FD6675190A853E2\n585A5BF560A4618164607E3D80708525928364AE50AC5D146700589C62BD63A8\n690E69786A1E6E6B76BA79CB82BB84298ACF8DA88FFD9112914B919C93109318\n939A96DB9A369C0D4E11755C795D7AFA7B517BC97E2E84C48E598E748EF89010\n6625693F744351FA672E9EDC51455FE06C9687F2885D887760B481B584030000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n76\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00008D0553D6543956345A365C31708A7FE0805A810681ED8DA391899A5F9DF2\n50744EC453A060FB6E2C5C644F88502455E45CD95E5F606568946CBB6DC471BE\n75D475F476617A1A7A497DC77DFB7F6E81F486A98F1C96C999B39F52524752C5\n98ED89AA4E0367D26F064FB55BE267956C886D78741B782791DD937C87C479E4\n7A315FEB4ED654A4553E58AE59A560F0625362D6673669558235964099B199DD\n502C53535544577CFA016258FA0264E2666B67DD6FC16FEF742274388A170000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n77\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000094385451560657665F48619A6B4E705870AD7DBB8A95596A812B63A27708\n803D8CAA5854642D69BB5B955E116E6FFA038569514C53F0592A6020614B6B86\n6C706CF07B1E80CE82D48DC690B098B1FA0464C76FA464916504514E5410571F\n8A0E615F6876FA0575DB7B527D71901A580669CC817F892A9000983950785957\n59AC6295900F9B2A615D727995D657615A465DF4628A64AD64FA67776CE26D3E\n722C743678347F7782AD8DDB981752245742677F724874E38CA98FA692110000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n78\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000962A516B53ED634C4F695504609665576C9B6D7F724C72FD7A1789878C9D\n5F6D6F8E70F981A8610E4FBF504F624172477BC77DE87FE9904D97AD9A198CB6\n576A5E7367B0840D8A5554205B165E635EE25F0A658380BA853D9589965B4F48\n5305530D530F548654FA57035E036016629B62B16355FA066CE16D6675B17832\n80DE812F82DE846184B2888D8912900B92EA98FD9B915E4566B466DD70117206\nFA074FF5527D5F6A615367536A196F0274E2796888688C7998C798C49A430000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n79\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000054C17A1F69538AF78C4A98A899AE5F7C62AB75B276AE88AB907F96425339\n5F3C5FC56CCC73CC7562758B7B4682FE999D4E4F903C4E0B4F5553A6590F5EC8\n66306CB37455837787668CC09050971E9C1558D15B7886508B149DB45BD26068\n608D65F16C576F226FA3701A7F557FF095919592965097D352728F4451FD542B\n54B85563558A6ABB6DB57DD88266929C96779E79540854C876D286E495A495D4\n965C4EA24F0959EE5AE65DF760526297676D68416C866E2F7F38809B822A0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FA08FA0998054EA5505554B35793595A5B695BB361C869776D77702387F9\n89E38A728AE7908299ED9AB852BE683850165E78674F8347884C4EAB541156AE\n73E6911597FF9909995799995653589F865B8A3161B26AF6737B8ED26B4796AA\n9A57595572008D6B97694FD45CF45F2661F8665B6CEB70AB738473B973FE7729\n774D7D437D627E2382378852FA0A8CE29249986F5B517A74884098015ACC4FE0\n5354593E5CFD633E6D7972F98105810783A292CF98304EA851445211578B0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00005F626CC26ECE7005705070AF719273E97469834A87A28861900890A293A3\n99A8516E5F5760E0616766B385598E4A91AF978B4E4E4E92547C58D558FA597D\n5CB55F2762366248660A66676BEB6D696DCF6E566EF86F946FE06FE9705D72D0\n7425745A74E07693795C7CCA7E1E80E182A6846B84BF864E865F87748B778C6A\n93AC9800986560D1621691775A5A660F6DF76E3E743F9B425FFD60DA7B0F54C4\n5F186C5E6CD36D2A70D87D0586798A0C9D3B5316548C5B056A3A706B75750000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000798D79BE82B183EF8A718B418CA89774FA0B64F4652B78BA78BB7A6B4E38\n559A59505BA65E7B60A363DB6B61666568536E19716574B07D0890849A699C25\n6D3B6ED1733E8C4195CA51F05E4C5FA8604D60F66130614C6643664469A56CC1\n6E5F6EC96F62714C749C76877BC17C27835287579051968D9EC3532F56DE5EFB\n5F8A6062609461F7666667036A9C6DEE6FAE7070736A7E6A81BE833486D48AA8\n8CC4528373725B966A6B940454EE56865B5D6548658566C9689F6D8D6DC60000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000723B80B491759A4D4FAF5019539A540E543C558955C55E3F5F8C673D7166\n73DD900552DB52F3586458CE7104718F71FB85B08A13668885A855A76684714A\n8431534955996BC15F595FBD63EE668971478AF18F1D9EBE4F11643A70CB7566\n866760648B4E9DF8514751F653086D3680F89ED166156B23709875D554035C79\n7D078A166B206B3D6B46543860706D3D7FD5820850D651DE559C566B56CD59EC\n5B095E0C619961986231665E66E6719971B971BA72A779A77A007FB28A700000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n",
		"/encoding/macCentEuro.enc":                "# Encoding file: macCentEuro, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C40100010100C9010400D600DC00E10105010C00E4010D0106010700E90179\n017A010E00ED010F01120113011600F3011700F400F600F500FA011A011B00FC\n202000B0011800A300A7202200B600DF00AE00A92122011900A822600123012E\n012F012A22642265012B0136220222110142013B013C013D013E0139013A0145\n0146014300AC221A01440147220600AB00BB202600A00148015000D50151014C\n20132014201C201D2018201900F725CA014D0154015501582039203A01590156\n01570160201A201E0161015A015B00C10164016500CD017D017E016A00D300D4\n016B016E00DA016F017001710172017300DD00FD0137017B0141017C012202C7\n",
		"/encoding/macCroatian.enc":                "# Encoding file: macCroatian, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C400C500C700C900D100D600DC00E100E000E200E400E300E500E700E900E8\n00EA00EB00ED00EC00EE00EF00F100F300F200F400F600F500FA00F900FB00FC\n202000B000A200A300A7202200B600DF00AE0160212200B400A82260017D00D8\n221E00B122642265220600B522022211220F0161222B00AA00BA03A9017E00F8\n00BF00A100AC221A01922248010600AB010C202600A000C000C300D501520153\n01102014201C201D2018201900F725CAF8FF00A9204420AC2039203A00C600BB\n201300B7201A201E203000C2010700C1010D00C800CD00CE00CF00CC00D300D4\n011100D200DA00DB00D9013102C602DC00AF03C000CB02DA00B800CA00E602C7\n",
		"/encoding/macCyrillic.enc":                "# Encoding file: macCyrillic, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0410041104120413041404150416041704180419041A041B041C041D041E041F\n0420042104220423042404250426042704280429042A042B042C042D042E042F\n202000B0049000A300A7202200B6040600AE00A9212204020452226004030453\n221E00B122642265045600B504910408040404540407045704090459040A045A\n0458040500AC221A01922248220600AB00BB202600A0040B045B040C045C0455\n20132014201C201D2018201900F7201E040E045E040F045F211604010451044F\n0430043104320433043404350436043704380439043A043B043C043D043E043F\n0440044104420443044404450446044704480449044A044B044C044D044E20AC\n",
		"/encoding/macDingbats.enc":                "# Encoding file: macDingbats, single-byte\nS\n003F 1 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n00202701270227032704260E2706270727082709261B261E270C270D270E270F\n2710271127122713271427152716271727182719271A271B271C271D271E271F\n2720272127222723272427252726272726052729272A272B272C272D272E272F\n2730273127322733273427352736273727382739273A273B273C273D273E273F\n2740274127422743274427452746274727482749274A274B25CF274D25A0274F\n27502751275225B225BC25C6275625D727582759275A275B275C275D275E007F\nF8D7F8D8F8D9F8DAF8DBF8DCF8DDF8DEF8DFF8E0F8E1F8E2F8E3F8E4008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n0000276127622763276427652766276726632666266526602460246124622463\n2464246524662467246824692776277727782779277A277B277C277D277E277F\n2780278127822783278427852786278727882789278A278B278C278D278E278F\n2790279127922793279421922194219527982799279A279B279C279D279E279F\n27A027A127A227A327A427A527A627A727A827A927AA27AB27AC27AD27AE27AF\n000027B127B227B327B427B527B627B727B827B927BA27BB27BC27BD27BE0000\n",
		"/encoding/macGreek.enc":                   "# Encoding file: macGreek, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C400B900B200C900B300D600DC038500E000E200E4038400A800E700E900E8\n00EA00EB00A3212200EE00EF202200BD203000F400F600A600AD00F900FB00FC\n2020039303940398039B039E03A000DF00AE00A903A303AA00A7226000B000B7\n039100B12264226500A503920395039603970399039A039C03A603AB03A803A9\n03AC039D00AC039F03A1224803A400AB00BB202600A003A503A7038603880153\n20132015201C201D2018201900F70389038A038C038E03AD03AE03AF03CC038F\n03CD03B103B203C803B403B503C603B303B703B903BE03BA03BB03BC03BD03BF\n03C003CE03C103C303C403B803C903C203C703C503B603CA03CB039003B0F8A0\n",
		"/encoding/macIceland.enc":                 "# Encoding file: macIceland, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C400C500C700C900D100D600DC00E100E000E200E400E300E500E700E900E8\n00EA00EB00ED00EC00EE00EF00F100F300F200F400F600F500FA00F900FB00FC\n00DD00B000A200A300A7202200B600DF00AE00A9212200B400A8226000C600D8\n221E00B12264226500A500B522022211220F03C0222B00AA00BA03A900E600F8\n00BF00A100AC221A01922248220600AB00BB202600A000C000C300D501520153\n20132014201C201D2018201900F725CA00FF0178204420AC00D000F000DE00FE\n00FD00B7201A201E203000C200CA00C100CB00C800CD00CE00CF00CC00D300D4\nF8FF00D200DA00DB00D9013102C602DC00AF02D802D902DA00B802DD02DB02C7\n",
		"/encoding/macJapan.enc":                   "# Encoding file: macJapan, multi-byte\nM\n003F 0 46\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00A0FF61FF62FF63FF64FF65FF66FF67FF68FF69FF6AFF6BFF6CFF6DFF6EFF6F\nFF70FF71FF72FF73FF74FF75FF76FF77FF78FF79FF7AFF7BFF7CFF7DFF7EFF7F\nFF80FF81FF82FF83FF84FF85FF86FF87FF88FF89FF8AFF8BFF8CFF8DFF8EFF8F\nFF90FF91FF92FF93FF94FF95FF96FF97FF98FF99FF9AFF9BFF9CFF9DFF9EFF9F\n0000000000000000000000000000000000000000000000000000000000000000\n000000000000000000000000000000000000000000000000000000A921222026\n81\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n300030013002FF0CFF0E30FBFF1AFF1BFF1FFF01309B309C00B4FF4000A8FF3E\n203EFF3F30FD30FE309D309E30034EDD30053006300730FC20142010FF0FFF3C\n301C2016FF5C22EF202520182019201C201DFF08FF0930143015FF3BFF3DFF5B\nFF5D30083009300A300B300C300D300E300F30103011FF0B221200B100D70000\n00F7FF1D2260FF1CFF1E22662267221E22342642264000B0203220332103FFE5\nFF0400A200A3FF05FF03FF06FF0AFF2000A72606260525CB25CF25CE25C725C6\n25A125A025B325B225BD25BC203B301221922190219121933013000000000000\n000000000000000000000000000000002208220B2286228722822283222A2229\n000000000000000000000000000000002227222800AC21D221D4220022030000\n0000000000000000000000000000000000000000222022A52312220222072261\n2252226A226B221A223D221D2235222B222C0000000000000000000000000000\n212B2030266F266D266A2020202100B6000000000000000025EF000000000000\n82\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000000000000000000000000000000000000000000000000000000000000FF10\nFF11FF12FF13FF14FF15FF16FF17FF18FF190000000000000000000000000000\nFF21FF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2FFF30\nFF31FF32FF33FF34FF35FF36FF37FF38FF39FF3A000000000000000000000000\n0000FF41FF42FF43FF44FF45FF46FF47FF48FF49FF4AFF4BFF4CFF4DFF4EFF4F\nFF50FF51FF52FF53FF54FF55FF56FF57FF58FF59FF5A00000000000000003041\n30423043304430453046304730483049304A304B304C304D304E304F30503051\n30523053305430553056305730583059305A305B305C305D305E305F30603061\n30623063306430653066306730683069306A306B306C306D306E306F30703071\n30723073307430753076307730783079307A307B307C307D307E307F30803081\n30823083308430853086308730883089308A308B308C308D308E308F30903091\n3092309300000000000000000000000000000000000000000000000000000000\n83\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n30A130A230A330A430A530A630A730A830A930AA30AB30AC30AD30AE30AF30B0\n30B130B230B330B430B530B630B730B830B930BA30BB30BC30BD30BE30BF30C0\n30C130C230C330C430C530C630C730C830C930CA30CB30CC30CD30CE30CF30D0\n30D130D230D330D430D530D630D730D830D930DA30DB30DC30DD30DE30DF0000\n30E030E130E230E330E430E530E630E730E830E930EA30EB30EC30ED30EE30EF\n30F030F130F230F330F430F530F6000000000000000000000000000000000391\n03920393039403950396039703980399039A039B039C039D039E039F03A003A1\n03A303A403A503A603A703A803A90000000000000000000000000000000003B1\n03B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF03C003C1\n03C303C403C503C603C703C803C9000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n84\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n04100411041204130414041504010416041704180419041A041B041C041D041E\n041F0420042104220423042404250426042704280429042A042B042C042D042E\n042F000000000000000000000000000000000000000000000000000000000000\n04300431043204330434043504510436043704380439043A043B043C043D0000\n043E043F0440044104420443044404450446044704480449044A044B044C044D\n044E044F00000000000000000000000000000000000000000000000000002500\n2502250C251025182514251C252C25242534253C25012503250F2513251B2517\n25232533252B253B254B2520252F25282537253F251D25302525253825420000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n85\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n2460246124622463246424652466246724682469246A246B246C246D246E246F\n2470247124722473000000000000000000000000000000000000000024742475\n2476247724782479247A247B247C247D247E247F248024812482248324842485\n2486248700000000000000000000000000000000000000002776277727780000\n2779277A277B277C277D277E0000000000000000000000000000000000000000\n0000F8A124882489248A248B248C248D248E248F249000000000000000002160\n216121622163216421652166216721682169216A216BF8A2F8A3F8A400000000\n0000000000002170217121722173217421752176217721782179217A217BF8A5\nF8A6F8A700000000000000000000000000000000000000000000000000000000\n00000000000000000000000000000000000000000000249C249D249E249F24A0\n24A124A224A324A424A524A624A724A824A924AA24AB24AC24AD24AE24AF24B0\n24B124B224B324B424B500000000000000000000000000000000000000000000\n86\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n339C339F339D33A033A4F8A833A133A5339E33A2338EF8A9338F33C433963397\nF8AA339833B333B233B133B0210933D433CB3390338533863387F8AB00000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00000000000000000000000000000000000000000000211633CD2121F8AC2664\n2667266126622660266326652666000000000000000000000000000000000000\n0000000000003020260E30040000000000000000000000000000000000000000\n0000000000000000000000000000261E261C261D261F21C621C421C5F8AD21E8\n21E621E721E9F8AEF8AFF8B0F8B1000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n87\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n3230322A322B322C322D322E322F32403237324232433239323A3231323E3234\n3232323B323632333235323C323D323F32380000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000059275C0F32A432A532A632A732A832A93296329D3298329E63A732993349\n3322334D3314331633053333334E330333363318331533273351334A33393357\n330D334233233326333B332B00000000000000000000000000003300331E332A\n3331334700000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00000000000000000000337E337D337C337B0000000000000000000000000000\n0000000000000000000000000000000000000000337FF8B2F8B3000000000000\n88\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n222E221F22BF0000000000000000000000000000000000000000000000000000\n0000000000000000301DF8B40000000000000000000000000000000000000000\n000000000000000000000000000000003094000030F730F830F930FA00000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000004E9C\n55165A03963F54C0611B632859F690228475831C7A5060AA63E16E2565ED8466\n82A69BF56893572765A162715B9B59D0867B98F47D627DBE9B8E62167C9F88B7\n5B895EB563096697684895C7978D674F4EE54F0A4F4D4F9D504956F2593759D4\n5A015C0960DF610F61706613690570BA754F757079FB7DAD7DEF80C3840E8863\n8B029055907A533B4E954EA557DF80B290C178EF4E0058F16EA290387A328328\n828B9C2F5141537054BD54E156E059FB5F1598F26DEB80E4852D000000000000\n89\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9662967096A097FB540B53F35B8770CF7FBD8FC296E8536F9D5C7ABA4E117893\n81FC6E26561855046B1D851A9C3B59E553A96D6674DC958F56424E91904B96F2\n834F990C53E155B65B305F71662066F368046C386CF36D29745B76C87A4E9834\n82F1885B8A6092ED6DB275AB76CA99C560A68B018D8A95B2698E53AD51860000\n5712583059445BB45EF6602863A963F46CBF6F14708E7114715971D5733F7E01\n827682D185979060925B9D1B586965BC6C5A752551F9592E59655F805FDC62BC\n65FA6A2A6B276BB4738B7FC189569D2C9D0E9EC45CA16C96837B51045C4B61B6\n81C6687672614E594FFA537860696E297A4F97F34E0B53164EEE4F554F3D4FA1\n4F7352A053EF5609590F5AC15BB65BE179D16687679C67B66B4C6CB3706B73C2\n798D79BE7A3C7B8782B182DB8304837783EF83D387668AB256298CA88FE6904E\n971E868A4FC45CE862117259753B81E582BD86FE8CC096C5991399D54ECB4F1A\n89E356DE584A58CA5EFB5FEB602A6094606261D0621262D06539000000000000\n8A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9B41666668B06D777070754C76867D7582A587F9958B968E8C9D51F152BE5916\n54B35BB35D16616869826DAF788D84CB88578A7293A79AB86D6C99A886D957A3\n67FF86CE920E5283568754045ED362E164B9683C68386BBB737278BA7A6B899A\n89D28D6B8F0390ED95A3969497695B665CB3697D984D984E639B7B206A2B0000\n6A7F68B69C0D6F5F5272559D607062EC6D3B6E076ED1845B89108F444E149C39\n53F6691B6A3A9784682A515C7AC384B291DC938C565B9D286822830584317CA5\n520882C574E64E7E4F8351A05BD2520A52D852E75DFB559A582A59E65B8C5B98\n5BDB5E725E7960A3611F616361BE63DB656267D1685368FA6B3E6B536C576F22\n6F976F4574B0751876E3770B7AFF7BA17C217DE97F367FF0809D8266839E89B3\n8ACC8CAB908494519593959195A2966597D3992882184E38542B5CB85DCC73A9\n764C773C5CA97FEB8D0B96C19811985498584F014F0E5371559C566857FA5947\n5B095BC45C905E0C5E7E5FCC63EE673A65D765E2671F68CB68C4000000000000\n8B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A5F5E306BC56C176C7D757F79485B637A007D005FBD898F8A188CB48D778ECC\n8F1D98E29A0E9B3C4E80507D510059935B9C622F628064EC6B3A72A075917947\n7FA987FB8ABC8B7063AC83CA97A05409540355AB68546A588A70782767759ECD\n53745BA2811A865090064E184E454EC74F1153CA54385BAE5F13602565510000\n673D6C426C726CE3707874037A767AAE7B087D1A7CFE7D6665E7725B53BB5C45\n5DE862D262E063196E20865A8A318DDD92F86F0179A69B5A4EA84EAB4EAC4F9B\n4FA050D151477AF6517151F653545321537F53EB55AC58835CE15F375F4A602F\n6050606D631F65596A4B6CC172C272ED77EF80F881058208854E90F793E197FF\n99579A5A4EF051DD5C2D6681696D5C4066F26975738968507C8150C552E45747\n5DFE932665A46B236B3D7434798179BD7B4B7DCA82B983CC887F895F8B398FD1\n91D1541F92804E5D503653E5533A72D7739677E982E68EAF99C699C899D25177\n611A865E55B07A7A50765BD3904796854E326ADB91E75C515C48000000000000\n8C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n63987A9F6C9397748F617AAA718A96887C8268177E706851936C52F2541B85AB\n8A137FA48ECD90E15366888879414FC250BE521151445553572D73EA578B5951\n5F625F8460756176616761A963B2643A656C666F68426E1375667A3D7CFB7D4C\n7D997E4B7F6B830E834A86CD8A088A638B668EFD981A9D8F82B88FCE9BE80000\n5287621F64836FC09699684150916B206C7A6F547A747D5088408A2367084EF6\n503950265065517C5238526355A7570F58055ACC5EFA61B261F862F36372691C\n6A29727D72AC732E7814786F7D79770C80A9898B8B198CE28ED290639375967A\n98559A139E785143539F53B35E7B5F266E1B6E90738473FE7D4382378A008AFA\n96504E4E500B53E4547C56FA59D15B645DF15EAB5F276238654567AF6E5672D0\n7CCA88B480A180E183F0864E8A878DE8923796C798679F134E944E924F0D5348\n5449543E5A2F5F8C5FA1609F68A76A8E745A78818A9E8AA48B7791904E5E9BC9\n4EA44F7C4FAF501950165149516C529F52B952FE539A53E35411000000000000\n8D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n540E5589575157A2597D5B545B5D5B8F5DE55DE75DF75E785E835E9A5EB75F18\n6052614C629762D863A7653B6602664366F4676D6821689769CB6C5F6D2A6D69\n6E2F6E9D75327687786C7A3F7CE07D057D187D5E7DB18015800380AF80B18154\n818F822A8352884C88618B1B8CA28CFC90CA91759271783F92FC95A4964D0000\n980599999AD89D3B525B52AB53F7540858D562F76FE08C6A8F5F9EB9514B523B\n544A56FD7A4091779D609ED273446F09817075115FFD60DA9AA872DB8FBC6B64\n98034ECA56F0576458BE5A5A606861C7660F6606683968B16DF775D57D3A826E\n9B424E9B4F5053C955065D6F5DE65DEE67FB6C99747378028A50939688DF5750\n5EA7632B50B550AC518D670054C9585E59BB5BB05F69624D63A1683D6B736E08\n707D91C7728078157826796D658E7D3083DC88C18F09969B5264572867507F6A\n8CA151B45742962A583A698A80B454B25D0E57FC78959DFA4F5C524A548B643E\n6628671467F57A847B567D22932F685C9BAD7B395319518A5237000000000000\n8E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5BDF62F664AE64E6672D6BBA85A996D176909BD6634C93069BAB76BF66524E09\n509853C25C7160E864926563685F71E673CA75237B977E8286958B838CDB9178\n991065AC66AB6B8B4ED54ED44F3A4F7F523A53F853F255E356DB58EB59CB59C9\n59FF5B505C4D5E025E2B5FD7601D6307652F5B5C65AF65BD65E8679D6B620000\n6B7B6C0F7345794979C17CF87D197D2B80A2810281F389968A5E8A698A668A8C\n8AEE8CC78CDC96CC98FC6B6F4E8B4F3C4F8D51505B575BFA6148630166426B21\n6ECB6CBB723E74BD75D478C1793A800C803381EA84948F9E6C509E7F5F0F8B58\n9D2B7AFA8EF85B8D96EB4E0353F157F759315AC95BA460896E7F6F0675BE8CEA\n5B9F85007BE0507267F4829D5C61854A7E1E820E51995C0463688D66659C716E\n793E7D1780058B1D8ECA906E86C790AA501F52FA5C3A6753707C7235914C91C8\n932B82E55BC25F3160F94E3B53D65B88624B67316B8A72E973E07A2E816B8DA3\n91529996511253D7546A5BFF63886A397DAC970056DA53CE5468000000000000\n8F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5B975C315DDE4FEE610162FE6D3279C079CB7D427E4D7FD281ED821F84908846\n89728B908E748F2F9031914B916C96C6919C4EC04F4F514553415F93620E67D4\n6C416E0B73637E2691CD928353D459195BBF6DD1795D7E2E7C9B587E719F51FA\n88538FF04FCA5CFB662577AC7AE3821C99FF51C65FAA65EC696F6B896DF30000\n6E966F6476FE7D145DE190759187980651E6521D6240669166D96E1A5EB67DD2\n7F7266F885AF85F78AF852A953D959735E8F5F90605592E4966450B7511F52DD\n5320534753EC54E8554655315617596859BE5A3C5BB55C065C0F5C115C1A5E84\n5E8A5EE05F70627F628462DB638C63776607660C662D6676677E68A26A1F6A35\n6CBC6D886E096E58713C7126716775C77701785D7901796579F07AE07B117CA7\n7D39809683D6848B8549885D88F38A1F8A3C8A548A738C618CDE91A49266937E\n9418969C97984E0A4E084E1E4E575197527057CE583458CC5B225E3860C564FE\n676167566D4472B675737A6384B88B7291B89320563157F498FE000000000000\n90\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n62ED690D6B9671ED7E548077827289E698DF87558FB15C3B4F384FE14FB55507\n5A205BDD5BE95FC3614E632F65B0664B68EE699B6D786DF1753375B9771F795E\n79E67D3381E382AF85AA89AA8A3A8EAB8F9B903291DD97074EBA4EC152035875\n58EC5C0B751A5C3D814E8A0A8FC59663976D7B258ACF9808916256F353A80000\n9017543957825E2563A86C34708A77617C8B7FE088709042915493109318968F\n745E9AC45D075D69657067A28DA896DB636E6749691983C5981796C088FE6F84\n647A5BF84E16702C755D662F51C4523652E259D35F8160276210653F6574661F\n667468F268166B636E057272751F76DB7CBE805658F088FD897F8AA08A938ACB\n901D91929752975965897A0E810696BB5E2D60DC621A65A56614679077F37A4D\n7C4D7E3E810A8CAC8D648DE18E5F78A9520762D963A5644262988A2D7A837BC0\n8AAC96EA7D76820C87494ED95148534353605BA35C025C165DDD6226624764B0\n681368346CC96D456D1767D36F5C714E717D65CB7A7F7BAD7DDA000000000000\n91\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7E4A7FA8817A821B823985A68A6E8CCE8DF59078907792AD929195839BAE524D\n55846F387136516879857E5581B37CCE564C58515CA863AA66FE66FD695A72D9\n758F758E790E795679DF7C977D207D4486078A34963B90619F2050E7527553CC\n53E2500955AA58EE594F723D5B8B5C64531D60E360F3635C6383633F63BB0000\n64CD65E966F95DE369CD69FD6F1571E54E8975E976F87A937CDF7DCF7D9C8061\n83498358846C84BC85FB88C58D709001906D9397971C9A1250CF5897618E81D3\n85358D0890204FC3507452475373606F6349675F6E2C8DB3901F4FD75C5E8CCA\n65CF7D9A53528896517663C35B585B6B5C0A640D6751905C4ED6591A592A6C70\n8A51553E581559A560F0625367C182356955964099C49A284F5358065BFE8010\n5CB15E2F5F856020614B623466FF6CF06EDE80CE817F82D4888B8CB89000902E\n968A9EDB9BDB4EE353F059277B2C918D984C9DF96EDD7027535355445B856258\n629E62D36CA26FEF74228A1794386FC18AFE833851E786F853EA000000000000\n92\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n53E94F4690548FB0596A81315DFD7AEA8FBF68DA8C3772F89C486A3D8AB04E39\n53585606576662C563A265E66B4E6DE16E5B70AD77ED7AEF7BAA7DBB803D80C6\n86CB8A95935B56E358C75F3E65AD66966A806BB575378AC7502477E557305F1B\n6065667A6C6075F47A1A7F6E81F48718904599B37BC9755C7AF97B5184C40000\n901079E97A9283365AE177404E2D4EF25B995FE062BD663C67F16CE8866B8877\n8A3B914E92F399D06A177026732A82E784578CAF4E01514651CB558B5BF55E16\n5E335E815F145F355F6B5FB461F2631166A2671D6F6E7252753A773A80748139\n817887768ABF8ADC8D858DF3929A957798029CE552C5635776F467156C8873CD\n8CC393AE96736D25589C690E69CC8FFD939A75DB901A585A680263B469FB4F43\n6F2C67D88FBB85267DB49354693F6F70576A58F75B2C7D2C722A540A91E39DB4\n4EAD4F4E505C507552438C9E544858245B9A5E1D5E955EAD5EF75F1F608C62B5\n633A63D068AF6C407887798E7A0B7DE082478A028AE68E449013000000000000\n93\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n90B8912D91D89F0E6CE5645864E265756EF476847B1B906993D16EBA54F25FB9\n64A48F4D8FED92445178586B59295C555E976DFB7E8F751C8CBC8EE2985B70B9\n4F1D6BBF6FB1753096FB514E54105835585759AC5C605F926597675C6E21767B\n83DF8CED901490FD934D7825783A52AA5EA6571F597460125012515A51AC0000\n51CD520055105854585859575B955CF65D8B60BC6295642D6771684368BC68DF\n76D76DD86E6F6D9B706F71C85F5375D879777B497B547B527CD67D7152308463\n856985E48A0E8B048C468E0F9003900F94199676982D9A3095D850CD52D5540C\n58025C0E61A7649E6D1E77B37AE580F48404905392855CE09D07533F5F975FB3\n6D9C7279776379BF7BE46BD272EC8AAD68036A6151F87A8169345C4A9CF682EB\n5BC59149701E56785C6F60C765666C8C8C5A90419813545166C7920D594890A3\n51854E4D51EA85998B0E7058637A934B696299B47E047577535769608EDF96E3\n6C5D4E8C5C3C5F108FE953028CD1808986795EFF65E54E735165000000000000\n94\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n59825C3F97EE4EFB598A5FCD8A8D6FE179B079625BE78471732B71B15E745FF5\n637B649A71C37C984E435EFC4E4B57DC56A260A96FC37D0D80FD813381BF8FB2\n899786A45DF4628A64AD898767776CE26D3E743678345A467F7582AD99AC4FF3\n5EC362DD63926557676F76C3724C80CC80BA8F29914D500D57F95A9268850000\n6973716472FD8CB758F28CE0966A9019877F79E477E784294F2F5265535A62CD\n67CF6CCA767D7B947C95823685848FEB66DD6F2072067E1B83AB99C19EA651FD\n7BB178727BB880877B486AE85E61808C75517560516B92626E8C767A91979AEA\n4F107F70629C7B4F95A59CE9567A585986E496BC4F345224534A53CD53DB5E06\n642C6591677F6C3E6C4E724872AF73ED75547E41822C85E98CA97BC491C67169\n981298EF633D6669756A76E478D0854386EE532A5351542659835E875F7C60B2\n6249627962AB65906BD46CCC75B276AE789179D87DCB7F7780A588AB8AB98CBB\n907F975E98DB6A0B7C3850995C3E5FAE67876BD8743577097F8E000000000000\n95\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9F3B67CA7A175339758B9AED5F66819D83F180985F3C5FC575627B46903C6867\n59EB5A9B7D10767E8B2C4FF55F6A6A196C376F0274E2796888688A558C795EDF\n63CF75C579D282D7932892F2849C86ED9C2D54C15F6C658C6D5C70158CA78CD3\n983B654F74F64E0D4ED857E0592B5A665BCC51A85E035E9C6016627665770000\n65A7666E6D6E72367B268150819A82998B5C8CA08CE68D74961C96444FAE64AB\n6B66821E8461856A90E85C01695398A8847A85574F0F526F5FA95E45670D798F\n8179890789866DF55F1762556CB84ECF72699B925206543B567458B361A4626E\n711A596E7C897CDE7D1B96F06587805E4E194F75517558405E635E735F0A67C4\n4E26853D9589965B7C73980150FB58C1765678A7522577A585117B86504F5909\n72477BC77DE88FBA8FD4904D4FBF52C95A295F0197AD4FDD821792EA57036355\n6B69752B88DC8F147A4252DF58936155620A66AE6BCD7C3F83E950234FF85305\n5446583159495B9D5CF05CEF5D295E9662B16367653E65B9670B000000000000\n96\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6CD56CE170F978327E2B80DE82B3840C84EC870289128A2A8C4A90A692D298FD\n9CF39D6C4E4F4EA1508D5256574A59A85E3D5FD85FD9623F66B4671B67D068D2\n51927D2180AA81A88B008C8C8CBF927E96325420982C531750D5535C58A864B2\n6734726777667A4691E652C36CA16B8658005E4C5954672C7FFB51E176C60000\n646978E89B549EBB57CB59B96627679A6BCE54E969D95E55819C67959BAA67FE\n9C52685D4EA64FE353C862B9672B6CAB8FC44FAD7E6D9EBF4E0761626E806F2B\n85135473672A9B455DF37B955CAC5BC6871C6E4A84D17A14810859997C8D6C11\n772052D959227121725F77DB97279D61690B5A7F5A1851A5540D547D660E76DF\n8FF792989CF459EA725D6EC5514D68C97DBF7DEC97629EBA64786A2183025984\n5B5F6BDB731B76F27DB280178499513267289ED976EE676252FF99055C24623B\n7C7E8CB0554F60B67D0B958053014E5F51B6591C723A803691CE5F2577E25384\n5F797D0485AC8A338E8D975667F385AE9453610961086CB97652000000000000\n97\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8AED8F38552F4F51512A52C753CB5BA55E7D60A0618263D6670967DA6E676D8C\n733673377531795088D58A98904A909190F596C4878D59154E884F594E0E8A89\n8F3F981050AD5E7C59965BB95EB863DA63FA64C166DC694A69D86D0B6EB67194\n75287AAF7F8A8000844984C989818B218E0A9065967D990A617E62916B320000\n6C836D747FCC7FFC6DC07F8587BA88F8676583B1983C96F76D1B7D61843D916A\n4E7153755D506B046FEB85CD862D89A75229540F5C65674E68A87406748375E2\n88CF88E191CC96E296785F8B73877ACB844E63A0756552896D416E9C74097559\n786B7C9296867ADC9F8D4FB6616E65C5865C4E864EAE50DA4E2151CC5BEE6599\n68816DBC731F764277AD7A1C7CE7826F8AD2907C91CF96759818529B7DD1502B\n539867976DCB71D0743381E88F2A96A39C579E9F746058416D997D2F985E4EE4\n4F364F8B51B752B15DBA601C73B2793C82D3923496B796F6970A9E979F6266A6\n6B74521752A370C888C25EC9604B61906F2371497C3E7DF4806F000000000000\n98\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n84EE9023932C54429B6F6AD370898CC28DEF973252B45A415ECA5F046717697C\n69946D6A6F0F726272FC7BED8001807E874B90CE516D9E937984808B93328AD6\n502D548C8A716B6A8CC4810760D167A09DF24E994E989C108A6B85C185686900\n6E7E789781550000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000005F0C\n4E104E154E2A4E314E364E3C4E3F4E424E564E584E824E858C6B4E8A82125F0D\n4E8E4E9E4E9F4EA04EA24EB04EB34EB64ECE4ECD4EC44EC64EC24ED74EDE4EED\n4EDF4EF74F094F5A4F304F5B4F5D4F574F474F764F884F8F4F984F7B4F694F70\n4F914F6F4F864F9651184FD44FDF4FCE4FD84FDB4FD14FDA4FD04FE44FE5501A\n50285014502A502550054F1C4FF650215029502C4FFE4FEF5011500650435047\n6703505550505048505A5056506C50785080509A508550B450B2000000000000\n99\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n50C950CA50B350C250D650DE50E550ED50E350EE50F950F55109510151025116\n51155114511A5121513A5137513C513B513F51405152514C515451627AF85169\n516A516E5180518256D8518C5189518F519151935195519651A451A651A251A9\n51AA51AB51B351B151B251B051B551BD51C551C951DB51E0865551E951ED0000\n51F051F551FE5204520B5214520E5227522A522E52335239524F5244524B524C\n525E5254526A527452695273527F527D528D529452925271528852918FA88FA7\n52AC52AD52BC52B552C152CD52D752DE52E352E698ED52E052F352F552F852F9\n530653087538530D5310530F5315531A5323532F533153335338534053465345\n4E175349534D51D6535E5369536E5918537B53775382539653A053A653A553AE\n53B053B653C37C1296D953DF66FC71EE53EE53E853ED53FA5401543D5440542C\n542D543C542E54365429541D544E548F5475548E545F5471547754705492547B\n5480547654845490548654C754A254B854A554AC54C454C854A8000000000000\n9A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n54AB54C254A454BE54BC54D854E554E6550F551454FD54EE54ED54FA54E25539\n55405563554C552E555C55455556555755385533555D5599558054AF558A559F\n557B557E5598559E55AE557C558355A9558755A855DA55C555DF55C455DC55E4\n55D4561455F7561655FE55FD561B55F9564E565071DF56345636563256380000\n566B5664562F566C566A56865680568A56A05694568F56A556AE56B656B456C2\n56BC56C156C356C056C856CE56D156D356D756EE56F9570056FF570457095708\n570B570D57135718571655C7571C572657375738574E573B5740574F576957C0\n57885761577F5789579357A057B357A457AA57B057C357C657D457D257D3580A\n57D657E3580B5819581D587258215862584B58706BC05852583D5879588558B9\n589F58AB58BA58DE58BB58B858AE58C558D358D158D758D958D858E558DC58E4\n58DF58EF58FA58F958FB58FC58FD5902590A5910591B68A65925592C592D5932\n5938593E7AD259555950594E595A5958596259605967596C5969000000000000\n9B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n59785981599D4F5E4FAB59A359B259C659E859DC598D59D959DA5A255A1F5A11\n5A1C5A095A1A5A405A6C5A495A355A365A625A6A5A9A5ABC5ABE5ACB5AC25ABD\n5AE35AD75AE65AE95AD65AFA5AFB5B0C5B0B5B165B325AD05B2A5B365B3E5B43\n5B455B405B515B555B5A5B5B5B655B695B705B735B755B7865885B7A5B800000\n5B835BA65BB85BC35BC75BC95BD45BD05BE45BE65BE25BDE5BE55BEB5BF05BF6\n5BF35C055C075C085C0D5C135C205C225C285C385C395C415C465C4E5C535C50\n5C4F5B715C6C5C6E4E625C765C795C8C5C915C94599B5CAB5CBB5CB65CBC5CB7\n5CC55CBE5CC75CD95CE95CFD5CFA5CED5D8C5CEA5D0B5D155D175D5C5D1F5D1B\n5D115D145D225D1A5D195D185D4C5D525D4E5D4B5D6C5D735D765D875D845D82\n5DA25D9D5DAC5DAE5DBD5D905DB75DBC5DC95DCD5DD35DD25DD65DDB5DEB5DF2\n5DF55E0B5E1A5E195E115E1B5E365E375E445E435E405E4E5E575E545E5F5E62\n5E645E475E755E765E7A9EBC5E7F5EA05EC15EC25EC85ED05ECF000000000000\n9C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5ED65EE35EDD5EDA5EDB5EE25EE15EE85EE95EEC5EF15EF35EF05EF45EF85EFE\n5F035F095F5D5F5C5F0B5F115F165F295F2D5F385F415F485F4C5F4E5F2F5F51\n5F565F575F595F615F6D5F735F775F835F825F7F5F8A5F885F915F875F9E5F99\n5F985FA05FA85FAD5FBC5FD65FFB5FE45FF85FF15FDD60B35FFF602160600000\n601960106029600E6031601B6015602B6026600F603A605A6041606A6077605F\n604A6046604D6063604360646042606C606B60596081608D60E76083609A6084\n609B60966097609260A7608B60E160B860E060D360B45FF060BD60C660B560D8\n614D6115610660F660F7610060F460FA6103612160FB60F1610D610E6147613E\n61286127614A613F613C612C6134613D614261446173617761586159615A616B\n6174616F61656171615F615D6153617561996196618761AC6194619A618A6191\n61AB61AE61CC61CA61C961F761C861C361C661BA61CB7F7961CD61E661E361F6\n61FA61F461FF61FD61FC61FE620062086209620D620C6214621B000000000000\n9D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n621E6221622A622E6230623262336241624E625E6263625B62606268627C6282\n6289627E62926293629662D46283629462D762D162BB62CF62FF62C664D462C8\n62DC62CC62CA62C262C7629B62C9630C62EE62F163276302630862EF62F56350\n633E634D641C634F6396638E638063AB637663A3638F6389639F63B5636B0000\n636963BE63E963C063C663E363C963D263F663C4641664346406641364266436\n651D64176428640F6467646F6476644E652A6495649364A564A9648864BC64DA\n64D264C564C764BB64D864C264F164E7820964E064E162AC64E364EF652C64F6\n64F464F264FA650064FD6518651C650565246523652B65346535653765366538\n754B654865566555654D6558655E655D65726578658265838B8A659B659F65AB\n65B765C365C665C165C465CC65D265DB65D965E065E165F16772660A660365FB\n6773663566366634661C664F664466496641665E665D666466676668665F6662\n667066836688668E668966846698669D66C166B966C966BE66BC000000000000\n9E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n66C466B866D666DA66E0663F66E666E966F066F566F7670F6716671E67266727\n9738672E673F67366741673867376746675E67606759676367646789677067A9\n677C676A678C678B67A667A1678567B767EF67B467EC67B367E967B867E467DE\n67DD67E267EE67B967CE67C667E76A9C681E684668296840684D6832684E0000\n68B3682B685968636877687F689F688F68AD6894689D689B68836AAE68B96874\n68B568A068BA690F688D687E690168CA690868D86922692668E1690C68CD68D4\n68E768D569366912690468D768E3692568F968E068EF6928692A691A69236921\n68C669796977695C6978696B6954697E696E69396974693D695969306961695E\n695D6981696A69B269AE69D069BF69C169D369BE69CE5BE869CA69DD69BB69C3\n69A76A2E699169A0699C699569B469DE69E86A026A1B69FF6B0A69F969F269E7\n6A0569B16A1E69ED6A1469EB6A0A6A126AC16A236A136A446A0C6A726A366A78\n6A476A626A596A666A486A386A226A906A8D6AA06A846AA26AA3000000000000\n9F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A9786176ABB6AC36AC26AB86AB36AAC6ADE6AD16ADF6AAA6ADA6AEA6AFB6B05\n86166AFA6B126B169B316B1F6B386B3776DC6B3998EE6B476B436B496B506B59\n6B546B5B6B5F6B616B786B796B7F6B806B846B836B8D6B986B956B9E6BA46BAA\n6BAB6BAF6BB26BB16BB36BB76BBC6BC66BCB6BD36BDF6BEC6BEB6BF36BEF0000\n9EBE6C086C136C146C1B6C246C236C5E6C556C626C6A6C826C8D6C9A6C816C9B\n6C7E6C686C736C926C906CC46CF16CD36CBD6CD76CC56CDD6CAE6CB16CBE6CBA\n6CDB6CEF6CD96CEA6D1F884D6D366D2B6D3D6D386D196D356D336D126D0C6D63\n6D936D646D5A6D796D596D8E6D956FE46D856DF96E156E0A6DB56DC76DE66DB8\n6DC66DEC6DDE6DCC6DE86DD26DC56DFA6DD96DE46DD56DEA6DEE6E2D6E6E6E2E\n6E196E726E5F6E3E6E236E6B6E2B6E766E4D6E1F6E436E3A6E4E6E246EFF6E1D\n6E386E826EAA6E986EC96EB76ED36EBD6EAF6EC46EB26ED46ED56E8F6EA56EC2\n6E9F6F416F11704C6EEC6EF86EFE6F3F6EF26F316EEF6F326ECC000000000000\nE0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6F3E6F136EF76F866F7A6F786F816F806F6F6F5B6FF36F6D6F826F7C6F586F8E\n6F916FC26F666FB36FA36FA16FA46FB96FC66FAA6FDF6FD56FEC6FD46FD86FF1\n6FEE6FDB7009700B6FFA70117001700F6FFE701B701A6F74701D7018701F7030\n703E7032705170637099709270AF70F170AC70B870B370AE70DF70CB70DD0000\n70D9710970FD711C711971657155718871667162714C7156716C718F71FB7184\n719571A871AC71D771B971BE71D271C971D471CE71E071EC71E771F571FC71F9\n71FF720D7210721B7228722D722C72307232723B723C723F72407246724B7258\n7274727E7282728172877292729672A272A772B972B272C372C672C472CE72D2\n72E272E072E172F972F7500F7317730A731C7316731D7334732F73297325733E\n734E734F9ED87357736A7368737073787375737B737A73C873B373CE73BB73C0\n73E573EE73DE74A27405746F742573F87432743A7455743F745F74597441745C\n746974707463746A7476747E748B749E74A774CA74CF74D473F1000000000000\nE1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n74E074E374E774E974EE74F274F074F174F874F7750475037505750C750E750D\n75157513751E7526752C753C7544754D754A7549755B7546755A756975647567\n756B756D75787576758675877574758A758975827594759A759D75A575A375C2\n75B375C375B575BD75B875BC75B175CD75CA75D275D975E375DE75FE75FF0000\n75FC760175F075FA75F275F3760B760D7609761F762776207621762276247634\n7630763B764776487646765C76587661766276687669766A7667766C76707672\n76767678767C768076837688768B768E769676937699769A76B076B476B876B9\n76BA76C276CD76D676D276DE76E176E576E776EA862F76FB7708770777047729\n7724771E77257726771B773777387747775A7768776B775B7765777F777E7779\n778E778B779177A0779E77B077B677B977BF77BC77BD77BB77C777CD77D777DA\n77DC77E377EE77FC780C781279267820792A7845788E78747886787C789A788C\n78A378B578AA78AF78D178C678CB78D478BE78BC78C578CA78EC000000000000\nE2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n78E778DA78FD78F47907791279117919792C792B794079607957795F795A7955\n7953797A797F798A799D79A79F4B79AA79AE79B379B979BA79C979D579E779EC\n79E179E37A087A0D7A187A197A207A1F79807A317A3B7A3E7A377A437A577A49\n7A617A627A699F9D7A707A797A7D7A887A977A957A987A967AA97AC87AB00000\n7AB67AC57AC47ABF90837AC77ACA7ACD7ACF7AD57AD37AD97ADA7ADD7AE17AE2\n7AE67AED7AF07B027B0F7B0A7B067B337B187B197B1E7B357B287B367B507B7A\n7B047B4D7B0B7B4C7B457B757B657B747B677B707B717B6C7B6E7B9D7B987B9F\n7B8D7B9C7B9A7B8B7B927B8F7B5D7B997BCB7BC17BCC7BCF7BB47BC67BDD7BE9\n7C117C147BE67BE57C607C007C077C137BF37BF77C177C0D7BF67C237C277C2A\n7C1F7C377C2B7C3D7C4C7C437C547C4F7C407C507C587C5F7C647C567C657C6C\n7C757C837C907CA47CAD7CA27CAB7CA17CA87CB37CB27CB17CAE7CB97CBD7CC0\n7CC57CC27CD87CD27CDC7CE29B3B7CEF7CF27CF47CF67CFA7D06000000000000\nE3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7D027D1C7D157D0A7D457D4B7D2E7D327D3F7D357D467D737D567D4E7D727D68\n7D6E7D4F7D637D937D897D5B7D8F7D7D7D9B7DBA7DAE7DA37DB57DC77DBD7DAB\n7E3D7DA27DAF7DDC7DB87D9F7DB07DD87DDD7DE47DDE7DFB7DF27DE17E057E0A\n7E237E217E127E317E1F7E097E0B7E227E467E667E3B7E357E397E437E370000\n7E327E3A7E677E5D7E567E5E7E597E5A7E797E6A7E697E7C7E7B7E837DD57E7D\n8FAE7E7F7E887E897E8C7E927E907E937E947E967E8E7E9B7E9C7F387F3A7F45\n7F4C7F4D7F4E7F507F517F557F547F587F5F7F607F687F697F677F787F827F86\n7F837F887F877F8C7F947F9E7F9D7F9A7FA37FAF7FB27FB97FAE7FB67FB88B71\n7FC57FC67FCA7FD57FD47FE17FE67FE97FF37FF998DC80068004800B80128018\n8019801C80218028803F803B804A804680528058805A805F8062806880738072\n807080768079807D807F808480868085809B8093809A80AD519080AC80DB80E5\n80D980DD80C480DA80D6810980EF80F1811B81298123812F814B000000000000\nE4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n968B8146813E8153815180FC8171816E81658166817481838188818A81808182\n81A0819581A481A3815F819381A981B081B581BE81B881BD81C081C281BA81C9\n81CD81D181D981D881C881DA81DF81E081E781FA81FB81FE8201820282058207\n820A820D821082168229822B82388233824082598258825D825A825F82640000\n82628268826A826B822E827182778278827E828D829282AB829F82BB82AC82E1\n82E382DF82D282F482F382FA8393830382FB82F982DE830682DC830982D98335\n83348316833283318340833983508345832F832B831783188385839A83AA839F\n83A283968323838E8387838A837C83B58373837583A0838983A883F4841383EB\n83CE83FD840383D8840B83C183F7840783E083F2840D8422842083BD84388506\n83FB846D842A843C855A84848477846B84AD846E848284698446842C846F8479\n843584CA846284B984BF849F84D984CD84BB84DA84D084C184C684D684A18521\n84FF84F485178518852C851F8515851484FC8540856385588548000000000000\nE5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n85418602854B8555858085A485888591858A85A8856D8594859B85EA8587859C\n8577857E859085C985BA85CF85B985D085D585DD85E585DC85F9860A8613860B\n85FE85FA86068622861A8630863F864D4E558654865F86678671869386A386A9\n86AA868B868C86B686AF86C486C686B086C9882386AB86D486DE86E986EC0000\n86DF86DB86EF8712870687088700870386FB87118709870D86F9870A8734873F\n8737873B87258729871A8760875F8778874C874E877487578768876E87598753\n8763876A880587A2879F878287AF87CB87BD87C087D096D687AB87C487B387C7\n87C687BB87EF87F287E0880F880D87FE87F687F7880E87D28811881688158822\n88218831883688398827883B8844884288528859885E8862886B8881887E889E\n8875887D88B5887288828897889288AE889988A2888D88A488B088BF88B188C3\n88C488D488D888D988DD88F9890288FC88F488E888F28904890C890A89138943\n891E8925892A892B89418944893B89368938894C891D8960895E000000000000\nE6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n89668964896D896A896F89748977897E89838988898A8993899889A189A989A6\n89AC89AF89B289BA89BD89BF89C089DA89DC89DD89E789F489F88A038A168A10\n8A0C8A1B8A1D8A258A368A418A5B8A528A468A488A7C8A6D8A6C8A628A858A82\n8A848AA88AA18A918AA58AA68A9A8AA38AC48ACD8AC28ADA8AEB8AF38AE70000\n8AE48AF18B148AE08AE28AF78ADE8ADB8B0C8B078B1A8AE18B168B108B178B20\n8B3397AB8B268B2B8B3E8B288B418B4C8B4F8B4E8B498B568B5B8B5A8B6B8B5F\n8B6C8B6F8B748B7D8B808B8C8B8E8B928B938B968B998B9A8C3A8C418C3F8C48\n8C4C8C4E8C508C558C628C6C8C788C7A8C828C898C858C8A8C8D8C8E8C948C7C\n8C98621D8CAD8CAA8CBD8CB28CB38CAE8CB68CC88CC18CE48CE38CDA8CFD8CFA\n8CFB8D048D058D0A8D078D0F8D0D8D109F4E8D138CCD8D148D168D678D6D8D71\n8D738D818D998DC28DBE8DBA8DCF8DDA8DD68DCC8DDB8DCB8DEA8DEB8DDF8DE3\n8DFC8E088E098DFF8E1D8E1E8E108E1F8E428E358E308E348E4A000000000000\nE7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8E478E498E4C8E508E488E598E648E608E2A8E638E558E768E728E7C8E818E87\n8E858E848E8B8E8A8E938E918E948E998EAA8EA18EAC8EB08EC68EB18EBE8EC5\n8EC88ECB8EDB8EE38EFC8EFB8EEB8EFE8F0A8F058F158F128F198F138F1C8F1F\n8F1B8F0C8F268F338F3B8F398F458F428F3E8F4C8F498F468F4E8F578F5C0000\n8F628F638F648F9C8F9F8FA38FAD8FAF8FB78FDA8FE58FE28FEA8FEF90878FF4\n90058FF98FFA901190159021900D901E9016900B90279036903590398FF8904F\n905090519052900E9049903E90569058905E9068906F907696A890729082907D\n90819080908A9089908F90A890AF90B190B590E290E4624890DB910291129119\n91329130914A9156915891639165916991739172918B9189918291A291AB91AF\n91AA91B591B491BA91C091C191C991CB91D091D691DF91E191DB91FC91F591F6\n921E91FF9214922C92159211925E925792459249926492489295923F924B9250\n929C92969293929B925A92CF92B992B792E9930F92FA9344932E000000000000\nE8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n93199322931A9323933A9335933B935C9360937C936E935693B093AC93AD9394\n93B993D693D793E893E593D893C393DD93D093C893E4941A9414941394039407\n94109436942B94359421943A944194529444945B94609462945E946A92299470\n94759477947D945A947C947E9481947F95829587958A95949596959895990000\n95A095A895A795AD95BC95BB95B995BE95CA6FF695C395CD95CC95D595D495D6\n95DC95E195E595E296219628962E962F9642964C964F964B9677965C965E965D\n965F96669672966C968D96989695969796AA96A796B196B296B096B496B696B8\n96B996CE96CB96C996CD894D96DC970D96D596F99704970697089713970E9711\n970F971697199724972A97309739973D973E97449746974897429749975C9760\n97649766976852D2976B977197799785977C9781977A9786978B978F9790979C\n97A897A697A397B397B497C397C697C897CB97DC97ED9F4F97F27ADF97F697F5\n980F980C9838982498219837983D9846984F984B986B986F9870000000000000\nE9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n98719874987398AA98AF98B198B698C498C398C698E998EB9903990999129914\n99189921991D991E99249920992C992E993D993E9942994999459950994B9951\n9952994C99559997999899A599AD99AE99BC99DF99DB99DD99D899D199ED99EE\n99F199F299FB99F89A019A0F9A0599E29A199A2B9A379A459A429A409A430000\n9A3E9A559A4D9A5B9A579A5F9A629A659A649A699A6B9A6A9AAD9AB09ABC9AC0\n9ACF9AD19AD39AD49ADE9ADF9AE29AE39AE69AEF9AEB9AEE9AF49AF19AF79AFB\n9B069B189B1A9B1F9B229B239B259B279B289B299B2A9B2E9B2F9B329B449B43\n9B4F9B4D9B4E9B519B589B749B939B839B919B969B979B9F9BA09BA89BB49BC0\n9BCA9BB99BC69BCF9BD19BD29BE39BE29BE49BD49BE19C3A9BF29BF19BF09C15\n9C149C099C139C0C9C069C089C129C0A9C049C2E9C1B9C259C249C219C309C47\n9C329C469C3E9C5A9C609C679C769C789CE79CEC9CF09D099D089CEB9D039D06\n9D2A9D269DAF9D239D1F9D449D159D129D419D3F9D3E9D469D48000000000000\nEA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9D5D9D5E9D649D519D509D599D729D899D879DAB9D6F9D7A9D9A9DA49DA99DB2\n9DC49DC19DBB9DB89DBA9DC69DCF9DC29DD99DD39DF89DE69DED9DEF9DFD9E1A\n9E1B9E1E9E759E799E7D9E819E889E8B9E8C9E929E959E919E9D9EA59EA99EB8\n9EAA9EAD97619ECC9ECE9ECF9ED09ED49EDC9EDE9EDD9EE09EE59EE89EEF0000\n9EF49EF69EF79EF99EFB9EFC9EFD9F079F0876B79F159F219F2C9F3E9F4A9F52\n9F549F639F5F9F609F619F669F679F6C9F6A9F779F729F769F959F9C9FA0582F\n69C79059746451DC719900000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nEB\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F8B5F8B60000000000000000000000000000000000000000000000000000\nF8B7FE33000000000000000000000000000000000000F8B8FE31F8B900000000\nF8BAF8BBF8BCF8BDFE300000000000000000FE35FE36FE39FE3AF8BEF8BFFE37\nFE38FE3FFE40FE3DFE3EFE41FE42FE43FE44FE3BFE3C00000000000000000000\n0000F8C000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nEC\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000000000000000000000000000000000000000000000000000000000000F8C1\n0000F8C20000F8C30000F8C40000F8C500000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F8C600000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000F8C70000F8C80000F8C9000000000000000000000000F8CA000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nED\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nF8CB0000F8CC0000F8CD0000F8CE0000F8CF0000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00000000F8D00000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000000000000F8D10000F8D20000F8D3000000000000000000000000F8D40000\n00000000000000000000F8D5F8D6000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n",
		"/encoding/macRoman.enc":                   "# Encoding file: macRoman, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C400C500C700C900D100D600DC00E100E000E200E400E300E500E700E900E8\n00EA00EB00ED00EC00EE00EF00F100F300F200F400F600F500FA00F900FB00FC\n202000B000A200A300A7202200B600DF00AE00A9212200B400A8226000C600D8\n221E00B12264226500A500B522022211220F03C0222B00AA00BA03A900E600F8\n00BF00A100AC221A01922248220600AB00BB202600A000C000C300D501520153\n20132014201C201D2018201900F725CA00FF0178204420AC2039203AFB01FB02\n202100B7201A201E203000C200CA00C100CB00C800CD00CE00CF00CC00D300D4\nF8FF00D200DA00DB00D9013102C602DC00AF02D802D902DA00B802DD02DB02C7\n",
		"/encoding/macRomania.enc":                 "# Encoding file: macRomania, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C400C500C700C900D100D600DC00E100E000E200E400E300E500E700E900E8\n00EA00EB00ED00EC00EE00EF00F100F300F200F400F600F500FA00F900FB00FC\n202000B000A200A300A7202200B600DF00AE00A9212200B400A822600102015E\n221E00B12264226500A500B522022211220F03C0222B00AA00BA21260103015F\n00BF00A100AC221A01922248220600AB00BB202600A000C000C300D501520153\n20132014201C201D2018201900F725CA00FF0178204400A42039203A01620163\n202100B7201A201E203000C200CA00C100CB00C800CD00CE00CF00CC00D300D4\nF8FF00D200DA00DB00D9013102C602DC00AF02D802D902DA00B802DD02DB02C7\n",
		"/encoding/macThai.enc":                    "# Encoding file: macThai, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00AB00BB2026F88CF88FF892F895F898F88BF88EF891F894F897201C201DF899\nFFFD2022F884F889F885F886F887F888F88AF88DF890F893F89620182019FFFD\n00A00E010E020E030E040E050E060E070E080E090E0A0E0B0E0C0E0D0E0E0E0F\n0E100E110E120E130E140E150E160E170E180E190E1A0E1B0E1C0E1D0E1E0E1F\n0E200E210E220E230E240E250E260E270E280E290E2A0E2B0E2C0E2D0E2E0E2F\n0E300E310E320E330E340E350E360E370E380E390E3AFEFF200B201320140E3F\n0E400E410E420E430E440E450E460E470E480E490E4A0E4B0E4C0E4D21220E4F\n0E500E510E520E530E540E550E560E570E580E5900AE00A9FFFDFFFDFFFDFFFD\n",
		"/encoding/macTurkish.enc":                 "# Encoding file: macTurkish, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n00C400C500C700C900D100D600DC00E100E000E200E400E300E500E700E900E8\n00EA00EB00ED00EC00EE00EF00F100F300F200F400F600F500FA00F900FB00FC\n202000B000A200A300A7202200B600DF00AE00A9212200B400A8226000C600D8\n221E00B12264226500A500B522022211220F03C0222B00AA00BA03A900E600F8\n00BF00A100AC221A01922248220600AB00BB202600A000C000C300D501520153\n20132014201C201D2018201900F725CA00FF0178011E011F01300131015E015F\n202100B7201A201E203000C200CA00C100CB00C800CD00CE00CF00CC00D300D4\nF8FF00D200DA00DB00D9F8A002C602DC00AF02D802D902DA00B802DD02DB02C7\n",
		"/encoding/macUkraine.enc":                 "# Encoding file: macUkraine, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0410041104120413041404150416041704180419041A041B041C041D041E041F\n0420042104220423042404250426042704280429042A042B042C042D042E042F\n202000B0049000A300A7202200B6040600AE00A9212204020452226004030453\n221E00B122642265045600B504910408040404540407045704090459040A045A\n0458040500AC221A01922248220600AB00BB202600A0040B045B040C045C0455\n20132014201C201D2018201900F7201E040E045E040F045F211604010451044F\n0430043104320433043404350436043704380439043A043B043C043D043E043F\n0440044104420443044404450446044704480449044A044B044C044D044E00A4\n",
		"/encoding/shiftjis.enc":                   "# Encoding file: shiftjis, multi-byte\nM\n003F 0 40\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E007F\n0080000000000000000000850086008700000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000FF61FF62FF63FF64FF65FF66FF67FF68FF69FF6AFF6BFF6CFF6DFF6EFF6F\nFF70FF71FF72FF73FF74FF75FF76FF77FF78FF79FF7AFF7BFF7CFF7DFF7EFF7F\nFF80FF81FF82FF83FF84FF85FF86FF87FF88FF89FF8AFF8BFF8CFF8DFF8EFF8F\nFF90FF91FF92FF93FF94FF95FF96FF97FF98FF99FF9AFF9BFF9CFF9DFF9EFF9F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n81\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n300030013002FF0CFF0E30FBFF1AFF1BFF1FFF01309B309C00B4FF4000A8FF3E\nFFE3FF3F30FD30FE309D309E30034EDD30053006300730FC20152010FF0FFF3C\n301C2016FF5C2026202520182019201C201DFF08FF0930143015FF3BFF3DFF5B\nFF5D30083009300A300B300C300D300E300F30103011FF0B221200B100D70000\n00F7FF1D2260FF1CFF1E22662267221E22342642264000B0203220332103FFE5\nFF0400A200A3FF05FF03FF06FF0AFF2000A72606260525CB25CF25CE25C725C6\n25A125A025B325B225BD25BC203B301221922190219121933013000000000000\n000000000000000000000000000000002208220B2286228722822283222A2229\n000000000000000000000000000000002227222800AC21D221D4220022030000\n0000000000000000000000000000000000000000222022A52312220222072261\n2252226A226B221A223D221D2235222B222C0000000000000000000000000000\n212B2030266F266D266A2020202100B6000000000000000025EF000000000000\n82\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n000000000000000000000000000000000000000000000000000000000000FF10\nFF11FF12FF13FF14FF15FF16FF17FF18FF190000000000000000000000000000\nFF21FF22FF23FF24FF25FF26FF27FF28FF29FF2AFF2BFF2CFF2DFF2EFF2FFF30\nFF31FF32FF33FF34FF35FF36FF37FF38FF39FF3A000000000000000000000000\n0000FF41FF42FF43FF44FF45FF46FF47FF48FF49FF4AFF4BFF4CFF4DFF4EFF4F\nFF50FF51FF52FF53FF54FF55FF56FF57FF58FF59FF5A00000000000000003041\n30423043304430453046304730483049304A304B304C304D304E304F30503051\n30523053305430553056305730583059305A305B305C305D305E305F30603061\n30623063306430653066306730683069306A306B306C306D306E306F30703071\n30723073307430753076307730783079307A307B307C307D307E307F30803081\n30823083308430853086308730883089308A308B308C308D308E308F30903091\n3092309300000000000000000000000000000000000000000000000000000000\n83\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n30A130A230A330A430A530A630A730A830A930AA30AB30AC30AD30AE30AF30B0\n30B130B230B330B430B530B630B730B830B930BA30BB30BC30BD30BE30BF30C0\n30C130C230C330C430C530C630C730C830C930CA30CB30CC30CD30CE30CF30D0\n30D130D230D330D430D530D630D730D830D930DA30DB30DC30DD30DE30DF0000\n30E030E130E230E330E430E530E630E730E830E930EA30EB30EC30ED30EE30EF\n30F030F130F230F330F430F530F6000000000000000000000000000000000391\n03920393039403950396039703980399039A039B039C039D039E039F03A003A1\n03A303A403A503A603A703A803A90000000000000000000000000000000003B1\n03B203B303B403B503B603B703B803B903BA03BB03BC03BD03BE03BF03C003C1\n03C303C403C503C603C703C803C9000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n84\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n04100411041204130414041504010416041704180419041A041B041C041D041E\n041F0420042104220423042404250426042704280429042A042B042C042D042E\n042F000000000000000000000000000000000000000000000000000000000000\n04300431043204330434043504510436043704380439043A043B043C043D0000\n043E043F0440044104420443044404450446044704480449044A044B044C044D\n044E044F00000000000000000000000000000000000000000000000000002500\n2502250C251025182514251C252C25242534253C25012503250F2513251B2517\n25232533252B253B254B2520252F25282537253F251D25302525253825420000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n88\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000004E9C\n55165A03963F54C0611B632859F690228475831C7A5060AA63E16E2565ED8466\n82A69BF56893572765A162715B9B59D0867B98F47D627DBE9B8E62167C9F88B7\n5B895EB563096697684895C7978D674F4EE54F0A4F4D4F9D504956F2593759D4\n5A015C0960DF610F61706613690570BA754F757079FB7DAD7DEF80C3840E8863\n8B029055907A533B4E954EA557DF80B290C178EF4E0058F16EA290387A328328\n828B9C2F5141537054BD54E156E059FB5F1598F26DEB80E4852D000000000000\n89\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9662967096A097FB540B53F35B8770CF7FBD8FC296E8536F9D5C7ABA4E117893\n81FC6E26561855046B1D851A9C3B59E553A96D6674DC958F56424E91904B96F2\n834F990C53E155B65B305F71662066F368046C386CF36D29745B76C87A4E9834\n82F1885B8A6092ED6DB275AB76CA99C560A68B018D8A95B2698E53AD51860000\n5712583059445BB45EF6602863A963F46CBF6F14708E7114715971D5733F7E01\n827682D185979060925B9D1B586965BC6C5A752551F9592E59655F805FDC62BC\n65FA6A2A6B276BB4738B7FC189569D2C9D0E9EC45CA16C96837B51045C4B61B6\n81C6687672614E594FFA537860696E297A4F97F34E0B53164EEE4F554F3D4FA1\n4F7352A053EF5609590F5AC15BB65BE179D16687679C67B66B4C6CB3706B73C2\n798D79BE7A3C7B8782B182DB8304837783EF83D387668AB256298CA88FE6904E\n971E868A4FC45CE862117259753B81E582BD86FE8CC096C5991399D54ECB4F1A\n89E356DE584A58CA5EFB5FEB602A6094606261D0621262D06539000000000000\n8A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9B41666668B06D777070754C76867D7582A587F9958B968E8C9D51F152BE5916\n54B35BB35D16616869826DAF788D84CB88578A7293A79AB86D6C99A886D957A3\n67FF86CE920E5283568754045ED362E164B9683C68386BBB737278BA7A6B899A\n89D28D6B8F0390ED95A3969497695B665CB3697D984D984E639B7B206A2B0000\n6A7F68B69C0D6F5F5272559D607062EC6D3B6E076ED1845B89108F444E149C39\n53F6691B6A3A9784682A515C7AC384B291DC938C565B9D286822830584317CA5\n520882C574E64E7E4F8351A05BD2520A52D852E75DFB559A582A59E65B8C5B98\n5BDB5E725E7960A3611F616361BE63DB656267D1685368FA6B3E6B536C576F22\n6F976F4574B0751876E3770B7AFF7BA17C217DE97F367FF0809D8266839E89B3\n8ACC8CAB908494519593959195A2966597D3992882184E38542B5CB85DCC73A9\n764C773C5CA97FEB8D0B96C19811985498584F014F0E5371559C566857FA5947\n5B095BC45C905E0C5E7E5FCC63EE673A65D765E2671F68CB68C4000000000000\n8B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A5F5E306BC56C176C7D757F79485B637A007D005FBD898F8A188CB48D778ECC\n8F1D98E29A0E9B3C4E80507D510059935B9C622F628064EC6B3A72A075917947\n7FA987FB8ABC8B7063AC83CA97A05409540355AB68546A588A70782767759ECD\n53745BA2811A865090064E184E454EC74F1153CA54385BAE5F13602565510000\n673D6C426C726CE3707874037A767AAE7B087D1A7CFE7D6665E7725B53BB5C45\n5DE862D262E063196E20865A8A318DDD92F86F0179A69B5A4EA84EAB4EAC4F9B\n4FA050D151477AF6517151F653545321537F53EB55AC58835CE15F375F4A602F\n6050606D631F65596A4B6CC172C272ED77EF80F881058208854E90F793E197FF\n99579A5A4EF051DD5C2D6681696D5C4066F26975738968507C8150C552E45747\n5DFE932665A46B236B3D7434798179BD7B4B7DCA82B983CC887F895F8B398FD1\n91D1541F92804E5D503653E5533A72D7739677E982E68EAF99C699C899D25177\n611A865E55B07A7A50765BD3904796854E326ADB91E75C515C48000000000000\n8C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n63987A9F6C9397748F617AAA718A96887C8268177E706851936C52F2541B85AB\n8A137FA48ECD90E15366888879414FC250BE521151445553572D73EA578B5951\n5F625F8460756176616761A963B2643A656C666F68426E1375667A3D7CFB7D4C\n7D997E4B7F6B830E834A86CD8A088A638B668EFD981A9D8F82B88FCE9BE80000\n5287621F64836FC09699684150916B206C7A6F547A747D5088408A2367084EF6\n503950265065517C5238526355A7570F58055ACC5EFA61B261F862F36372691C\n6A29727D72AC732E7814786F7D79770C80A9898B8B198CE28ED290639375967A\n98559A139E785143539F53B35E7B5F266E1B6E90738473FE7D4382378A008AFA\n96504E4E500B53E4547C56FA59D15B645DF15EAB5F276238654567AF6E5672D0\n7CCA88B480A180E183F0864E8A878DE8923796C798679F134E944E924F0D5348\n5449543E5A2F5F8C5FA1609F68A76A8E745A78818A9E8AA48B7791904E5E9BC9\n4EA44F7C4FAF501950165149516C529F52B952FE539A53E35411000000000000\n8D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n540E5589575157A2597D5B545B5D5B8F5DE55DE75DF75E785E835E9A5EB75F18\n6052614C629762D863A7653B6602664366F4676D6821689769CB6C5F6D2A6D69\n6E2F6E9D75327687786C7A3F7CE07D057D187D5E7DB18015800380AF80B18154\n818F822A8352884C88618B1B8CA28CFC90CA91759271783F92FC95A4964D0000\n980599999AD89D3B525B52AB53F7540858D562F76FE08C6A8F5F9EB9514B523B\n544A56FD7A4091779D609ED273446F09817075115FFD60DA9AA872DB8FBC6B64\n98034ECA56F0576458BE5A5A606861C7660F6606683968B16DF775D57D3A826E\n9B424E9B4F5053C955065D6F5DE65DEE67FB6C99747378028A50939688DF5750\n5EA7632B50B550AC518D670054C9585E59BB5BB05F69624D63A1683D6B736E08\n707D91C7728078157826796D658E7D3083DC88C18F09969B5264572867507F6A\n8CA151B45742962A583A698A80B454B25D0E57FC78959DFA4F5C524A548B643E\n6628671467F57A847B567D22932F685C9BAD7B395319518A5237000000000000\n8E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5BDF62F664AE64E6672D6BBA85A996D176909BD6634C93069BAB76BF66524E09\n509853C25C7160E864926563685F71E673CA75237B977E8286958B838CDB9178\n991065AC66AB6B8B4ED54ED44F3A4F7F523A53F853F255E356DB58EB59CB59C9\n59FF5B505C4D5E025E2B5FD7601D6307652F5B5C65AF65BD65E8679D6B620000\n6B7B6C0F7345794979C17CF87D197D2B80A2810281F389968A5E8A698A668A8C\n8AEE8CC78CDC96CC98FC6B6F4E8B4F3C4F8D51505B575BFA6148630166426B21\n6ECB6CBB723E74BD75D478C1793A800C803381EA84948F9E6C509E7F5F0F8B58\n9D2B7AFA8EF85B8D96EB4E0353F157F759315AC95BA460896E7F6F0675BE8CEA\n5B9F85007BE0507267F4829D5C61854A7E1E820E51995C0463688D66659C716E\n793E7D1780058B1D8ECA906E86C790AA501F52FA5C3A6753707C7235914C91C8\n932B82E55BC25F3160F94E3B53D65B88624B67316B8A72E973E07A2E816B8DA3\n91529996511253D7546A5BFF63886A397DAC970056DA53CE5468000000000000\n8F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5B975C315DDE4FEE610162FE6D3279C079CB7D427E4D7FD281ED821F84908846\n89728B908E748F2F9031914B916C96C6919C4EC04F4F514553415F93620E67D4\n6C416E0B73637E2691CD928353D459195BBF6DD1795D7E2E7C9B587E719F51FA\n88538FF04FCA5CFB662577AC7AE3821C99FF51C65FAA65EC696F6B896DF30000\n6E966F6476FE7D145DE190759187980651E6521D6240669166D96E1A5EB67DD2\n7F7266F885AF85F78AF852A953D959735E8F5F90605592E4966450B7511F52DD\n5320534753EC54E8554655315617596859BE5A3C5BB55C065C0F5C115C1A5E84\n5E8A5EE05F70627F628462DB638C63776607660C662D6676677E68A26A1F6A35\n6CBC6D886E096E58713C7126716775C77701785D7901796579F07AE07B117CA7\n7D39809683D6848B8549885D88F38A1F8A3C8A548A738C618CDE91A49266937E\n9418969C97984E0A4E084E1E4E575197527057CE583458CC5B225E3860C564FE\n676167566D4472B675737A6384B88B7291B89320563157F498FE000000000000\n90\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n62ED690D6B9671ED7E548077827289E698DF87558FB15C3B4F384FE14FB55507\n5A205BDD5BE95FC3614E632F65B0664B68EE699B6D786DF1753375B9771F795E\n79E67D3381E382AF85AA89AA8A3A8EAB8F9B903291DD97074EBA4EC152035875\n58EC5C0B751A5C3D814E8A0A8FC59663976D7B258ACF9808916256F353A80000\n9017543957825E2563A86C34708A77617C8B7FE088709042915493109318968F\n745E9AC45D075D69657067A28DA896DB636E6749691983C5981796C088FE6F84\n647A5BF84E16702C755D662F51C4523652E259D35F8160276210653F6574661F\n667468F268166B636E057272751F76DB7CBE805658F088FD897F8AA08A938ACB\n901D91929752975965897A0E810696BB5E2D60DC621A65A56614679077F37A4D\n7C4D7E3E810A8CAC8D648DE18E5F78A9520762D963A5644262988A2D7A837BC0\n8AAC96EA7D76820C87494ED95148534353605BA35C025C165DDD6226624764B0\n681368346CC96D456D1767D36F5C714E717D65CB7A7F7BAD7DDA000000000000\n91\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7E4A7FA8817A821B823985A68A6E8CCE8DF59078907792AD929195839BAE524D\n55846F387136516879857E5581B37CCE564C58515CA863AA66FE66FD695A72D9\n758F758E790E795679DF7C977D207D4486078A34963B90619F2050E7527553CC\n53E2500955AA58EE594F723D5B8B5C64531D60E360F3635C6383633F63BB0000\n64CD65E966F95DE369CD69FD6F1571E54E8975E976F87A937CDF7DCF7D9C8061\n83498358846C84BC85FB88C58D709001906D9397971C9A1250CF5897618E81D3\n85358D0890204FC3507452475373606F6349675F6E2C8DB3901F4FD75C5E8CCA\n65CF7D9A53528896517663C35B585B6B5C0A640D6751905C4ED6591A592A6C70\n8A51553E581559A560F0625367C182356955964099C49A284F5358065BFE8010\n5CB15E2F5F856020614B623466FF6CF06EDE80CE817F82D4888B8CB89000902E\n968A9EDB9BDB4EE353F059277B2C918D984C9DF96EDD7027535355445B856258\n629E62D36CA26FEF74228A1794386FC18AFE833851E786F853EA000000000000\n92\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n53E94F4690548FB0596A81315DFD7AEA8FBF68DA8C3772F89C486A3D8AB04E39\n53585606576662C563A265E66B4E6DE16E5B70AD77ED7AEF7BAA7DBB803D80C6\n86CB8A95935B56E358C75F3E65AD66966A806BB575378AC7502477E557305F1B\n6065667A6C6075F47A1A7F6E81F48718904599B37BC9755C7AF97B5184C40000\n901079E97A9283365AE177404E2D4EF25B995FE062BD663C67F16CE8866B8877\n8A3B914E92F399D06A177026732A82E784578CAF4E01514651CB558B5BF55E16\n5E335E815F145F355F6B5FB461F2631166A2671D6F6E7252753A773A80748139\n817887768ABF8ADC8D858DF3929A957798029CE552C5635776F467156C8873CD\n8CC393AE96736D25589C690E69CC8FFD939A75DB901A585A680263B469FB4F43\n6F2C67D88FBB85267DB49354693F6F70576A58F75B2C7D2C722A540A91E39DB4\n4EAD4F4E505C507552438C9E544858245B9A5E1D5E955EAD5EF75F1F608C62B5\n633A63D068AF6C407887798E7A0B7DE082478A028AE68E449013000000000000\n93\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n90B8912D91D89F0E6CE5645864E265756EF476847B1B906993D16EBA54F25FB9\n64A48F4D8FED92445178586B59295C555E976DFB7E8F751C8CBC8EE2985B70B9\n4F1D6BBF6FB1753096FB514E54105835585759AC5C605F926597675C6E21767B\n83DF8CED901490FD934D7825783A52AA5EA6571F597460125012515A51AC0000\n51CD520055105854585859575B955CF65D8B60BC6295642D6771684368BC68DF\n76D76DD86E6F6D9B706F71C85F5375D879777B497B547B527CD67D7152308463\n856985E48A0E8B048C468E0F9003900F94199676982D9A3095D850CD52D5540C\n58025C0E61A7649E6D1E77B37AE580F48404905392855CE09D07533F5F975FB3\n6D9C7279776379BF7BE46BD272EC8AAD68036A6151F87A8169345C4A9CF682EB\n5BC59149701E56785C6F60C765666C8C8C5A90419813545166C7920D594890A3\n51854E4D51EA85998B0E7058637A934B696299B47E047577535769608EDF96E3\n6C5D4E8C5C3C5F108FE953028CD1808986795EFF65E54E735165000000000000\n94\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n59825C3F97EE4EFB598A5FCD8A8D6FE179B079625BE78471732B71B15E745FF5\n637B649A71C37C984E435EFC4E4B57DC56A260A96FC37D0D80FD813381BF8FB2\n899786A45DF4628A64AD898767776CE26D3E743678345A467F7582AD99AC4FF3\n5EC362DD63926557676F76C3724C80CC80BA8F29914D500D57F95A9268850000\n6973716472FD8CB758F28CE0966A9019877F79E477E784294F2F5265535A62CD\n67CF6CCA767D7B947C95823685848FEB66DD6F2072067E1B83AB99C19EA651FD\n7BB178727BB880877B486AE85E61808C75517560516B92626E8C767A91979AEA\n4F107F70629C7B4F95A59CE9567A585986E496BC4F345224534A53CD53DB5E06\n642C6591677F6C3E6C4E724872AF73ED75547E41822C85E98CA97BC491C67169\n981298EF633D6669756A76E478D0854386EE532A5351542659835E875F7C60B2\n6249627962AB65906BD46CCC75B276AE789179D87DCB7F7780A588AB8AB98CBB\n907F975E98DB6A0B7C3850995C3E5FAE67876BD8743577097F8E000000000000\n95\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9F3B67CA7A175339758B9AED5F66819D83F180985F3C5FC575627B46903C6867\n59EB5A9B7D10767E8B2C4FF55F6A6A196C376F0274E2796888688A558C795EDF\n63CF75C579D282D7932892F2849C86ED9C2D54C15F6C658C6D5C70158CA78CD3\n983B654F74F64E0D4ED857E0592B5A665BCC51A85E035E9C6016627665770000\n65A7666E6D6E72367B268150819A82998B5C8CA08CE68D74961C96444FAE64AB\n6B66821E8461856A90E85C01695398A8847A85574F0F526F5FA95E45670D798F\n8179890789866DF55F1762556CB84ECF72699B925206543B567458B361A4626E\n711A596E7C897CDE7D1B96F06587805E4E194F75517558405E635E735F0A67C4\n4E26853D9589965B7C73980150FB58C1765678A7522577A585117B86504F5909\n72477BC77DE88FBA8FD4904D4FBF52C95A295F0197AD4FDD821792EA57036355\n6B69752B88DC8F147A4252DF58936155620A66AE6BCD7C3F83E950234FF85305\n5446583159495B9D5CF05CEF5D295E9662B16367653E65B9670B000000000000\n96\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6CD56CE170F978327E2B80DE82B3840C84EC870289128A2A8C4A90A692D298FD\n9CF39D6C4E4F4EA1508D5256574A59A85E3D5FD85FD9623F66B4671B67D068D2\n51927D2180AA81A88B008C8C8CBF927E96325420982C531750D5535C58A864B2\n6734726777667A4691E652C36CA16B8658005E4C5954672C7FFB51E176C60000\n646978E89B549EBB57CB59B96627679A6BCE54E969D95E55819C67959BAA67FE\n9C52685D4EA64FE353C862B9672B6CAB8FC44FAD7E6D9EBF4E0761626E806F2B\n85135473672A9B455DF37B955CAC5BC6871C6E4A84D17A14810859997C8D6C11\n772052D959227121725F77DB97279D61690B5A7F5A1851A5540D547D660E76DF\n8FF792989CF459EA725D6EC5514D68C97DBF7DEC97629EBA64786A2183025984\n5B5F6BDB731B76F27DB280178499513267289ED976EE676252FF99055C24623B\n7C7E8CB0554F60B67D0B958053014E5F51B6591C723A803691CE5F2577E25384\n5F797D0485AC8A338E8D975667F385AE9453610961086CB9765200000000FF5E\n97\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8AED8F38552F4F51512A52C753CB5BA55E7D60A0618263D6670967DA6E676D8C\n733673377531795088D58A98904A909190F596C4878D59154E884F594E0E8A89\n8F3F981050AD5E7C59965BB95EB863DA63FA64C166DC694A69D86D0B6EB67194\n75287AAF7F8A8000844984C989818B218E0A9065967D990A617E62916B320000\n6C836D747FCC7FFC6DC07F8587BA88F8676583B1983C96F76D1B7D61843D916A\n4E7153755D506B046FEB85CD862D89A75229540F5C65674E68A87406748375E2\n88CF88E191CC96E296785F8B73877ACB844E63A0756552896D416E9C74097559\n786B7C9296867ADC9F8D4FB6616E65C5865C4E864EAE50DA4E2151CC5BEE6599\n68816DBC731F764277AD7A1C7CE7826F8AD2907C91CF96759818529B7DD1502B\n539867976DCB71D0743381E88F2A96A39C579E9F746058416D997D2F985E4EE4\n4F364F8B51B752B15DBA601C73B2793C82D3923496B796F6970A9E979F6266A6\n6B74521752A370C888C25EC9604B61906F2371497C3E7DF4806F000000000000\n98\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n84EE9023932C54429B6F6AD370898CC28DEF973252B45A415ECA5F046717697C\n69946D6A6F0F726272FC7BED8001807E874B90CE516D9E937984808B93328AD6\n502D548C8A716B6A8CC4810760D167A09DF24E994E989C108A6B85C185686900\n6E7E789781550000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000005F0C\n4E104E154E2A4E314E364E3C4E3F4E424E564E584E824E858C6B4E8A82125F0D\n4E8E4E9E4E9F4EA04EA24EB04EB34EB64ECE4ECD4EC44EC64EC24ED74EDE4EED\n4EDF4EF74F094F5A4F304F5B4F5D4F574F474F764F884F8F4F984F7B4F694F70\n4F914F6F4F864F9651184FD44FDF4FCE4FD84FDB4FD14FDA4FD04FE44FE5501A\n50285014502A502550054F1C4FF650215029502C4FFE4FEF5011500650435047\n6703505550505048505A5056506C50785080509A508550B450B2000000000000\n99\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n50C950CA50B350C250D650DE50E550ED50E350EE50F950F55109510151025116\n51155114511A5121513A5137513C513B513F51405152514C515451627AF85169\n516A516E5180518256D8518C5189518F519151935195519651A451A651A251A9\n51AA51AB51B351B151B251B051B551BD51C551C951DB51E0865551E951ED0000\n51F051F551FE5204520B5214520E5227522A522E52335239524F5244524B524C\n525E5254526A527452695273527F527D528D529452925271528852918FA88FA7\n52AC52AD52BC52B552C152CD52D752DE52E352E698ED52E052F352F552F852F9\n530653087538530D5310530F5315531A5323532F533153335338534053465345\n4E175349534D51D6535E5369536E5918537B53775382539653A053A653A553AE\n53B053B653C37C1296D953DF66FC71EE53EE53E853ED53FA5401543D5440542C\n542D543C542E54365429541D544E548F5475548E545F5471547754705492547B\n5480547654845490548654C754A254B854A554AC54C454C854A8000000000000\n9A\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n54AB54C254A454BE54BC54D854E554E6550F551454FD54EE54ED54FA54E25539\n55405563554C552E555C55455556555755385533555D5599558054AF558A559F\n557B557E5598559E55AE557C558355A9558755A855DA55C555DF55C455DC55E4\n55D4561455F7561655FE55FD561B55F9564E565071DF56345636563256380000\n566B5664562F566C566A56865680568A56A05694568F56A556AE56B656B456C2\n56BC56C156C356C056C856CE56D156D356D756EE56F9570056FF570457095708\n570B570D57135718571655C7571C572657375738574E573B5740574F576957C0\n57885761577F5789579357A057B357A457AA57B057C357C657D457D257D3580A\n57D657E3580B5819581D587258215862584B58706BC05852583D5879588558B9\n589F58AB58BA58DE58BB58B858AE58C558D358D158D758D958D858E558DC58E4\n58DF58EF58FA58F958FB58FC58FD5902590A5910591B68A65925592C592D5932\n5938593E7AD259555950594E595A5958596259605967596C5969000000000000\n9B\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n59785981599D4F5E4FAB59A359B259C659E859DC598D59D959DA5A255A1F5A11\n5A1C5A095A1A5A405A6C5A495A355A365A625A6A5A9A5ABC5ABE5ACB5AC25ABD\n5AE35AD75AE65AE95AD65AFA5AFB5B0C5B0B5B165B325AD05B2A5B365B3E5B43\n5B455B405B515B555B5A5B5B5B655B695B705B735B755B7865885B7A5B800000\n5B835BA65BB85BC35BC75BC95BD45BD05BE45BE65BE25BDE5BE55BEB5BF05BF6\n5BF35C055C075C085C0D5C135C205C225C285C385C395C415C465C4E5C535C50\n5C4F5B715C6C5C6E4E625C765C795C8C5C915C94599B5CAB5CBB5CB65CBC5CB7\n5CC55CBE5CC75CD95CE95CFD5CFA5CED5D8C5CEA5D0B5D155D175D5C5D1F5D1B\n5D115D145D225D1A5D195D185D4C5D525D4E5D4B5D6C5D735D765D875D845D82\n5DA25D9D5DAC5DAE5DBD5D905DB75DBC5DC95DCD5DD35DD25DD65DDB5DEB5DF2\n5DF55E0B5E1A5E195E115E1B5E365E375E445E435E405E4E5E575E545E5F5E62\n5E645E475E755E765E7A9EBC5E7F5EA05EC15EC25EC85ED05ECF000000000000\n9C\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n5ED65EE35EDD5EDA5EDB5EE25EE15EE85EE95EEC5EF15EF35EF05EF45EF85EFE\n5F035F095F5D5F5C5F0B5F115F165F295F2D5F385F415F485F4C5F4E5F2F5F51\n5F565F575F595F615F6D5F735F775F835F825F7F5F8A5F885F915F875F9E5F99\n5F985FA05FA85FAD5FBC5FD65FFB5FE45FF85FF15FDD60B35FFF602160600000\n601960106029600E6031601B6015602B6026600F603A605A6041606A6077605F\n604A6046604D6063604360646042606C606B60596081608D60E76083609A6084\n609B60966097609260A7608B60E160B860E060D360B45FF060BD60C660B560D8\n614D6115610660F660F7610060F460FA6103612160FB60F1610D610E6147613E\n61286127614A613F613C612C6134613D614261446173617761586159615A616B\n6174616F61656171615F615D6153617561996196618761AC6194619A618A6191\n61AB61AE61CC61CA61C961F761C861C361C661BA61CB7F7961CD61E661E361F6\n61FA61F461FF61FD61FC61FE620062086209620D620C6214621B000000000000\n9D\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n621E6221622A622E6230623262336241624E625E6263625B62606268627C6282\n6289627E62926293629662D46283629462D762D162BB62CF62FF62C664D462C8\n62DC62CC62CA62C262C7629B62C9630C62EE62F163276302630862EF62F56350\n633E634D641C634F6396638E638063AB637663A3638F6389639F63B5636B0000\n636963BE63E963C063C663E363C963D263F663C4641664346406641364266436\n651D64176428640F6467646F6476644E652A6495649364A564A9648864BC64DA\n64D264C564C764BB64D864C264F164E7820964E064E162AC64E364EF652C64F6\n64F464F264FA650064FD6518651C650565246523652B65346535653765366538\n754B654865566555654D6558655E655D65726578658265838B8A659B659F65AB\n65B765C365C665C165C465CC65D265DB65D965E065E165F16772660A660365FB\n6773663566366634661C664F664466496641665E665D666466676668665F6662\n667066836688668E668966846698669D66C166B966C966BE66BC000000000000\n9E\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n66C466B866D666DA66E0663F66E666E966F066F566F7670F6716671E67266727\n9738672E673F67366741673867376746675E67606759676367646789677067A9\n677C676A678C678B67A667A1678567B767EF67B467EC67B367E967B867E467DE\n67DD67E267EE67B967CE67C667E76A9C681E684668296840684D6832684E0000\n68B3682B685968636877687F689F688F68AD6894689D689B68836AAE68B96874\n68B568A068BA690F688D687E690168CA690868D86922692668E1690C68CD68D4\n68E768D569366912690468D768E3692568F968E068EF6928692A691A69236921\n68C669796977695C6978696B6954697E696E69396974693D695969306961695E\n695D6981696A69B269AE69D069BF69C169D369BE69CE5BE869CA69DD69BB69C3\n69A76A2E699169A0699C699569B469DE69E86A026A1B69FF6B0A69F969F269E7\n6A0569B16A1E69ED6A1469EB6A0A6A126AC16A236A136A446A0C6A726A366A78\n6A476A626A596A666A486A386A226A906A8D6AA06A846AA26AA3000000000000\n9F\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6A9786176ABB6AC36AC26AB86AB36AAC6ADE6AD16ADF6AAA6ADA6AEA6AFB6B05\n86166AFA6B126B169B316B1F6B386B3776DC6B3998EE6B476B436B496B506B59\n6B546B5B6B5F6B616B786B796B7F6B806B846B836B8D6B986B956B9E6BA46BAA\n6BAB6BAF6BB26BB16BB36BB76BBC6BC66BCB6BD36BDF6BEC6BEB6BF36BEF0000\n9EBE6C086C136C146C1B6C246C236C5E6C556C626C6A6C826C8D6C9A6C816C9B\n6C7E6C686C736C926C906CC46CF16CD36CBD6CD76CC56CDD6CAE6CB16CBE6CBA\n6CDB6CEF6CD96CEA6D1F884D6D366D2B6D3D6D386D196D356D336D126D0C6D63\n6D936D646D5A6D796D596D8E6D956FE46D856DF96E156E0A6DB56DC76DE66DB8\n6DC66DEC6DDE6DCC6DE86DD26DC56DFA6DD96DE46DD56DEA6DEE6E2D6E6E6E2E\n6E196E726E5F6E3E6E236E6B6E2B6E766E4D6E1F6E436E3A6E4E6E246EFF6E1D\n6E386E826EAA6E986EC96EB76ED36EBD6EAF6EC46EB26ED46ED56E8F6EA56EC2\n6E9F6F416F11704C6EEC6EF86EFE6F3F6EF26F316EEF6F326ECC000000000000\nE0\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n6F3E6F136EF76F866F7A6F786F816F806F6F6F5B6FF36F6D6F826F7C6F586F8E\n6F916FC26F666FB36FA36FA16FA46FB96FC66FAA6FDF6FD56FEC6FD46FD86FF1\n6FEE6FDB7009700B6FFA70117001700F6FFE701B701A6F74701D7018701F7030\n703E7032705170637099709270AF70F170AC70B870B370AE70DF70CB70DD0000\n70D9710970FD711C711971657155718871667162714C7156716C718F71FB7184\n719571A871AC71D771B971BE71D271C971D471CE71E071EC71E771F571FC71F9\n71FF720D7210721B7228722D722C72307232723B723C723F72407246724B7258\n7274727E7282728172877292729672A272A772B972B272C372C672C472CE72D2\n72E272E072E172F972F7500F7317730A731C7316731D7334732F73297325733E\n734E734F9ED87357736A7368737073787375737B737A73C873B373CE73BB73C0\n73E573EE73DE74A27405746F742573F87432743A7455743F745F74597441745C\n746974707463746A7476747E748B749E74A774CA74CF74D473F1000000000000\nE1\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n74E074E374E774E974EE74F274F074F174F874F7750475037505750C750E750D\n75157513751E7526752C753C7544754D754A7549755B7546755A756975647567\n756B756D75787576758675877574758A758975827594759A759D75A575A375C2\n75B375C375B575BD75B875BC75B175CD75CA75D275D975E375DE75FE75FF0000\n75FC760175F075FA75F275F3760B760D7609761F762776207621762276247634\n7630763B764776487646765C76587661766276687669766A7667766C76707672\n76767678767C768076837688768B768E769676937699769A76B076B476B876B9\n76BA76C276CD76D676D276DE76E176E576E776EA862F76FB7708770777047729\n7724771E77257726771B773777387747775A7768776B775B7765777F777E7779\n778E778B779177A0779E77B077B677B977BF77BC77BD77BB77C777CD77D777DA\n77DC77E377EE77FC780C781279267820792A7845788E78747886787C789A788C\n78A378B578AA78AF78D178C678CB78D478BE78BC78C578CA78EC000000000000\nE2\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n78E778DA78FD78F47907791279117919792C792B794079607957795F795A7955\n7953797A797F798A799D79A79F4B79AA79AE79B379B979BA79C979D579E779EC\n79E179E37A087A0D7A187A197A207A1F79807A317A3B7A3E7A377A437A577A49\n7A617A627A699F9D7A707A797A7D7A887A977A957A987A967AA97AC87AB00000\n7AB67AC57AC47ABF90837AC77ACA7ACD7ACF7AD57AD37AD97ADA7ADD7AE17AE2\n7AE67AED7AF07B027B0F7B0A7B067B337B187B197B1E7B357B287B367B507B7A\n7B047B4D7B0B7B4C7B457B757B657B747B677B707B717B6C7B6E7B9D7B987B9F\n7B8D7B9C7B9A7B8B7B927B8F7B5D7B997BCB7BC17BCC7BCF7BB47BC67BDD7BE9\n7C117C147BE67BE57C607C007C077C137BF37BF77C177C0D7BF67C237C277C2A\n7C1F7C377C2B7C3D7C4C7C437C547C4F7C407C507C587C5F7C647C567C657C6C\n7C757C837C907CA47CAD7CA27CAB7CA17CA87CB37CB27CB17CAE7CB97CBD7CC0\n7CC57CC27CD87CD27CDC7CE29B3B7CEF7CF27CF47CF67CFA7D06000000000000\nE3\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n7D027D1C7D157D0A7D457D4B7D2E7D327D3F7D357D467D737D567D4E7D727D68\n7D6E7D4F7D637D937D897D5B7D8F7D7D7D9B7DBA7DAE7DA37DB57DC77DBD7DAB\n7E3D7DA27DAF7DDC7DB87D9F7DB07DD87DDD7DE47DDE7DFB7DF27DE17E057E0A\n7E237E217E127E317E1F7E097E0B7E227E467E667E3B7E357E397E437E370000\n7E327E3A7E677E5D7E567E5E7E597E5A7E797E6A7E697E7C7E7B7E837DD57E7D\n8FAE7E7F7E887E897E8C7E927E907E937E947E967E8E7E9B7E9C7F387F3A7F45\n7F4C7F4D7F4E7F507F517F557F547F587F5F7F607F687F697F677F787F827F86\n7F837F887F877F8C7F947F9E7F9D7F9A7FA37FAF7FB27FB97FAE7FB67FB88B71\n7FC57FC67FCA7FD57FD47FE17FE67FE97FF37FF998DC80068004800B80128018\n8019801C80218028803F803B804A804680528058805A805F8062806880738072\n807080768079807D807F808480868085809B8093809A80AD519080AC80DB80E5\n80D980DD80C480DA80D6810980EF80F1811B81298123812F814B000000000000\nE4\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n968B8146813E8153815180FC8171816E81658166817481838188818A81808182\n81A0819581A481A3815F819381A981B081B581BE81B881BD81C081C281BA81C9\n81CD81D181D981D881C881DA81DF81E081E781FA81FB81FE8201820282058207\n820A820D821082168229822B82388233824082598258825D825A825F82640000\n82628268826A826B822E827182778278827E828D829282AB829F82BB82AC82E1\n82E382DF82D282F482F382FA8393830382FB82F982DE830682DC830982D98335\n83348316833283318340833983508345832F832B831783188385839A83AA839F\n83A283968323838E8387838A837C83B58373837583A0838983A883F4841383EB\n83CE83FD840383D8840B83C183F7840783E083F2840D8422842083BD84388506\n83FB846D842A843C855A84848477846B84AD846E848284698446842C846F8479\n843584CA846284B984BF849F84D984CD84BB84DA84D084C184C684D684A18521\n84FF84F485178518852C851F8515851484FC8540856385588548000000000000\nE5\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n85418602854B8555858085A485888591858A85A8856D8594859B85EA8587859C\n8577857E859085C985BA85CF85B985D085D585DD85E585DC85F9860A8613860B\n85FE85FA86068622861A8630863F864D4E558654865F86678671869386A386A9\n86AA868B868C86B686AF86C486C686B086C9882386AB86D486DE86E986EC0000\n86DF86DB86EF8712870687088700870386FB87118709870D86F9870A8734873F\n8737873B87258729871A8760875F8778874C874E877487578768876E87598753\n8763876A880587A2879F878287AF87CB87BD87C087D096D687AB87C487B387C7\n87C687BB87EF87F287E0880F880D87FE87F687F7880E87D28811881688158822\n88218831883688398827883B8844884288528859885E8862886B8881887E889E\n8875887D88B5887288828897889288AE889988A2888D88A488B088BF88B188C3\n88C488D488D888D988DD88F9890288FC88F488E888F28904890C890A89138943\n891E8925892A892B89418944893B89368938894C891D8960895E000000000000\nE6\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n89668964896D896A896F89748977897E89838988898A8993899889A189A989A6\n89AC89AF89B289BA89BD89BF89C089DA89DC89DD89E789F489F88A038A168A10\n8A0C8A1B8A1D8A258A368A418A5B8A528A468A488A7C8A6D8A6C8A628A858A82\n8A848AA88AA18A918AA58AA68A9A8AA38AC48ACD8AC28ADA8AEB8AF38AE70000\n8AE48AF18B148AE08AE28AF78ADE8ADB8B0C8B078B1A8AE18B168B108B178B20\n8B3397AB8B268B2B8B3E8B288B418B4C8B4F8B4E8B498B568B5B8B5A8B6B8B5F\n8B6C8B6F8B748B7D8B808B8C8B8E8B928B938B968B998B9A8C3A8C418C3F8C48\n8C4C8C4E8C508C558C628C6C8C788C7A8C828C898C858C8A8C8D8C8E8C948C7C\n8C98621D8CAD8CAA8CBD8CB28CB38CAE8CB68CC88CC18CE48CE38CDA8CFD8CFA\n8CFB8D048D058D0A8D078D0F8D0D8D109F4E8D138CCD8D148D168D678D6D8D71\n8D738D818D998DC28DBE8DBA8DCF8DDA8DD68DCC8DDB8DCB8DEA8DEB8DDF8DE3\n8DFC8E088E098DFF8E1D8E1E8E108E1F8E428E358E308E348E4A000000000000\nE7\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n8E478E498E4C8E508E488E598E648E608E2A8E638E558E768E728E7C8E818E87\n8E858E848E8B8E8A8E938E918E948E998EAA8EA18EAC8EB08EC68EB18EBE8EC5\n8EC88ECB8EDB8EE38EFC8EFB8EEB8EFE8F0A8F058F158F128F198F138F1C8F1F\n8F1B8F0C8F268F338F3B8F398F458F428F3E8F4C8F498F468F4E8F578F5C0000\n8F628F638F648F9C8F9F8FA38FAD8FAF8FB78FDA8FE58FE28FEA8FEF90878FF4\n90058FF98FFA901190159021900D901E9016900B90279036903590398FF8904F\n905090519052900E9049903E90569058905E9068906F907696A890729082907D\n90819080908A9089908F90A890AF90B190B590E290E4624890DB910291129119\n91329130914A9156915891639165916991739172918B9189918291A291AB91AF\n91AA91B591B491BA91C091C191C991CB91D091D691DF91E191DB91FC91F591F6\n921E91FF9214922C92159211925E925792459249926492489295923F924B9250\n929C92969293929B925A92CF92B992B792E9930F92FA9344932E000000000000\nE8\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n93199322931A9323933A9335933B935C9360937C936E935693B093AC93AD9394\n93B993D693D793E893E593D893C393DD93D093C893E4941A9414941394039407\n94109436942B94359421943A944194529444945B94609462945E946A92299470\n94759477947D945A947C947E9481947F95829587958A95949596959895990000\n95A095A895A795AD95BC95BB95B995BE95CA6FF695C395CD95CC95D595D495D6\n95DC95E195E595E296219628962E962F9642964C964F964B9677965C965E965D\n965F96669672966C968D96989695969796AA96A796B196B296B096B496B696B8\n96B996CE96CB96C996CD894D96DC970D96D596F99704970697089713970E9711\n970F971697199724972A97309739973D973E97449746974897429749975C9760\n97649766976852D2976B977197799785977C9781977A9786978B978F9790979C\n97A897A697A397B397B497C397C697C897CB97DC97ED9F4F97F27ADF97F697F5\n980F980C9838982498219837983D9846984F984B986B986F9870000000000000\nE9\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n98719874987398AA98AF98B198B698C498C398C698E998EB9903990999129914\n99189921991D991E99249920992C992E993D993E9942994999459950994B9951\n9952994C99559997999899A599AD99AE99BC99DF99DB99DD99D899D199ED99EE\n99F199F299FB99F89A019A0F9A0599E29A199A2B9A379A459A429A409A430000\n9A3E9A559A4D9A5B9A579A5F9A629A659A649A699A6B9A6A9AAD9AB09ABC9AC0\n9ACF9AD19AD39AD49ADE9ADF9AE29AE39AE69AEF9AEB9AEE9AF49AF19AF79AFB\n9B069B189B1A9B1F9B229B239B259B279B289B299B2A9B2E9B2F9B329B449B43\n9B4F9B4D9B4E9B519B589B749B939B839B919B969B979B9F9BA09BA89BB49BC0\n9BCA9BB99BC69BCF9BD19BD29BE39BE29BE49BD49BE19C3A9BF29BF19BF09C15\n9C149C099C139C0C9C069C089C129C0A9C049C2E9C1B9C259C249C219C309C47\n9C329C469C3E9C5A9C609C679C769C789CE79CEC9CF09D099D089CEB9D039D06\n9D2A9D269DAF9D239D1F9D449D159D129D419D3F9D3E9D469D48000000000000\nEA\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n9D5D9D5E9D649D519D509D599D729D899D879DAB9D6F9D7A9D9A9DA49DA99DB2\n9DC49DC19DBB9DB89DBA9DC69DCF9DC29DD99DD39DF89DE69DED9DEF9DFD9E1A\n9E1B9E1E9E759E799E7D9E819E889E8B9E8C9E929E959E919E9D9EA59EA99EB8\n9EAA9EAD97619ECC9ECE9ECF9ED09ED49EDC9EDE9EDD9EE09EE59EE89EEF0000\n9EF49EF69EF79EF99EFB9EFC9EFD9F079F0876B79F159F219F2C9F3E9F4A9F52\n9F549F639F5F9F609F619F669F679F6C9F6A9F779F729F769F959F9C9FA0582F\n69C79059746451DC719900000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\nR\n8160 301C FF5E\n8161 2016 2225\n817C 2212 FF0D\n8191 00A2 FFE0\n8192 00A3 FFE1\n81CA 00AC FFE2\n",
		"/encoding/symbol.enc":                     "# Encoding file: symbol, single-byte\nS\n003F 1 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002122000023220300250026220D002800292217002B002C2212002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n22450391039203A70394039503A603930397039903D1039A039B039C039D039F\n03A0039803A103A303A403A503C203A9039E03A80396005B2234005D22A5005F\nF8E503B103B203C703B403B503C603B303B703B903D503BA03BB03BC03BD03BF\n03C003B803C103C303C403C503D603C903BE03C803B6007B007C007D223C007F\n0080008100820083008400850086008700880089008A008B008C008D008E008F\n0090009100920093009400950096009700980099009A009B009C009D009E009F\n000003D2203222642044221E0192266326662665266021942190219121922193\n00B000B12033226500D7221D2202202200F72260226122482026F8E6F8E721B5\n21352111211C21182297229522052229222A2283228722842282228622082209\n2220220700AE00A92122220F221A22C500AC2227222821D421D021D121D221D3\n22C42329F8E8F8E9F8EA2211F8EBF8ECF8EDF8EEF8EFF8F0F8F1F8F2F8F3F8F4\nF8FF232A222B2320F8F52321F8F6F8F7F8F8F8F9F8FAF8FBF8FCF8FDF8FE0000\n",
		"/encoding/tis-620.enc":                    "# Encoding file: tis-620, single-byte\nS\n003F 0 1\n00\n0000000100020003000400050006000700080009000A000B000C000D000E000F\n0010001100120013001400150016001700180019001A001B001C001D001E001F\n0020002100220023002400250026002700280029002A002B002C002D002E002F\n0030003100320033003400350036003700380039003A003B003C003D003E003F\n0040004100420043004400450046004700480049004A004B004C004D004E004F\n0050005100520053005400550056005700580059005A005B005C005D005E005F\n0060006100620063006400650066006700680069006A006B006C006D006E006F\n0070007100720073007400750076007700780079007A007B007C007D007E0000\n0000000000000000000000000000000000000000000000000000000000000000\n0000000000000000000000000000000000000000000000000000000000000000\n00000E010E020E030E040E050E060E070E080E090E0A0E0B0E0C0E0D0E0E0E0F\n0E100E110E120E130E140E150E160E170E180E190E1A0E1B0E1C0E1D0E1E0E1F\n0E200E210E220E230E240E250E260E270E280E290E2A0E2B0E2C0E2D0E2E0E2F\n0E300E310E320E330E340E350E360E370E380E390E3A00000000000000000E3F\n0E400E410E420E430E440E450E460E470E480E490E4A0E4B0E4C0E4D0E4E0E4F\n0E500E510E520E530E540E550E560E570E580E590E5A0E5B0000000000000000\n",
		"/history.tcl":                             "# history.tcl --\n#\n# Implementation of the history command.\n#\n# Copyright (c) 1997 Sun Microsystems, Inc.\n#\n# See the file \"license.terms\" for information on usage and redistribution of\n# this file, and for a DISCLAIMER OF ALL WARRANTIES.\n#\n\f\n# The tcl::history array holds the history list and some additional\n# bookkeeping variables.\n#\n# nextid\tthe index used for the next history list item.\n# keep\t\tthe max size of the history list\n# oldest\tthe index of the oldest item in the history.\n\nnamespace eval ::tcl {\n    variable history\n    if {![info exists history]} {\n\tarray set history {\n\t    nextid\t0\n\t    keep\t20\n\t    oldest\t-20\n\t}\n    }\n\n    namespace ensemble create -command ::tcl::history -map {\n\tadd\t::tcl::HistAdd\n\tchange\t::tcl::HistChange\n\tclear\t::tcl::HistClear\n\tevent\t::tcl::HistEvent\n\tinfo\t::tcl::HistInfo\n\tkeep\t::tcl::HistKeep\n\tnextid\t::tcl::HistNextID\n\tredo\t::tcl::HistRedo\n    }\n}\n\f\n# history --\n#\n#\tThis is the main history command.  See the man page for its interface.\n#\tThis does some argument checking and calls the helper ensemble in the\n#\ttcl namespace.\n\nproc ::history {args} {\n    # If no command given, we're doing 'history info'. Can't be done with an\n    # ensemble unknown handler, as those don't fire when no subcommand is\n    # given at all.\n\n    if {![llength $args]} {\n\tset args info\n    }\n\n    # Tricky stuff needed to make stack and errors come out right!\n    tailcall apply {arglist {tailcall history {*}$arglist} ::tcl} $args\n}\n\f\n# (unnamed) --\n#\n#\tCallback when [::history] is destroyed. Destroys the implementation.\n#\n# Parameters:\n#\toldName    what the command was called.\n#\tnewName    what the command is now called (an empty string).\n#\top\t   the operation (= delete).\n#\n# Results:\n#\tnone\n#\n# Side Effects:\n#\tThe implementation of the [::history] command ceases to exist.\n\ntrace add command ::history delete [list apply {{oldName newName op} {\n    variable history\n    unset -nocomplain history\n    foreach c [info procs ::tcl::Hist*] {\n\trename $c {}\n    }\n    rename ::tcl::history {}\n} ::tcl}]\n\f\n# tcl::HistAdd --\n#\n#\tAdd an item to the history, and optionally eval it at the global scope\n#\n# Parameters:\n#\tevent\t\tthe command to add\n#\texec\t\t(optional) a substring of \"exec\" causes the command to\n#\t\t\tbe evaled.\n# Results:\n# \tIf executing, then the results of the command are returned\n#\n# Side Effects:\n#\tAdds to the history list\n\nproc ::tcl::HistAdd {event {exec {}}} {\n    variable history\n\n    if {\n\t[prefix longest {exec {}} $exec] eq \"\"\n\t&& [llength [info level 0]] == 3\n    } then {\n\treturn -code error \"bad argument \\\"$exec\\\": should be \\\"exec\\\"\"\n    }\n\n    # Do not add empty commands to the history\n    if {[string trim $event] eq \"\"} {\n\treturn \"\"\n    }\n\n    # Maintain the history\n    set history([incr history(nextid)]) $event\n    unset -nocomplain history([incr history(oldest)])\n\n    # Only execute if 'exec' (or non-empty prefix of it) given\n    if {$exec eq \"\"} {\n\treturn \"\"\n    }\n    tailcall eval $event\n}\n\f\n# tcl::HistKeep --\n#\n#\tSet or query the limit on the length of the history list\n#\n# Parameters:\n#\tlimit\t(optional) the length of the history list\n#\n# Results:\n#\tIf no limit is specified, the current limit is returned\n#\n# Side Effects:\n#\tUpdates history(keep) if a limit is specified\n\nproc ::tcl::HistKeep {{count {}}} {\n    variable history\n    if {[llength [info level 0]] == 1} {\n\treturn $history(keep)\n    }\n    if {![string is integer -strict $count] || ($count < 0)} {\n\treturn -code error \"illegal keep count \\\"$count\\\"\"\n    }\n    set oldold $history(oldest)\n    set history(oldest) [expr {$history(nextid) - $count}]\n    for {} {$oldold <= $history(oldest)} {incr oldold} {\n\tunset -nocomplain history($oldold)\n    }\n    set history(keep) $count\n}\n\f\n# tcl::HistClear --\n#\n#\tErase the history list\n#\n# Parameters:\n#\tnone\n#\n# Results:\n#\tnone\n#\n# Side Effects:\n#\tResets the history array, except for the keep limit\n\nproc ::tcl::HistClear {} {\n    variable history\n    set keep $history(keep)\n    unset history\n    array set history [list \\\n\tnextid\t0\t\\\n\tkeep\t$keep\t\\\n\toldest\t-$keep\t\\\n    ]\n}\n\f\n# tcl::HistInfo --\n#\n#\tReturn a pretty-printed version of the history list\n#\n# Parameters:\n#\tnum\t(optional) the length of the history list to return\n#\n# Results:\n#\tA formatted history list\n\nproc ::tcl::HistInfo {{count {}}} {\n    variable history\n    if {[llength [info level 0]] == 1} {\n\tset count [expr {$history(keep) + 1}]\n    } elseif {![string is integer -strict $count]} {\n\treturn -code error \"bad integer \\\"$count\\\"\"\n    }\n    set result {}\n    set newline \"\"\n    for {set i [expr {$history(nextid) - $count + 1}]} \\\n\t    {$i <= $history(nextid)} {incr i} {\n\tif {![info exists history($i)]} {\n\t    continue\n\t}\n        set cmd [string map [list \\n \\n\\t] [string trimright $history($i) \\ \\n]]\n\tappend result $newline[format \"%6d  %s\" $i $cmd]\n\tset newline \\n\n    }\n    return $result\n}\n\f\n# tcl::HistRedo --\n#\n#\tFetch the previous or specified event, execute it, and then replace\n#\tthe current history item with that event.\n#\n# Parameters:\n#\tevent\t(optional) index of history item to redo.  Defaults to -1,\n#\t\twhich means the previous event.\n#\n# Results:\n#\tThose of the command being redone.\n#\n# Side Effects:\n#\tReplaces the current history list item with the one being redone.\n\nproc ::tcl::HistRedo {{event -1}} {\n    variable history\n\n    set i [HistIndex $event]\n    if {$i == $history(nextid)} {\n\treturn -code error \"cannot redo the current event\"\n    }\n    set cmd $history($i)\n    HistChange $cmd 0\n    tailcall eval $cmd\n}\n\f\n# tcl::HistIndex --\n#\n#\tMap from an event specifier to an index in the history list.\n#\n# Parameters:\n#\tevent\tindex of history item to redo.\n#\t\tIf this is a positive number, it is used directly.\n#\t\tIf it is a negative number, then it counts back to a previous\n#\t\tevent, where -1 is the most recent event.\n#\t\tA string can be matched, either by being the prefix of a\n#\t\tcommand or by matching a command with string match.\n#\n# Results:\n#\tThe index into history, or an error if the index didn't match.\n\nproc ::tcl::HistIndex {event} {\n    variable history\n    if {![string is integer -strict $event]} {\n\tfor {set i [expr {$history(nextid)-1}]} {[info exists history($i)]} \\\n\t\t{incr i -1} {\n\t    if {[string match $event* $history($i)]} {\n\t\treturn $i\n\t    }\n\t    if {[string match $event $history($i)]} {\n\t\treturn $i\n\t    }\n\t}\n\treturn -code error \"no event matches \\\"$event\\\"\"\n    } elseif {$event <= 0} {\n\tset i [expr {$history(nextid) + $event}]\n    } else {\n\tset i $event\n    }\n    if {$i <= $history(oldest)} {\n\treturn -code error \"event \\\"$event\\\" is too far in the past\"\n    }\n    if {$i > $history(nextid)} {\n\treturn -code error \"event \\\"$event\\\" hasn't occured yet\"\n    }\n    return $i\n}\n\f\n# tcl::HistEvent --\n#\n#\tMap from an event specifier to the value in the history list.\n#\n# Parameters:\n#\tevent\tindex of history item to redo.  See index for a description of\n#\t\tpossible event patterns.\n#\n# Results:\n#\tThe value from the history list.\n\nproc ::tcl::HistEvent {{event -1}} {\n    variable history\n    set i [HistIndex $event]\n    if {![info exists history($i)]} {\n\treturn \"\"\n    }\n    return [string trimright $history($i) \\ \\n]\n}\n\f\n# tcl::HistChange --\n#\n#\tReplace a value in the history list.\n#\n# Parameters:\n#\tnewValue  The new value to put into the history list.\n#\tevent\t  (optional) index of history item to redo.  See index for a\n#\t\t  description of possible event patterns.  This defaults to 0,\n#\t\t  which specifies the current event.\n#\n# Side Effects:\n#\tChanges the history list.\n\nproc ::tcl::HistChange {newValue {event 0}} {\n    variable history\n    set i [HistIndex $event]\n    set history($i) $newValue\n}\n\f\n# tcl::HistNextID --\n#\n#\tReturns the number of the next history event.\n#\n# Parameters:\n#\tNone.\n#\n# Side Effects:\n#\tNone.\n\nproc ::tcl::HistNextID {} {\n    variable history\n    return [expr {$history(nextid) + 1}]\n}\n\f\nreturn\n\n# Local Variables:\n# mode: tcl\n# fill-column: 78\n# End:\n",
		"/http/":                                   "",
		"/http/http.tcl":                           "# http.tcl --\n#\n#\tClient-side HTTP for GET, POST, and HEAD commands. These routines can\n#\tbe used in untrusted code that uses the Safesock security policy.\n#\tThese procedures use a callback interface to avoid using vwait, which\n#\tis not defined in the safe base.\n#\n# See the file \"license.terms\" for information on usage and redistribution of\n# this file, and for a DISCLAIMER OF ALL WARRANTIES.\n\npackage require Tcl 8.6-\n# Keep this in sync with pkgIndex.tcl and with the install directories in\n# Makefiles\npackage provide http 2.9.5\n\nnamespace eval http {\n    # Allow resourcing to not clobber existing data\n\n    variable http\n    if {![info exists http]} {\n\tarray set http {\n\t    -accept */*\n\t    -pipeline 1\n\t    -postfresh 0\n\t    -proxyhost {}\n\t    -proxyport {}\n\t    -proxyfilter http::ProxyRequired\n\t    -repost 0\n\t    -urlencoding utf-8\n\t    -zip 1\n\t}\n\t# We need a useragent string of this style or various servers will\n\t# refuse to send us compressed content even when we ask for it. This\n\t# follows the de-facto layout of user-agent strings in current browsers.\n\t# Safe interpreters do not have ::tcl_platform(os) or\n\t# ::tcl_platform(osVersion).\n\tif {[interp issafe]} {\n\t    set http(-useragent) \"Mozilla/5.0\\\n\t\t(Windows; U;\\\n\t\tWindows NT 10.0)\\\n\t\thttp/[package provide http] Tcl/[package provide Tcl]\"\n\t} else {\n\t    set http(-useragent) \"Mozilla/5.0\\\n\t\t([string totitle $::tcl_platform(platform)]; U;\\\n\t\t$::tcl_platform(os) $::tcl_platform(osVersion))\\\n\t\thttp/[package provide http] Tcl/[package provide Tcl]\"\n\t}\n    }\n\n    proc init {} {\n\t# Set up the map for quoting chars. RFC3986 Section 2.3 say percent\n\t# encode all except: \"... percent-encoded octets in the ranges of\n\t# ALPHA (%41-%5A and %61-%7A), DIGIT (%30-%39), hyphen (%2D), period\n\t# (%2E), underscore (%5F), or tilde (%7E) should not be created by URI\n\t# producers ...\"\n\tfor {set i 0} {$i <= 256} {incr i} {\n\t    set c [format %c $i]\n\t    if {![string match {[-._~a-zA-Z0-9]} $c]} {\n\t\tset map($c) %[format %.2X $i]\n\t    }\n\t}\n\t# These are handled specially\n\tset map(\\n) %0D%0A\n\tvariable formMap [array get map]\n\n\t# Create a map for HTTP/1.1 open sockets\n\tvariable socketMapping\n\tvariable socketRdState\n\tvariable socketWrState\n\tvariable socketRdQueue\n\tvariable socketWrQueue\n\tvariable socketClosing\n\tvariable socketPlayCmd\n\tif {[info exists socketMapping]} {\n\t    # Close open sockets on re-init.  Do not permit retries.\n\t    foreach {url sock} [array get socketMapping] {\n\t\tunset -nocomplain socketClosing($url)\n\t\tunset -nocomplain socketPlayCmd($url)\n\t\tCloseSocket $sock\n\t    }\n\t}\n\n\t# CloseSocket should have unset the socket* arrays, one element at\n\t# a time.  Now unset anything that was overlooked.\n\t# Traces on \"unset socketRdState(*)\" will call CancelReadPipeline and\n\t# cancel any queued responses.\n\t# Traces on \"unset socketWrState(*)\" will call CancelWritePipeline and\n\t# cancel any queued requests.\n\tarray unset socketMapping\n\tarray unset socketRdState\n\tarray unset socketWrState\n\tarray unset socketRdQueue\n\tarray unset socketWrQueue\n\tarray unset socketClosing\n\tarray unset socketPlayCmd\n\tarray set socketMapping {}\n\tarray set socketRdState {}\n\tarray set socketWrState {}\n\tarray set socketRdQueue {}\n\tarray set socketWrQueue {}\n\tarray set socketClosing {}\n\tarray set socketPlayCmd {}\n    }\n    init\n\n    variable urlTypes\n    if {![info exists urlTypes]} {\n\tset urlTypes(http) [list 80 ::socket]\n    }\n\n    variable encodings [string tolower [encoding names]]\n    # This can be changed, but iso8859-1 is the RFC standard.\n    variable defaultCharset\n    if {![info exists defaultCharset]} {\n\tset defaultCharset \"iso8859-1\"\n    }\n\n    # Force RFC 3986 strictness in geturl url verification?\n    variable strict\n    if {![info exists strict]} {\n\tset strict 1\n    }\n\n    # Let user control default keepalive for compatibility\n    variable defaultKeepalive\n    if {![info exists defaultKeepalive]} {\n\tset defaultKeepalive 0\n    }\n\n    namespace export geturl config reset wait formatQuery quoteString\n    namespace export register unregister registerError\n    # - Useful, but not exported: data, size, status, code, cleanup, error,\n    #   meta, ncode, mapReply, init.  Comments suggest that \"init\" can be used\n    #   for re-initialisation, although the command is undocumented.\n    # - Not exported, probably should be upper-case initial letter as part\n    #   of the internals: getTextLine, make-transformation-chunked.\n}\n\n# http::Log --\n#\n#\tDebugging output -- define this to observe HTTP/1.1 socket usage.\n#\tShould echo any args received.\n#\n# Arguments:\n#     msg\tMessage to output\n#\nif {[info command http::Log] eq {}} {proc http::Log {args} {}}\n\n# http::register --\n#\n#     See documentation for details.\n#\n# Arguments:\n#     proto\tURL protocol prefix, e.g. https\n#     port\tDefault port for protocol\n#     command\tCommand to use to create socket\n# Results:\n#     list of port and command that was registered.\n\nproc http::register {proto port command} {\n    variable urlTypes\n    set urlTypes([string tolower $proto]) [list $port $command]\n}\n\n# http::unregister --\n#\n#     Unregisters URL protocol handler\n#\n# Arguments:\n#     proto\tURL protocol prefix, e.g. https\n# Results:\n#     list of port and command that was unregistered.\n\nproc http::unregister {proto} {\n    variable urlTypes\n    set lower [string tolower $proto]\n    if {![info exists urlTypes($lower)]} {\n\treturn -code error \"unsupported url type \\\"$proto\\\"\"\n    }\n    set old $urlTypes($lower)\n    unset urlTypes($lower)\n    return $old\n}\n\n# http::config --\n#\n#\tSee documentation for details.\n#\n# Arguments:\n#\targs\t\tOptions parsed by the procedure.\n# Results:\n#        TODO\n\nproc http::config {args} {\n    variable http\n    set options [lsort [array names http -*]]\n    set usage [join $options \", \"]\n    if {[llength $args] == 0} {\n\tset result {}\n\tforeach name $options {\n\t    lappend result $name $http($name)\n\t}\n\treturn $result\n    }\n    set options [string map {- \"\"} $options]\n    set pat ^-(?:[join $options |])$\n    if {[llength $args] == 1} {\n\tset flag [lindex $args 0]\n\tif {![regexp -- $pat $flag]} {\n\t    return -code error \"Unknown option $flag, must be: $usage\"\n\t}\n\treturn $http($flag)\n    } else {\n\tforeach {flag value} $args {\n\t    if {![regexp -- $pat $flag]} {\n\t\treturn -code error \"Unknown option $flag, must be: $usage\"\n\t    }\n\t    set http($flag) $value\n\t}\n    }\n}\n\n# http::Finish --\n#\n#\tClean up the socket and eval close time callbacks\n#\n# Arguments:\n#\ttoken\t    Connection token.\n#\terrormsg    (optional) If set, forces status to error.\n#\tskipCB      (optional) If set, don't call the -command callback. This\n#\t\t    is useful when geturl wants to throw an exception instead\n#\t\t    of calling the callback. That way, the same error isn't\n#\t\t    reported to two places.\n#\n# Side Effects:\n#        May close the socket.\n\nproc http::Finish {token {errormsg \"\"} {skipCB 0}} {\n    variable socketMapping\n    variable socketRdState\n    variable socketWrState\n    variable socketRdQueue\n    variable socketWrQueue\n    variable socketClosing\n    variable socketPlayCmd\n\n    variable $token\n    upvar 0 $token state\n    global errorInfo errorCode\n    set closeQueue 0\n    if {$errormsg ne \"\"} {\n\tset state(error) [list $errormsg $errorInfo $errorCode]\n\tset state(status) \"error\"\n    }\n    if {[info commands ${token}EventCoroutine] ne {}} {\n\trename ${token}EventCoroutine {}\n    }\n    if {  ($state(status) eq \"timeout\")\n       || ($state(status) eq \"error\")\n       || ($state(status) eq \"eof\")\n       || ([info exists state(-keepalive)] && !$state(-keepalive))\n       || ([info exists state(connection)] && ($state(connection) eq \"close\"))\n    } {\n\tset closeQueue 1\n\tset connId $state(socketinfo)\n\tset sock $state(sock)\n\tCloseSocket $state(sock) $token\n    } elseif {\n\t  ([info exists state(-keepalive)] && $state(-keepalive))\n       && ([info exists state(connection)] && ($state(connection) ne \"close\"))\n    } {\n\tKeepSocket $token\n    }\n    if {[info exists state(after)]} {\n\tafter cancel $state(after)\n\tunset state(after)\n    }\n    if {[info exists state(-command)] && (!$skipCB)\n\t    && (![info exists state(done-command-cb)])} {\n\tset state(done-command-cb) yes\n\tif {[catch {eval $state(-command) {$token}} err] && $errormsg eq \"\"} {\n\t    set state(error) [list $err $errorInfo $errorCode]\n\t    set state(status) error\n\t}\n    }\n\n    if {    $closeQueue\n\t && [info exists socketMapping($connId)]\n\t && ($socketMapping($connId) eq $sock)\n    } {\n\thttp::CloseQueuedQueries $connId $token\n    }\n}\n\n# http::KeepSocket -\n#\n#\tKeep a socket in the persistent sockets table and connect it to its next\n#\tqueued task if possible.  Otherwise leave it idle and ready for its next\n#\tuse.\n#\n#\tIf $socketClosing(*), then ($state(connection) eq \"close\") and therefore\n#\tthis command will not be called by Finish.\n#\n# Arguments:\n#\ttoken\t    Connection token.\n\nproc http::KeepSocket {token} {\n    variable http\n    variable socketMapping\n    variable socketRdState\n    variable socketWrState\n    variable socketRdQueue\n    variable socketWrQueue\n    variable socketClosing\n    variable socketPlayCmd\n\n    variable $token\n    upvar 0 $token state\n    set tk [namespace tail $token]\n\n    # Keep this socket open for another request (\"Keep-Alive\").\n    # React if the server half-closes the socket.\n    # Discussion is in http::geturl.\n    catch {fileevent $state(sock) readable [list http::CheckEof $state(sock)]}\n\n    # The line below should not be changed in production code.\n    # It is edited by the test suite.\n    set TEST_EOF 0\n    if {$TEST_EOF} {\n\t# ONLY for testing reaction to server eof.\n\t# No server timeouts will be caught.\n\tcatch {fileevent $state(sock) readable {}}\n    }\n\n    if {    [info exists state(socketinfo)]\n\t && [info exists socketMapping($state(socketinfo))]\n    } {\n\tset connId $state(socketinfo)\n\t# The value \"Rready\" is set only here.\n\tset socketRdState($connId) Rready\n\n\tif {    $state(-pipeline)\n\t     && [info exists socketRdQueue($connId)]\n\t     && [llength $socketRdQueue($connId)]\n\t} {\n\t    # The usual case for pipelined responses - if another response is\n\t    # queued, arrange to read it.\n\t    set token3 [lindex $socketRdQueue($connId) 0]\n\t    set socketRdQueue($connId) [lrange $socketRdQueue($connId) 1 end]\n\t    variable $token3\n\t    upvar 0 $token3 state3\n\t    set tk2 [namespace tail $token3]\n\n\t    #Log pipelined, GRANT read access to $token3 in KeepSocket\n\t    set socketRdState($connId) $token3\n\t    ReceiveResponse $token3\n\n\t    # Other pipelined cases.\n\t    # - The test above ensures that, for the pipelined cases in the two\n\t    #   tests below, the read queue is empty.\n\t    # - In those two tests, check whether the next write will be\n\t    #   nonpipeline.\n\t} elseif {\n\t\t$state(-pipeline)\n\t     && [info exists socketWrState($connId)]\n\t     && ($socketWrState($connId) eq \"peNding\")\n\n\t     && [info exists socketWrQueue($connId)]\n\t     && [llength $socketWrQueue($connId)]\n\t     && (![set token3 [lindex $socketWrQueue($connId) 0]\n\t\t   set ${token3}(-pipeline)\n\t\t  ]\n\t\t)\n\t} {\n\t    # This case:\n\t    # - Now it the time to run the \"pending\" request.\n\t    # - The next token in the write queue is nonpipeline, and\n\t    #   socketWrState has been marked \"pending\" (in\n\t    #   http::NextPipelinedWrite or http::geturl) so a new pipelined\n\t    #   request cannot jump the queue.\n\t    #\n\t    # Tests:\n\t    # - In this case the read queue (tested above) is empty and this\n\t    #   \"pending\" write token is in front of the rest of the write\n\t    #   queue.\n\t    # - The write state is not Wready and therefore appears to be busy,\n\t    #   but because it is \"pending\" we know that it is reserved for the\n\t    #   first item in the write queue, a non-pipelined request that is\n\t    #   waiting for the read queue to empty.  That has now happened: so\n\t    #   give that request read and write access.\n\t    variable $token3\n\t    set conn [set ${token3}(tmpConnArgs)]\n\t    #Log nonpipeline, GRANT r/w access to $token3 in KeepSocket\n\t    set socketRdState($connId) $token3\n\t    set socketWrState($connId) $token3\n\t    set socketWrQueue($connId) [lrange $socketWrQueue($connId) 1 end]\n\t    # Connect does its own fconfigure.\n\t    fileevent $state(sock) writable [list http::Connect $token3 {*}$conn]\n\t    #Log ---- $state(sock) << conn to $token3 for HTTP request (c)\n\n\t} elseif {\n\t\t$state(-pipeline)\n\t     && [info exists socketWrState($connId)]\n\t     && ($socketWrState($connId) eq \"peNding\")\n\n\t} {\n\t    # Should not come here.  The second block in the previous \"elseif\"\n\t    # test should be tautologous (but was needed in an earlier\n\t    # implementation) and will be removed after testing.\n\t    # If we get here, the value \"pending\" was assigned in error.\n\t    # This error would block the queue for ever.\n\t    Log ^X$tk <<<<< Error in queueing of requests >>>>> - token $token\n\n\t} elseif {\n\t\t$state(-pipeline)\n\t     && [info exists socketWrState($connId)]\n\t     && ($socketWrState($connId) eq \"Wready\")\n\n\t     && [info exists socketWrQueue($connId)]\n\t     && [llength $socketWrQueue($connId)]\n\t     && (![set token3 [lindex $socketWrQueue($connId) 0]\n\t\t   set ${token3}(-pipeline)\n\t\t  ]\n\t\t)\n\t} {\n\t    # This case:\n\t    # - The next token in the write queue is nonpipeline, and\n\t    #   socketWrState is Wready.  Get the next event from socketWrQueue.\n\t    # Tests:\n\t    # - In this case the read state (tested above) is Rready and the\n\t    #   write state (tested here) is Wready - there is no \"pending\"\n\t    #   request.\n\t    # Code:\n\t    # - The code is the same as the code below for the nonpipelined\n\t    #   case with a queued request.\n\t    variable $token3\n\t    set conn [set ${token3}(tmpConnArgs)]\n\t    #Log nonpipeline, GRANT r/w access to $token3 in KeepSocket\n\t    set socketRdState($connId) $token3\n\t    set socketWrState($connId) $token3\n\t    set socketWrQueue($connId) [lrange $socketWrQueue($connId) 1 end]\n\t    # Connect does its own fconfigure.\n\t    fileevent $state(sock) writable [list http::Connect $token3 {*}$conn]\n\t    #Log ---- $state(sock) << conn to $token3 for HTTP request (c)\n\n\t} elseif {\n\t\t(!$state(-pipeline))\n\t     && [info exists socketWrQueue($connId)]\n\t     && [llength $socketWrQueue($connId)]\n\t     && ($state(connection) ne \"close\")\n\t} {\n\t    # If not pipelined, (socketRdState eq Rready) tells us that we are\n\t    # ready for the next write - there is no need to check\n\t    # socketWrState. Write the next request, if one is waiting.\n\t    # If the next request is pipelined, it receives premature read\n\t    # access to the socket. This is not a problem.\n\t    set token3 [lindex $socketWrQueue($connId) 0]\n\t    variable $token3\n\t    set conn [set ${token3}(tmpConnArgs)]\n\t    #Log nonpipeline, GRANT r/w access to $token3 in KeepSocket\n\t    set socketRdState($connId) $token3\n\t    set socketWrState($connId) $token3\n\t    set socketWrQueue($connId) [lrange $socketWrQueue($connId) 1 end]\n\t    # Connect does its own fconfigure.\n\t    fileevent $state(sock) writable [list http::Connect $token3 {*}$conn]\n\t    #Log ---- $state(sock) << conn to $token3 for HTTP request (d)\n\n\t} elseif {(!$state(-pipeline))} {\n\t    set socketWrState($connId) Wready\n\t    # Rready and Wready and idle: nothing to do.\n\t}\n\n    } else {\n\tCloseSocket $state(sock) $token\n\t# There is no socketMapping($state(socketinfo)), so it does not matter\n\t# that CloseQueuedQueries is not called.\n    }\n}\n\n# http::CheckEof -\n#\n#\tRead from a socket and close it if eof.\n#\tThe command is bound to \"fileevent readable\" on an idle socket, and\n#\t\"eof\" is the only event that should trigger the binding, occurring when\n#\tthe server times out and half-closes the socket.\n#\n#\tA read is necessary so that [eof] gives a meaningful result.\n#\tAny bytes sent are junk (or a bug).\n\nproc http::CheckEof {sock} {\n    set junk [read $sock]\n    set n [string length $junk]\n    if {$n} {\n\tLog \"WARNING: $n bytes received but no HTTP request sent\"\n    }\n\n    if {[catch {eof $sock} res] || $res} {\n\t# The server has half-closed the socket.\n\t# If a new write has started, its transaction will fail and\n\t# will then be error-handled.\n\tCloseSocket $sock\n    }\n}\n\n# http::CloseSocket -\n#\n#\tClose a socket and remove it from the persistent sockets table.  If\n#\tpossible an http token is included here but when we are called from a\n#\tfileevent on remote closure we need to find the correct entry - hence\n#\tthe \"else\" block of the first \"if\" command.\n\nproc http::CloseSocket {s {token {}}} {\n    variable socketMapping\n    variable socketRdState\n    variable socketWrState\n    variable socketRdQueue\n    variable socketWrQueue\n    variable socketClosing\n    variable socketPlayCmd\n\n    set tk [namespace tail $token]\n\n    catch {fileevent $s readable {}}\n    set connId {}\n    if {$token ne \"\"} {\n\tvariable $token\n\tupvar 0 $token state\n\tif {[info exists state(socketinfo)]} {\n\t    set connId $state(socketinfo)\n\t}\n    } else {\n\tset map [array get socketMapping]\n\tset ndx [lsearch -exact $map $s]\n\tif {$ndx >= 0} {\n\t    incr ndx -1\n\t    set connId [lindex $map $ndx]\n\t}\n    }\n    if {    ($connId ne {})\n\t && [info exists socketMapping($connId)]\n\t && ($socketMapping($connId) eq $s)\n    } {\n\tLog \"Closing connection $connId (sock $socketMapping($connId))\"\n\tif {[catch {close $socketMapping($connId)} err]} {\n\t    Log \"Error closing connection: $err\"\n\t}\n\tif {$token eq {}} {\n\t    # Cases with a non-empty token are handled by Finish, so the tokens\n\t    # are finished in connection order.\n\t    http::CloseQueuedQueries $connId\n\t}\n    } else {\n\tLog \"Closing socket $s (no connection info)\"\n\tif {[catch {close $s} err]} {\n\t    Log \"Error closing socket: $err\"\n\t}\n    }\n}\n\n# http::CloseQueuedQueries\n#\n#\tconnId  - identifier \"domain:port\" for the connection\n#\ttoken   - (optional) used only for logging\n#\n# Called from http::CloseSocket and http::Finish, after a connection is closed,\n# to clear the read and write queues if this has not already been done.\n\nproc http::CloseQueuedQueries {connId {token {}}} {\n    variable socketMapping\n    variable socketRdState\n    variable socketWrState\n    variable socketRdQueue\n    variable socketWrQueue\n    variable socketClosing\n    variable socketPlayCmd\n\n    if {![info exists socketMapping($connId)]} {\n\t# Command has already been called.\n\t# Don't come here again - especially recursively.\n\treturn\n    }\n\n    # Used only for logging.\n    if {$token eq {}} {\n\tset tk {}\n    } else {\n\tset tk [namespace tail $token]\n    }\n\n    if {    [info exists socketPlayCmd($connId)]\n\t && ($socketPlayCmd($connId) ne {ReplayIfClose Wready {} {}})\n    } {\n\t# Before unsetting, there is some unfinished business.\n\t# - If the server sent \"Connection: close\", we have stored the command\n\t#   for retrying any queued requests in socketPlayCmd, so copy that\n\t#   value for execution below.  socketClosing(*) was also set.\n\t# - Also clear the queues to prevent calls to Finish that would set the\n\t#   state for the requests that will be retried to \"finished with error\n\t#   status\".\n\tset unfinished $socketPlayCmd($connId)\n\tset socketRdQueue($connId) {}\n\tset socketWrQueue($connId) {}\n    } else {\n\tset unfinished {}\n    }\n\n    Unset $connId\n\n    if {$unfinished ne {}} {\n\tLog ^R$tk Any unfinished transactions (excluding $token) failed \\\n\t\t- token $token\n\t{*}$unfinished\n    }\n}\n\n# http::Unset\n#\n#\tThe trace on \"unset socketRdState(*)\" will call CancelReadPipeline\n#\tand cancel any queued responses.\n#\tThe trace on \"unset socketWrState(*)\" will call CancelWritePipeline\n#\tand cancel any queued requests.\n\nproc http::Unset {connId} {\n    variable socketMapping\n    variable socketRdState\n    variable socketWrState\n    variable socketRdQueue\n    variable socketWrQueue\n    variable socketClosing\n    variable socketPlayCmd\n\n    unset socketMapping($connId)\n    unset socketRdState($connId)\n    unset socketWrState($connId)\n    unset -nocomplain socketRdQueue($connId)\n    unset -nocomplain socketWrQueue($connId)\n    unset -nocomplain socketClosing($connId)\n    unset -nocomplain socketPlayCmd($connId)\n}\n\n# http::reset --\n#\n#\tSee documentation for details.\n#\n# Arguments:\n#\ttoken\tConnection token.\n#\twhy\tStatus info.\n#\n# Side Effects:\n#        See Finish\n\nproc http::reset {token {why reset}} {\n    variable $token\n    upvar 0 $token state\n    set state(status) $why\n    catch {fileevent $state(sock) readable {}}\n    catch {fileevent $state(sock) writable {}}\n    Finish $token\n    if {[info exists state(error)]} {\n\tset errorlist $state(error)\n\tunset state\n\teval ::error $errorlist\n    }\n}\n\n# http::geturl --\n#\n#\tEstablishes a connection to a remote url via http.\n#\n# Arguments:\n#\turl\t\tThe http URL to goget.\n#\targs\t\tOption value pairs. Valid options include:\n#\t\t\t\t-blocksize, -validate, -headers, -timeout\n# Results:\n#\tReturns a token for this connection. This token is the name of an\n#\tarray that the caller should unset to garbage collect the state.\n\nproc http::geturl {url args} {\n    variable http\n    variable urlTypes\n    variable defaultCharset\n    variable defaultKeepalive\n    variable strict\n\n    # Initialize the state variable, an array. We'll return the name of this\n    # array as the token for the transaction.\n\n    if {![info exists http(uid)]} {\n\tset http(uid) 0\n    }\n    set token [namespace current]::[incr http(uid)]\n    ##Log Starting http::geturl - token $token\n    variable $token\n    upvar 0 $token state\n    set tk [namespace tail $token]\n    reset $token\n    Log ^A$tk URL $url - token $token\n\n    # Process command options.\n\n    array set state {\n\t-binary\t\tfalse\n\t-blocksize\t8192\n\t-queryblocksize 8192\n\t-validate\t0\n\t-headers\t{}\n\t-timeout\t0\n\t-type\t\tapplication/x-www-form-urlencoded\n\t-queryprogress\t{}\n\t-protocol\t1.1\n\tbinary\t\t0\n\tstate\t\tcreated\n\tmeta\t\t{}\n\tmethod\t\t{}\n\tcoding\t\t{}\n\tcurrentsize\t0\n\ttotalsize\t0\n\tquerylength\t0\n\tqueryoffset\t0\n\ttype\t\ttext/html\n\tbody\t\t{}\n\tstatus\t\t\"\"\n\thttp\t\t\"\"\n\tconnection\tkeep-alive\n    }\n    set state(-keepalive) $defaultKeepalive\n    set state(-strict) $strict\n    # These flags have their types verified [Bug 811170]\n    array set type {\n\t-binary\t\tboolean\n\t-blocksize\tinteger\n\t-queryblocksize integer\n\t-strict\t\tboolean\n\t-timeout\tinteger\n\t-validate\tboolean\n\t-headers\tdict\n    }\n    set state(charset)\t$defaultCharset\n    set options {\n\t-binary -blocksize -channel -command -handler -headers -keepalive\n\t-method -myaddr -progress -protocol -query -queryblocksize\n\t-querychannel -queryprogress -strict -timeout -type -validate\n    }\n    set usage [join [lsort $options] \", \"]\n    set options [string map {- \"\"} $options]\n    set pat ^-(?:[join $options |])$\n    foreach {flag value} $args {\n\tif {[regexp -- $pat $flag]} {\n\t    # Validate numbers\n\t    if {($flag eq \"-headers\") ? [catch {dict size $value}] :\n\t\t([info exists type($flag)] && ![string is $type($flag) -strict $value])\n\t    } {\n\t\tunset $token\n\t\treturn -code error \\\n\t\t    \"Bad value for $flag ($value), must be $type($flag)\"\n\t    }\n\t    set state($flag) $value\n\t} else {\n\t    unset $token\n\t    return -code error \"Unknown option $flag, can be: $usage\"\n\t}\n    }\n\n    # Make sure -query and -querychannel aren't both specified\n\n    set isQueryChannel [info exists state(-querychannel)]\n    set isQuery [info exists state(-query)]\n    if {$isQuery && $isQueryChannel} {\n\tunset $token\n\treturn -code error \"Can't combine -query and -querychannel options!\"\n    }\n\n    # Validate URL, determine the server host and port, and check proxy case\n    # Recognize user:pass@host URLs also, although we do not do anything with\n    # that info yet.\n\n    # URLs have basically four parts.\n    # First, before the colon, is the protocol scheme (e.g. http)\n    # Second, for HTTP-like protocols, is the authority\n    #\tThe authority is preceded by // and lasts up to (but not including)\n    #\tthe following / or ? and it identifies up to four parts, of which\n    #\tonly one, the host, is required (if an authority is present at all).\n    #\tAll other parts of the authority (user name, password, port number)\n    #\tare optional.\n    # Third is the resource name, which is split into two parts at a ?\n    #\tThe first part (from the single \"/\" up to \"?\") is the path, and the\n    #\tsecond part (from that \"?\" up to \"#\") is the query. *HOWEVER*, we do\n    #\tnot need to separate them; we send the whole lot to the server.\n    #\tBoth, path and query are allowed to be missing, including their\n    #\tdelimiting character.\n    # Fourth is the fragment identifier, which is everything after the first\n    #\t\"#\" in the URL. The fragment identifier MUST NOT be sent to the server\n    #\tand indeed, we don't bother to validate it (it could be an error to\n    #\tpass it in here, but it's cheap to strip).\n    #\n    # An example of a URL that has all the parts:\n    #\n    #     http://jschmoe:xyzzy@www.bogus.net:8000/foo/bar.tml?q=foo#changes\n    #\n    # The \"http\" is the protocol, the user is \"jschmoe\", the password is\n    # \"xyzzy\", the host is \"www.bogus.net\", the port is \"8000\", the path is\n    # \"/foo/bar.tml\", the query is \"q=foo\", and the fragment is \"changes\".\n    #\n    # Note that the RE actually combines the user and password parts, as\n    # recommended in RFC 3986. Indeed, that RFC states that putting passwords\n    # in URLs is a Really Bad Idea, something with which I would agree utterly.\n    #\n    # From a validation perspective, we need to ensure that the parts of the\n    # URL that are going to the server are correctly encoded.  This is only\n    # done if $state(-strict) is true (inherited from $::http::strict).\n\n    set URLmatcher {(?x)\t\t# this is _expanded_ syntax\n\t^\n\t(?: (\\w+) : ) ?\t\t\t# <protocol scheme>\n\t(?: //\n\t    (?:\n\t\t(\n\t\t    [^@/\\#?]+\t\t# <userinfo part of authority>\n\t\t) @\n\t    )?\n\t    (\t\t\t\t# <host part of authority>\n\t\t[^/:\\#?]+ |\t\t# host name or IPv4 address\n\t\t\\[ [^/\\#?]+ \\]\t\t# IPv6 address in square brackets\n\t    )\n\t    (?: : (\\d+) )?\t\t# <port part of authority>\n\t)?\n\t( [/\\?] [^\\#]*)?\t\t# <path> (including query)\n\t(?: \\# (.*) )?\t\t\t# <fragment>\n\t$\n    }\n\n    # Phase one: parse\n    if {![regexp -- $URLmatcher $url -> proto user host port srvurl]} {\n\tunset $token\n\treturn -code error \"Unsupported URL: $url\"\n    }\n    # Phase two: validate\n    set host [string trim $host {[]}]; # strip square brackets from IPv6 address\n    if {$host eq \"\"} {\n\t# Caller has to provide a host name; we do not have a \"default host\"\n\t# that would enable us to handle relative URLs.\n\tunset $token\n\treturn -code error \"Missing host part: $url\"\n\t# Note that we don't check the hostname for validity here; if it's\n\t# invalid, we'll simply fail to resolve it later on.\n    }\n    if {$port ne \"\" && $port > 65535} {\n\tunset $token\n\treturn -code error \"Invalid port number: $port\"\n    }\n    # The user identification and resource identification parts of the URL can\n    # have encoded characters in them; take care!\n    if {$user ne \"\"} {\n\t# Check for validity according to RFC 3986, Appendix A\n\tset validityRE {(?xi)\n\t    ^\n\t    (?: [-\\w.~!$&'()*+,;=:] | %[0-9a-f][0-9a-f] )+\n\t    $\n\t}\n\tif {$state(-strict) && ![regexp -- $validityRE $user]} {\n\t    unset $token\n\t    # Provide a better error message in this error case\n\t    if {[regexp {(?i)%(?![0-9a-f][0-9a-f]).?.?} $user bad]} {\n\t\treturn -code error \\\n\t\t\t\"Illegal encoding character usage \\\"$bad\\\" in URL user\"\n\t    }\n\t    return -code error \"Illegal characters in URL user\"\n\t}\n    }\n    if {$srvurl ne \"\"} {\n\t# RFC 3986 allows empty paths (not even a /), but servers\n\t# return 400 if the path in the HTTP request doesn't start\n\t# with / , so add it here if needed.\n\tif {[string index $srvurl 0] ne \"/\"} {\n\t    set srvurl /$srvurl\n\t}\n\t# Check for validity according to RFC 3986, Appendix A\n\tset validityRE {(?xi)\n\t    ^\n\t    # Path part (already must start with / character)\n\t    (?:\t      [-\\w.~!$&'()*+,;=:@/]  | %[0-9a-f][0-9a-f] )*\n\t    # Query part (optional, permits ? characters)\n\t    (?: \\? (?: [-\\w.~!$&'()*+,;=:@/?] | %[0-9a-f][0-9a-f] )* )?\n\t    $\n\t}\n\tif {$state(-strict) && ![regexp -- $validityRE $srvurl]} {\n\t    unset $token\n\t    # Provide a better error message in this error case\n\t    if {[regexp {(?i)%(?![0-9a-f][0-9a-f])..} $srvurl bad]} {\n\t\treturn -code error \\\n\t\t    \"Illegal encoding character usage \\\"$bad\\\" in URL path\"\n\t    }\n\t    return -code error \"Illegal characters in URL path\"\n\t}\n    } else {\n\tset srvurl /\n    }\n    if {$proto eq \"\"} {\n\tset proto http\n    }\n    set lower [string tolower $proto]\n    if {![info exists urlTypes($lower)]} {\n\tunset $token\n\treturn -code error \"Unsupported URL type \\\"$proto\\\"\"\n    }\n    set defport [lindex $urlTypes($lower) 0]\n    set defcmd [lindex $urlTypes($lower) 1]\n\n    if {$port eq \"\"} {\n\tset port $defport\n    }\n    if {![catch {$http(-proxyfilter) $host} proxy]} {\n\tset phost [lindex $proxy 0]\n\tset pport [lindex $proxy 1]\n    }\n\n    # OK, now reassemble into a full URL\n    set url ${proto}://\n    if {$user ne \"\"} {\n\tappend url $user\n\tappend url @\n    }\n    append url $host\n    if {$port != $defport} {\n\tappend url : $port\n    }\n    append url $srvurl\n    # Don't append the fragment!\n    set state(url) $url\n\n    set sockopts [list -async]\n\n    # If we are using the proxy, we must pass in the full URL that includes\n    # the server name.\n\n    if {[info exists phost] && ($phost ne \"\")} {\n\tset srvurl $url\n\tset targetAddr [list $phost $pport]\n    } else {\n\tset targetAddr [list $host $port]\n    }\n    # Proxy connections aren't shared among different hosts.\n    set state(socketinfo) $host:$port\n\n    # Save the accept types at this point to prevent a race condition. [Bug\n    # c11a51c482]\n    set state(accept-types) $http(-accept)\n\n    if {$isQuery || $isQueryChannel} {\n\t# It's a POST.\n\t# A client wishing to send a non-idempotent request SHOULD wait to send\n\t# that request until it has received the response status for the\n\t# previous request.\n\tif {$http(-postfresh)} {\n\t    # Override -keepalive for a POST.  Use a new connection, and thus\n\t    # avoid the small risk of a race against server timeout.\n\t    set state(-keepalive) 0\n\t} else {\n\t    # Allow -keepalive but do not -pipeline - wait for the previous\n\t    # transaction to finish.\n\t    # There is a small risk of a race against server timeout.\n\t    set state(-pipeline) 0\n\t}\n    } else {\n\t# It's a GET or HEAD.\n\tset state(-pipeline) $http(-pipeline)\n    }\n\n    # We cannot handle chunked encodings with -handler, so force HTTP/1.0\n    # until we can manage this.\n    if {[info exists state(-handler)]} {\n\tset state(-protocol) 1.0\n    }\n\n    # RFC 7320 A.1 - HTTP/1.0 Keep-Alive is problematic. We do not support it.\n    if {$state(-protocol) eq \"1.0\"} {\n\tset state(connection) close\n\tset state(-keepalive) 0\n    }\n\n    # See if we are supposed to use a previously opened channel.\n    # - In principle, ANY call to http::geturl could use a previously opened\n    #   channel if it is available - the \"Connection: keep-alive\" header is a\n    #   request to leave the channel open AFTER completion of this call.\n    # - In fact, we try to use an existing channel only if -keepalive 1 -- this\n    #   means that at most one channel is left open for each value of\n    #   $state(socketinfo). This property simplifies the mapping of open\n    #   channels.\n    set reusing 0\n    set alreadyQueued 0\n    if {$state(-keepalive)} {\n\tvariable socketMapping\n\tvariable socketRdState\n\tvariable socketWrState\n\tvariable socketRdQueue\n\tvariable socketWrQueue\n\tvariable socketClosing\n\tvariable socketPlayCmd\n\n\tif {[info exists socketMapping($state(socketinfo))]} {\n\t    # - If the connection is idle, it has a \"fileevent readable\" binding\n\t    #   to http::CheckEof, in case the server times out and half-closes\n\t    #   the socket (http::CheckEof closes the other half).\n\t    # - We leave this binding in place until just before the last\n\t    #   puts+flush in http::Connected (GET/HEAD) or http::Write (POST),\n\t    #   after which the HTTP response might be generated.\n\n\t    if {    [info exists socketClosing($state(socketinfo))]\n\t\t       && $socketClosing($state(socketinfo))\n\t    } {\n\t\t# socketClosing(*) is set because the server has sent a\n\t\t# \"Connection: close\" header.\n\t\t# Do not use the persistent socket again.\n\t\t# Since we have only one persistent socket per server, and the\n\t\t# old socket is not yet dead, add the request to the write queue\n\t\t# of the dying socket, which will be replayed by ReplayIfClose.\n\t\t# Also add it to socketWrQueue(*) which is used only if an error\n\t\t# causes a call to Finish.\n\t\tset reusing 1\n\t\tset sock $socketMapping($state(socketinfo))\n\t\tLog \"reusing socket $sock for $state(socketinfo) - token $token\"\n\n\t\tset alreadyQueued 1\n\t\tlassign $socketPlayCmd($state(socketinfo)) com0 com1 com2 com3\n\t\tlappend com3 $token\n\t\tset socketPlayCmd($state(socketinfo)) [list $com0 $com1 $com2 $com3]\n\t\tlappend socketWrQueue($state(socketinfo)) $token\n\t    } elseif {[catch {fconfigure $socketMapping($state(socketinfo))}]} {\n\t\t# FIXME Is it still possible for this code to be executed? If\n\t\t#       so, this could be another place to call TestForReplay,\n\t\t#       rather than discarding the queued transactions.\n\t\tLog \"WARNING: socket for $state(socketinfo) was closed\\\n\t\t\t- token $token\"\n\t\tLog \"WARNING - if testing, pay special attention to this\\\n\t\t\tcase (GH) which is seldom executed - token $token\"\n\n\t\t# This will call CancelReadPipeline, CancelWritePipeline, and\n\t\t# cancel any queued requests, responses.\n\t\tUnset $state(socketinfo)\n\t    } else {\n\t\t# Use the persistent socket.\n\t\t# The socket may not be ready to write: an earlier request might\n\t\t# still be still writing (in the pipelined case) or\n\t\t# writing/reading (in the nonpipeline case). This possibility\n\t\t# is handled by socketWrQueue later in this command.\n\t\tset reusing 1\n\t\tset sock $socketMapping($state(socketinfo))\n\t\tLog \"reusing socket $sock for $state(socketinfo) - token $token\"\n\n\t    }\n\t    # Do not automatically close the connection socket.\n\t    set state(connection) keep-alive\n\t}\n    }\n\n    if {$reusing} {\n\t# Define state(tmpState) and state(tmpOpenCmd) for use\n\t# by http::ReplayIfDead if the persistent connection has died.\n\tset state(tmpState) [array get state]\n\n\t# Pass -myaddr directly to the socket command\n\tif {[info exists state(-myaddr)]} {\n\t    lappend sockopts -myaddr $state(-myaddr)\n\t}\n\n\tset state(tmpOpenCmd) [list {*}$defcmd {*}$sockopts {*}$targetAddr]\n    }\n\n    set state(reusing) $reusing\n    # Excluding ReplayIfDead and the decision whether to call it, there are four\n    # places outside http::geturl where state(reusing) is used:\n    # - Connected   - if reusing and not pipelined, start the state(-timeout)\n    #                 timeout (when writing).\n    # - DoneRequest - if reusing and pipelined, send the next pipelined write\n    # - Event       - if reusing and pipelined, start the state(-timeout)\n    #                 timeout (when reading).\n    # - Event       - if (not reusing) and pipelined, send the next pipelined\n    #                 write\n\n    # See comments above re the start of this timeout in other cases.\n    if {(!$state(reusing)) && ($state(-timeout) > 0)} {\n\tset state(after) [after $state(-timeout) \\\n\t\t[list http::reset $token timeout]]\n    }\n\n    if {![info exists sock]} {\n\t# Pass -myaddr directly to the socket command\n\tif {[info exists state(-myaddr)]} {\n\t    lappend sockopts -myaddr $state(-myaddr)\n\t}\n\tset pre [clock milliseconds]\n\t##Log pre socket opened, - token $token\n\t##Log [concat $defcmd $sockopts $targetAddr] - token $token\n\tif {[catch {eval $defcmd $sockopts $targetAddr} sock errdict]} {\n\t    # Something went wrong while trying to establish the connection.\n\t    # Clean up after events and such, but DON'T call the command\n\t    # callback (if available) because we're going to throw an\n\t    # exception from here instead.\n\n\t    set state(sock) NONE\n\t    Finish $token $sock 1\n\t    cleanup $token\n\t    dict unset errdict -level\n\t    return -options $errdict $sock\n\t} else {\n\t    # Initialisation of a new socket.\n\t    ##Log post socket opened, - token $token\n\t    ##Log socket opened, now fconfigure - token $token\n\t    set delay [expr {[clock milliseconds] - $pre}]\n\t    if {$delay > 3000} {\n\t\tLog socket delay $delay - token $token\n\t    }\n\t    fconfigure $sock -translation {auto crlf} \\\n\t\t\t     -buffersize $state(-blocksize)\n\t    ##Log socket opened, DONE fconfigure - token $token\n\t}\n    }\n    # Command [socket] is called with -async, but takes 5s to 5.1s to return,\n    # with probability of order 1 in 10,000.  This may be a bizarre scheduling\n    # issue with my (KJN's) system (Fedora Linux).\n    # This does not cause a problem (unless the request times out when this\n    # command returns).\n\n    set state(sock) $sock\n    Log \"Using $sock for $state(socketinfo) - token $token\" \\\n\t[expr {$state(-keepalive)?\"keepalive\":\"\"}]\n\n    if {    $state(-keepalive)\n\t && (![info exists socketMapping($state(socketinfo))])\n    } {\n\t# Freshly-opened socket that we would like to become persistent.\n\tset socketMapping($state(socketinfo)) $sock\n\n\tif {![info exists socketRdState($state(socketinfo))]} {\n\t    set socketRdState($state(socketinfo)) {}\n\t    set varName ::http::socketRdState($state(socketinfo))\n\t    trace add variable $varName unset ::http::CancelReadPipeline\n\t}\n\tif {![info exists socketWrState($state(socketinfo))]} {\n\t    set socketWrState($state(socketinfo)) {}\n\t    set varName ::http::socketWrState($state(socketinfo))\n\t    trace add variable $varName unset ::http::CancelWritePipeline\n\t}\n\n\tif {$state(-pipeline)} {\n\t    #Log new, init for pipelined, GRANT write access to $token in geturl\n\t    # Also grant premature read access to the socket. This is OK.\n\t    set socketRdState($state(socketinfo)) $token\n\t    set socketWrState($state(socketinfo)) $token\n\t} else {\n\t    # socketWrState is not used by this non-pipelined transaction.\n\t    # We cannot leave it as \"Wready\" because the next call to\n\t    # http::geturl with a pipelined transaction would conclude that the\n\t    # socket is available for writing.\n\t    #Log new, init for nonpipeline, GRANT r/w access to $token in geturl\n\t    set socketRdState($state(socketinfo)) $token\n\t    set socketWrState($state(socketinfo)) $token\n\t}\n\n\tset socketRdQueue($state(socketinfo)) {}\n\tset socketWrQueue($state(socketinfo)) {}\n\tset socketClosing($state(socketinfo)) 0\n\tset socketPlayCmd($state(socketinfo)) {ReplayIfClose Wready {} {}}\n    }\n\n    if {![info exists phost]} {\n\tset phost \"\"\n    }\n    if {$reusing} {\n\t# For use by http::ReplayIfDead if the persistent connection has died.\n\t# Also used by NextPipelinedWrite.\n\tset state(tmpConnArgs) [list $proto $phost $srvurl]\n    }\n\n    # The element socketWrState($connId) has a value which is either the name of\n    # the token that is permitted to write to the socket, or \"Wready\" if no\n    # token is permitted to write.\n    #\n    # The code that sets the value to Wready immediately calls\n    # http::NextPipelinedWrite, which examines socketWrQueue($connId) and\n    # processes the next request in the queue, if there is one.  The value\n    # Wready is not found when the interpreter is in the event loop unless the\n    # socket is idle.\n    #\n    # The element socketRdState($connId) has a value which is either the name of\n    # the token that is permitted to read from the socket, or \"Rready\" if no\n    # token is permitted to read.\n    #\n    # The code that sets the value to Rready then examines\n    # socketRdQueue($connId) and processes the next request in the queue, if\n    # there is one.  The value Rready is not found when the interpreter is in\n    # the event loop unless the socket is idle.\n\n    if {$alreadyQueued} {\n\t# A write may or may not be in progress.  There is no need to set\n\t# socketWrState to prevent another call stealing write access - all\n\t# subsequent calls on this socket will come here because the socket\n\t# will close after the current read, and its\n\t# socketClosing($connId) is 1.\n\t##Log \"HTTP request for token $token is queued\"\n\n    } elseif {    $reusing\n\t       && $state(-pipeline)\n\t       && ($socketWrState($state(socketinfo)) ne \"Wready\")\n    } {\n\t##Log \"HTTP request for token $token is queued for pipelined use\"\n\tlappend socketWrQueue($state(socketinfo)) $token\n\n    } elseif {    $reusing\n\t       && (!$state(-pipeline))\n\t       && ($socketWrState($state(socketinfo)) ne \"Wready\")\n    } {\n\t# A write is queued or in progress.  Lappend to the write queue.\n\t##Log \"HTTP request for token $token is queued for nonpipeline use\"\n\tlappend socketWrQueue($state(socketinfo)) $token\n\n    } elseif {    $reusing\n\t       && (!$state(-pipeline))\n\t       && ($socketWrState($state(socketinfo)) eq \"Wready\")\n\t       && ($socketRdState($state(socketinfo)) ne \"Rready\")\n    } {\n\t# A read is queued or in progress, but not a write.  Cannot start the\n\t# nonpipeline transaction, but must set socketWrState to prevent a\n\t# pipelined request jumping the queue.\n\t##Log \"HTTP request for token $token is queued for nonpipeline use\"\n\t#Log re-use nonpipeline, GRANT delayed write access to $token in geturl\n\n\tset socketWrState($state(socketinfo)) peNding\n\tlappend socketWrQueue($state(socketinfo)) $token\n\n    } else {\n\tif {$reusing && $state(-pipeline)} {\n\t    #Log re-use pipelined, GRANT write access to $token in geturl\n\t    set socketWrState($state(socketinfo)) $token\n\n\t} elseif {$reusing} {\n\t    # Cf tests above - both are ready.\n\t    #Log re-use nonpipeline, GRANT r/w access to $token in geturl\n\t    set socketRdState($state(socketinfo)) $token\n\t    set socketWrState($state(socketinfo)) $token\n\t}\n\n\t# All (!$reusing) cases come here, and also some $reusing cases if the\n\t# connection is ready.\n\t#Log ---- $state(socketinfo) << conn to $token for HTTP request (a)\n\t# Connect does its own fconfigure.\n\tfileevent $sock writable \\\n\t\t[list http::Connect $token $proto $phost $srvurl]\n    }\n\n    # Wait for the connection to complete.\n    if {![info exists state(-command)]} {\n\t# geturl does EVERYTHING asynchronously, so if the user\n\t# calls it synchronously, we just do a wait here.\n\thttp::wait $token\n\n\tif {![info exists state]} {\n\t    # If we timed out then Finish has been called and the users\n\t    # command callback may have cleaned up the token. If so we end up\n\t    # here with nothing left to do.\n\t    return $token\n\t} elseif {$state(status) eq \"error\"} {\n\t    # Something went wrong while trying to establish the connection.\n\t    # Clean up after events and such, but DON'T call the command\n\t    # callback (if available) because we're going to throw an\n\t    # exception from here instead.\n\t    set err [lindex $state(error) 0]\n\t    cleanup $token\n\t    return -code error $err\n\t}\n    }\n    ##Log Leaving http::geturl - token $token\n    return $token\n}\n\n# http::Connected --\n#\n#\tCallback used when the connection to the HTTP server is actually\n#\testablished.\n#\n# Arguments:\n#\ttoken\tState token.\n#\tproto\tWhat protocol (http, https, etc.) was used to connect.\n#\tphost\tAre we using keep-alive? Non-empty if yes.\n#\tsrvurl\tService-local URL that we're requesting\n# Results:\n#\tNone.\n\nproc http::Connected {token proto phost srvurl} {\n    variable http\n    variable urlTypes\n    variable socketMapping\n    variable socketRdState\n    variable socketWrState\n    variable socketRdQueue\n    variable socketWrQueue\n    variable socketClosing\n    variable socketPlayCmd\n\n    variable $token\n    upvar 0 $token state\n    set tk [namespace tail $token]\n\n    if {$state(reusing) && (!$state(-pipeline)) && ($state(-timeout) > 0)} {\n\tset state(after) [after $state(-timeout) \\\n\t\t[list http::reset $token timeout]]\n    }\n\n    # Set back the variables needed here.\n    set sock $state(sock)\n    set isQueryChannel [info exists state(-querychannel)]\n    set isQuery [info exists state(-query)]\n    set host [lindex [split $state(socketinfo) :] 0]\n    set port [lindex [split $state(socketinfo) :] 1]\n\n    set lower [string tolower $proto]\n    set defport [lindex $urlTypes($lower) 0]\n\n    # Send data in cr-lf format, but accept any line terminators.\n    # Initialisation to {auto *} now done in geturl, KeepSocket and DoneRequest.\n    # We are concerned here with the request (write) not the response (read).\n    lassign [fconfigure $sock -translation] trRead trWrite\n    fconfigure $sock -translation [list $trRead crlf] \\\n\t\t     -buffersize $state(-blocksize)\n\n    # The following is disallowed in safe interpreters, but the socket is\n    # already in non-blocking mode in that case.\n\n    catch {fconfigure $sock -blocking off}\n    set how GET\n    if {$isQuery} {\n\tset state(querylength) [string length $state(-query)]\n\tif {$state(querylength) > 0} {\n\t    set how POST\n\t    set contDone 0\n\t} else {\n\t    # There's no query data.\n\t    unset state(-query)\n\t    set isQuery 0\n\t}\n    } elseif {$state(-validate)} {\n\tset how HEAD\n    } elseif {$isQueryChannel} {\n\tset how POST\n\t# The query channel must be blocking for the async Write to\n\t# work properly.\n\tfconfigure $state(-querychannel) -blocking 1 -translation binary\n\tset contDone 0\n    }\n    if {[info exists state(-method)] && ($state(-method) ne \"\")} {\n\tset how $state(-method)\n    }\n    set accept_types_seen 0\n\n    Log ^B$tk begin sending request - token $token\n\n    if {[catch {\n\tset state(method) $how\n\tputs $sock \"$how $srvurl HTTP/$state(-protocol)\"\n\tif {[dict exists $state(-headers) Host]} {\n\t    # Allow Host spoofing. [Bug 928154]\n\t    puts $sock \"Host: [dict get $state(-headers) Host]\"\n\t} elseif {$port == $defport} {\n\t    # Don't add port in this case, to handle broken servers. [Bug\n\t    # #504508]\n\t    puts $sock \"Host: $host\"\n\t} else {\n\t    puts $sock \"Host: $host:$port\"\n\t}\n\tputs $sock \"User-Agent: $http(-useragent)\"\n\tif {($state(-protocol) > 1.0) && $state(-keepalive)} {\n\t    # Send this header, because a 1.1 server is not compelled to treat\n\t    # this as the default.\n\t    puts $sock \"Connection: keep-alive\"\n\t}\n\tif {($state(-protocol) > 1.0) && !$state(-keepalive)} {\n\t    puts $sock \"Connection: close\" ;# RFC2616 sec 8.1.2.1\n\t}\n\tif {($state(-protocol) < 1.1)} {\n\t    # RFC7230 A.1\n\t    # Some server implementations of HTTP/1.0 have a faulty\n\t    # implementation of RFC 2068 Keep-Alive.\n\t    # Don't leave this to chance.\n\t    # For HTTP/1.0 we have already \"set state(connection) close\"\n\t    # and \"state(-keepalive) 0\".\n\t    puts $sock \"Connection: close\"\n\t}\n\t# RFC7230 A.1 - \"clients are encouraged not to send the\n\t# Proxy-Connection header field in any requests\"\n\tset accept_encoding_seen 0\n\tset content_type_seen 0\n\tdict for {key value} $state(-headers) {\n\t    set value [string map [list \\n \"\" \\r \"\"] $value]\n\t    set key [string map {\" \" -} [string trim $key]]\n\t    if {[string equal -nocase $key \"host\"]} {\n\t\tcontinue\n\t    }\n\t    if {[string equal -nocase $key \"accept-encoding\"]} {\n\t\tset accept_encoding_seen 1\n\t    }\n\t    if {[string equal -nocase $key \"accept\"]} {\n\t\tset accept_types_seen 1\n\t    }\n\t    if {[string equal -nocase $key \"content-type\"]} {\n\t\tset content_type_seen 1\n\t    }\n\t    if {[string equal -nocase $key \"content-length\"]} {\n\t\tset contDone 1\n\t\tset state(querylength) $value\n\t    }\n\t    if {[string length $key]} {\n\t\tputs $sock \"$key: $value\"\n\t    }\n\t}\n\t# Allow overriding the Accept header on a per-connection basis. Useful\n\t# for working with REST services. [Bug c11a51c482]\n\tif {!$accept_types_seen} {\n\t    puts $sock \"Accept: $state(accept-types)\"\n\t}\n\tif {    (!$accept_encoding_seen)\n\t     && (![info exists state(-handler)])\n\t     && $http(-zip)\n\t} {\n\t    puts $sock \"Accept-Encoding: gzip,deflate,compress\"\n\t}\n\tif {$isQueryChannel && ($state(querylength) == 0)} {\n\t    # Try to determine size of data in channel. If we cannot seek, the\n\t    # surrounding catch will trap us\n\n\t    set start [tell $state(-querychannel)]\n\t    seek $state(-querychannel) 0 end\n\t    set state(querylength) \\\n\t\t    [expr {[tell $state(-querychannel)] - $start}]\n\t    seek $state(-querychannel) $start\n\t}\n\n\t# Flush the request header and set up the fileevent that will either\n\t# push the POST data or read the response.\n\t#\n\t# fileevent note:\n\t#\n\t# It is possible to have both the read and write fileevents active at\n\t# this point. The only scenario it seems to affect is a server that\n\t# closes the connection without reading the POST data. (e.g., early\n\t# versions TclHttpd in various error cases). Depending on the\n\t# platform, the client may or may not be able to get the response from\n\t# the server because of the error it will get trying to write the post\n\t# data. Having both fileevents active changes the timing and the\n\t# behavior, but no two platforms (among Solaris, Linux, and NT) behave\n\t# the same, and none behave all that well in any case. Servers should\n\t# always read their POST data if they expect the client to read their\n\t# response.\n\n\tif {$isQuery || $isQueryChannel} {\n\t    # POST method.\n\t    if {!$content_type_seen} {\n\t\tputs $sock \"Content-Type: $state(-type)\"\n\t    }\n\t    if {!$contDone} {\n\t\tputs $sock \"Content-Length: $state(querylength)\"\n\t    }\n\t    puts $sock \"\"\n\t    flush $sock\n\t    # Flush flushes the error in the https case with a bad handshake:\n\t    # else the socket never becomes writable again, and hangs until\n\t    # timeout (if any).\n\n\t    lassign [fconfigure $sock -translation] trRead trWrite\n\t    fconfigure $sock -translation [list $trRead binary]\n\t    fileevent $sock writable [list http::Write $token]\n\t    # The http::Write command decides when to make the socket readable,\n\t    # using the same test as the GET/HEAD case below.\n\t} else {\n\t    # GET or HEAD method.\n\t    if {    (![catch {fileevent $sock readable} binding])\n\t\t && ($binding eq [list http::CheckEof $sock])\n\t    } {\n\t\t# Remove the \"fileevent readable\" binding of an idle persistent\n\t\t# socket to http::CheckEof.  We can no longer treat bytes\n\t\t# received as junk. The server might still time out and\n\t\t# half-close the socket if it has not yet received the first\n\t\t# \"puts\".\n\t\tfileevent $sock readable {}\n\t    }\n\t    puts $sock \"\"\n\t    flush $sock\n\t    Log ^C$tk end sending request - token $token\n\t    # End of writing (GET/HEAD methods).  The request has been sent.\n\n\t    DoneRequest $token\n\t}\n\n    } err]} {\n\t# The socket probably was never connected, OR the connection dropped\n\t# later, OR https handshake error, which may be discovered as late as\n\t# the \"flush\" command above...\n\tLog \"WARNING - if testing, pay special attention to this\\\n\t\tcase (GI) which is seldom executed - token $token\"\n\tif {[info exists state(reusing)] && $state(reusing)} {\n\t    # The socket was closed at the server end, and closed at\n\t    # this end by http::CheckEof.\n    \t    if {[TestForReplay $token write $err a]} {\n\t\treturn\n\t    } else {\n\t\tFinish $token {failed to re-use socket}\n\t    }\n\n\t    # else:\n\t    # This is NOT a persistent socket that has been closed since its\n\t    # last use.\n\t    # If any other requests are in flight or pipelined/queued, they will\n\t    # be discarded.\n\t} elseif {$state(status) eq \"\"} {\n\t    # ...https handshake errors come here.\n\t    set msg [registerError $sock]\n\t    registerError $sock {}\n\t    if {$msg eq {}} {\n\t\tset msg {failed to use socket}\n\t    }\n\t    Finish $token $msg\n\t} elseif {$state(status) ne \"error\"} {\n\t    Finish $token $err\n\t}\n    }\n}\n\n# http::registerError\n#\n#\tCalled (for example when processing TclTLS activity) to register\n#\tan error for a connection on a specific socket.  This helps\n#\thttp::Connected to deliver meaningful error messages, e.g. when a TLS\n#\tcertificate fails verification.\n#\n#\tUsage: http::registerError socket ?newValue?\n#\n#\t\"set\" semantics, except that a \"get\" (a call without a new value) for a\n#\tnon-existent socket returns {}, not an error.\n\nproc http::registerError {sock args} {\n    variable registeredErrors\n\n    if {    ([llength $args] == 0)\n\t && (![info exists registeredErrors($sock)])\n    } {\n\treturn\n    } elseif {    ([llength $args] == 1)\n\t       && ([lindex $args 0] eq {})\n    } {\n\tunset -nocomplain registeredErrors($sock)\n\treturn\n    }\n    set registeredErrors($sock) {*}$args\n}\n\n# http::DoneRequest --\n#\n#\tCommand called when a request has been sent.  It will arrange the\n#\tnext request and/or response as appropriate.\n#\n#\tIf this command is called when $socketClosing(*), the request $token\n#\tthat calls it must be pipelined and destined to fail.\n\nproc http::DoneRequest {token} {\n    variable http\n    variable socketMapping\n    variable socketRdState\n    variable socketWrState\n    variable socketRdQueue\n    variable socketWrQueue\n    variable socketClosing\n    variable socketPlayCmd\n\n    variable $token\n    upvar 0 $token state\n    set tk [namespace tail $token]\n    set sock $state(sock)\n\n    # If pipelined, connect the next HTTP request to the socket.\n    if {$state(reusing) && $state(-pipeline)} {\n\t# Enable next token (if any) to write.\n\t# The value \"Wready\" is set only here, and\n\t# in http::Event after reading the response-headers of a\n\t# non-reusing transaction.\n\t# Previous value is $token. It cannot be pending.\n\tset socketWrState($state(socketinfo)) Wready\n\n\t# Now ready to write the next pipelined request (if any).\n\thttp::NextPipelinedWrite $token\n    } else {\n\t# If pipelined, this is the first transaction on this socket.  We wait\n\t# for the response headers to discover whether the connection is\n\t# persistent.  (If this is not done and the connection is not\n\t# persistent, we SHOULD retry and then MUST NOT pipeline before knowing\n\t# that we have a persistent connection\n\t# (rfc2616 8.1.2.2)).\n    }\n\n    # Connect to receive the response, unless the socket is pipelined\n    # and another response is being sent.\n    # This code block is separate from the code below because there are\n    # cases where socketRdState already has the value $token.\n    if {    $state(-keepalive)\n\t && $state(-pipeline)\n\t && [info exists socketRdState($state(socketinfo))]\n\t && ($socketRdState($state(socketinfo)) eq \"Rready\")\n    } {\n\t#Log pipelined, GRANT read access to $token in Connected\n\tset socketRdState($state(socketinfo)) $token\n    }\n\n    if {    $state(-keepalive)\n\t && $state(-pipeline)\n\t && [info exists socketRdState($state(socketinfo))]\n\t && ($socketRdState($state(socketinfo)) ne $token)\n    } {\n\t# Do not read from the socket until it is ready.\n\t##Log \"HTTP response for token $token is queued for pipelined use\"\n\t# If $socketClosing(*), then the caller will be a pipelined write and\n\t# execution will come here.\n\t# This token has already been recorded as \"in flight\" for writing.\n\t# When the socket is closed, the read queue will be cleared in\n\t# CloseQueuedQueries and so the \"lappend\" here has no effect.\n\tlappend socketRdQueue($state(socketinfo)) $token\n    } else {\n\t# In the pipelined case, connection for reading depends on the\n\t# value of socketRdState.\n\t# In the nonpipeline case, connection for reading always occurs.\n\tReceiveResponse $token\n    }\n}\n\n# http::ReceiveResponse\n#\n#\tConnects token to its socket for reading.\n\nproc http::ReceiveResponse {token} {\n    variable $token\n    upvar 0 $token state\n    set tk [namespace tail $token]\n    set sock $state(sock)\n\n    #Log ---- $state(socketinfo) >> conn to $token for HTTP response\n    lassign [fconfigure $sock -translation] trRead trWrite\n    fconfigure $sock -translation [list auto $trWrite] \\\n\t\t     -buffersize $state(-blocksize)\n    Log ^D$tk begin receiving response - token $token\n\n    coroutine ${token}EventCoroutine http::Event $sock $token\n    if {[info exists state(-handler)] || [info exists state(-progress)]} {\n        fileevent $sock readable [list http::EventGateway $sock $token]\n    } else {\n        fileevent $sock readable ${token}EventCoroutine\n    }\n    return\n}\n\n\n# http::EventGateway\n#\n#\tBug [c2dc1da315].\n#\t- Recursive launch of the coroutine can occur if a -handler or -progress\n#\t  callback is used, and the callback command enters the event loop.\n#\t- To prevent this, the fileevent \"binding\" is disabled while the\n#\t  coroutine is in flight.\n#\t- If a recursive call occurs despite these precautions, it is not\n#\t  trapped and discarded here, because it is better to report it as a\n#\t  bug.\n#\t- Although this solution is believed to be sufficiently general, it is\n#\t  used only if -handler or -progress is specified.  In other cases,\n#\t  the coroutine is called directly.\n\nproc http::EventGateway {sock token} {\n    variable $token\n    upvar 0 $token state\n    fileevent $sock readable {}\n    catch {${token}EventCoroutine} res opts\n    if {[info commands ${token}EventCoroutine] ne {}} {\n        # The coroutine can be deleted by completion (a non-yield return), by\n        # http::Finish (when there is a premature end to the transaction), by\n        # http::reset or http::cleanup, or if the caller set option -channel\n        # but not option -handler: in the last case reading from the socket is\n        # now managed by commands ::http::Copy*, http::ReceiveChunked, and\n        # http::make-transformation-chunked.\n        #\n        # Catch in case the coroutine has closed the socket.\n        catch {fileevent $sock readable [list http::EventGateway $sock $token]}\n    }\n\n    # If there was an error, re-throw it.\n    return -options $opts $res\n}\n\n\n# http::NextPipelinedWrite\n#\n# - Connecting a socket to a token for writing is done by this command and by\n#   command KeepSocket.\n# - If another request has a pipelined write scheduled for $token's socket,\n#   and if the socket is ready to accept it, connect the write and update\n#   the queue accordingly.\n# - This command is called from http::DoneRequest and http::Event,\n#   IF $state(-pipeline) AND (the current transfer has reached the point at\n#   which the socket is ready for the next request to be written).\n# - This command is called when a token has write access and is pipelined and\n#   keep-alive, and sets socketWrState to Wready.\n# - The command need not consider the case where socketWrState is set to a token\n#   that does not yet have write access.  Such a token is waiting for Rready,\n#   and the assignment of the connection to the token will be done elsewhere (in\n#   http::KeepSocket).\n# - This command cannot be called after socketWrState has been set to a\n#   \"pending\" token value (that is then overwritten by the caller), because that\n#   value is set by this command when it is called by an earlier token when it\n#   relinquishes its write access, and the pending token is always the next in\n#   line to write.\n\nproc http::NextPipelinedWrite {token} {\n    variable http\n    variable socketRdState\n    variable socketWrState\n    variable socketWrQueue\n    variable socketClosing\n    variable $token\n    upvar 0 $token state\n    set connId $state(socketinfo)\n\n    if {    [info exists socketClosing($connId)]\n\t && $socketClosing($connId)\n    } {\n\t# socketClosing(*) is set because the server has sent a\n\t# \"Connection: close\" header.\n\t# Behave as if the queues are empty - so do nothing.\n    } elseif {    $state(-pipeline)\n\t && [info exists socketWrState($connId)]\n\t && ($socketWrState($connId) eq \"Wready\")\n\n\t && [info exists socketWrQueue($connId)]\n\t && [llength $socketWrQueue($connId)]\n\t && ([set token2 [lindex $socketWrQueue($connId) 0]\n\t      set ${token2}(-pipeline)\n\t     ]\n\t    )\n    } {\n\t# - The usual case for a pipelined connection, ready for a new request.\n\t#Log pipelined, GRANT write access to $token2 in NextPipelinedWrite\n\tset conn [set ${token2}(tmpConnArgs)]\n\tset socketWrState($connId) $token2\n\tset socketWrQueue($connId) [lrange $socketWrQueue($connId) 1 end]\n\t# Connect does its own fconfigure.\n\tfileevent $state(sock) writable [list http::Connect $token2 {*}$conn]\n\t#Log ---- $connId << conn to $token2 for HTTP request (b)\n\n\t# In the tests below, the next request will be nonpipeline.\n    } elseif {    $state(-pipeline)\n\t       && [info exists socketWrState($connId)]\n\t       && ($socketWrState($connId) eq \"Wready\")\n\n\t       && [info exists socketWrQueue($connId)]\n\t       && [llength $socketWrQueue($connId)]\n\t       && (![ set token3 [lindex $socketWrQueue($connId) 0]\n\t\t      set ${token3}(-pipeline)\n\t\t    ]\n\t\t  )\n\n\t       && [info exists socketRdState($connId)]\n\t       && ($socketRdState($connId) eq \"Rready\")\n    } {\n\t# The case in which the next request will be non-pipelined, and the read\n\t# and write queues is ready: which is the condition for a non-pipelined\n\t# write.\n\tvariable $token3\n\tupvar 0 $token3 state3\n\tset conn [set ${token3}(tmpConnArgs)]\n\t#Log nonpipeline, GRANT r/w access to $token3 in NextPipelinedWrite\n\tset socketRdState($connId) $token3\n\tset socketWrState($connId) $token3\n\tset socketWrQueue($connId) [lrange $socketWrQueue($connId) 1 end]\n\t# Connect does its own fconfigure.\n\tfileevent $state(sock) writable [list http::Connect $token3 {*}$conn]\n\t#Log ---- $state(sock) << conn to $token3 for HTTP request (c)\n\n    } elseif {    $state(-pipeline)\n\t && [info exists socketWrState($connId)]\n\t && ($socketWrState($connId) eq \"Wready\")\n\n\t && [info exists socketWrQueue($connId)]\n\t && [llength $socketWrQueue($connId)]\n\t && (![set token2 [lindex $socketWrQueue($connId) 0]\n\t      set ${token2}(-pipeline)\n\t     ]\n\t    )\n    } {\n\t# - The case in which the next request will be non-pipelined, but the\n\t#   read queue is NOT ready.\n\t# - A read is queued or in progress, but not a write.  Cannot start the\n\t#   nonpipeline transaction, but must set socketWrState to prevent a new\n\t#   pipelined request (in http::geturl) jumping the queue.\n\t# - Because socketWrState($connId) is not set to Wready, the assignment\n\t#   of the connection to $token2 will be done elsewhere - by command\n\t#   http::KeepSocket when $socketRdState($connId) is set to \"Rready\".\n\n\t#Log re-use nonpipeline, GRANT delayed write access to $token in NextP..\n\tset socketWrState($connId) peNding\n    }\n}\n\n# http::CancelReadPipeline\n#\n#\tCancel pipelined responses on a closing \"Keep-Alive\" socket.\n#\n#\t- Called by a variable trace on \"unset socketRdState($connId)\".\n#\t- The variable relates to a Keep-Alive socket, which has been closed.\n#\t- Cancels all pipelined responses. The requests have been sent,\n#\t  the responses have not yet been received.\n#\t- This is a hard cancel that ends each transaction with error status,\n#\t  and closes the connection. Do not use it if you want to replay failed\n#\t  transactions.\n#\t- N.B. Always delete ::http::socketRdState($connId) before deleting\n#\t  ::http::socketRdQueue($connId), or this command will do nothing.\n#\n# Arguments\n#\tAs for a trace command on a variable.\n\nproc http::CancelReadPipeline {name1 connId op} {\n    variable socketRdQueue\n    ##Log CancelReadPipeline $name1 $connId $op\n    if {[info exists socketRdQueue($connId)]} {\n\tset msg {the connection was closed by CancelReadPipeline}\n\tforeach token $socketRdQueue($connId) {\n\t    set tk [namespace tail $token]\n\t    Log ^X$tk end of response \"($msg)\" - token $token\n\t    set ${token}(status) eof\n\t    Finish $token ;#$msg\n\t}\n\tset socketRdQueue($connId) {}\n    }\n}\n\n# http::CancelWritePipeline\n#\n#\tCancel queued events on a closing \"Keep-Alive\" socket.\n#\n#\t- Called by a variable trace on \"unset socketWrState($connId)\".\n#\t- The variable relates to a Keep-Alive socket, which has been closed.\n#\t- In pipelined or nonpipeline case: cancels all queued requests.  The\n#\t  requests have not yet been sent, the responses are not due.\n#\t- This is a hard cancel that ends each transaction with error status,\n#\t  and closes the connection. Do not use it if you want to replay failed\n#\t  transactions.\n#\t- N.B. Always delete ::http::socketWrState($connId) before deleting\n#\t  ::http::socketWrQueue($connId), or this command will do nothing.\n#\n# Arguments\n#\tAs for a trace command on a variable.\n\nproc http::CancelWritePipeline {name1 connId op} {\n    variable socketWrQueue\n\n    ##Log CancelWritePipeline $name1 $connId $op\n    if {[info exists socketWrQueue($connId)]} {\n\tset msg {the connection was closed by CancelWritePipeline}\n\tforeach token $socketWrQueue($connId) {\n\t    set tk [namespace tail $token]\n\t    Log ^X$tk end of response \"($msg)\" - token $token\n\t    set ${token}(status) eof\n\t    Finish $token ;#$msg\n\t}\n\tset socketWrQueue($connId) {}\n    }\n}\n\n# http::ReplayIfDead --\n#\n# - A query on a re-used persistent socket failed at the earliest opportunity,\n#   because the socket had been closed by the server.  Keep the token, tidy up,\n#   and try to connect on a fresh socket.\n# - The connection is monitored for eof by the command http::CheckEof.  Thus\n#   http::ReplayIfDead is needed only when a server event (half-closing an\n#   apparently idle connection), and a client event (sending a request) occur at\n#   almost the same time, and neither client nor server detects the other's\n#   action before performing its own (an \"asynchronous close event\").\n# - To simplify testing of http::ReplayIfDead, set TEST_EOF 1 in\n#   http::KeepSocket, and then http::ReplayIfDead will be called if http::geturl\n#   is called at any time after the server timeout.\n#\n# Arguments:\n#\ttoken\tConnection token.\n#\n# Side Effects:\n#\tUse the same token, but try to open a new socket.\n\nproc http::ReplayIfDead {tokenArg doing} {\n    variable socketMapping\n    variable socketRdState\n    variable socketWrState\n    variable socketRdQueue\n    variable socketWrQueue\n    variable socketClosing\n    variable socketPlayCmd\n\n    variable $tokenArg\n    upvar 0 $tokenArg stateArg\n\n    Log running http::ReplayIfDead for $tokenArg $doing\n\n    # 1. Merge the tokens for transactions in flight, the read (response) queue,\n    #    and the write (request) queue.\n\n    set InFlightR {}\n    set InFlightW {}\n\n    # Obtain the tokens for transactions in flight.\n    if {$stateArg(-pipeline)} {\n\t# Two transactions may be in flight.  The \"read\" transaction was first.\n\t# It is unlikely that the server would close the socket if a response\n\t# was pending; however, an earlier request (as well as the present\n\t# request) may have been sent and ignored if the socket was half-closed\n\t# by the server.\n\n\tif {    [info exists socketRdState($stateArg(socketinfo))]\n\t     && ($socketRdState($stateArg(socketinfo)) ne \"Rready\")\n\t} {\n\t    lappend InFlightR $socketRdState($stateArg(socketinfo))\n\t} elseif {($doing eq \"read\")} {\n\t    lappend InFlightR $tokenArg\n\t}\n\n\tif {    [info exists socketWrState($stateArg(socketinfo))]\n\t     && $socketWrState($stateArg(socketinfo)) ni {Wready peNding}\n\t} {\n\t    lappend InFlightW $socketWrState($stateArg(socketinfo))\n\t} elseif {($doing eq \"write\")} {\n\t    lappend InFlightW $tokenArg\n\t}\n\n\t# Report any inconsistency of $tokenArg with socket*state.\n\tif {    ($doing eq \"read\")\n\t     && [info exists socketRdState($stateArg(socketinfo))]\n\t     && ($tokenArg ne $socketRdState($stateArg(socketinfo)))\n\t} {\n\t    Log WARNING - ReplayIfDead pipelined tokenArg $tokenArg $doing \\\n\t\t    ne socketRdState($stateArg(socketinfo)) \\\n\t\t      $socketRdState($stateArg(socketinfo))\n\n\t} elseif {\n\t\t($doing eq \"write\")\n\t     && [info exists socketWrState($stateArg(socketinfo))]\n\t     && ($tokenArg ne $socketWrState($stateArg(socketinfo)))\n\t} {\n\t    Log WARNING - ReplayIfDead pipelined tokenArg $tokenArg $doing \\\n\t\t    ne socketWrState($stateArg(socketinfo)) \\\n\t\t      $socketWrState($stateArg(socketinfo))\n\t}\n    } else {\n\t# One transaction should be in flight.\n\t# socketRdState, socketWrQueue are used.\n\t# socketRdQueue should be empty.\n\n\t# Report any inconsistency of $tokenArg with socket*state.\n\tif {$tokenArg ne $socketRdState($stateArg(socketinfo))} {\n\t    Log WARNING - ReplayIfDead nonpipeline tokenArg $tokenArg $doing \\\n\t\t    ne socketRdState($stateArg(socketinfo)) \\\n\t\t      $socketRdState($stateArg(socketinfo))\n\t}\n\n\t# Report the inconsistency that socketRdQueue is non-empty.\n\tif {    [info exists socketRdQueue($stateArg(socketinfo))]\n\t     && ($socketRdQueue($stateArg(socketinfo)) ne {})\n\t} {\n\t    Log WARNING - ReplayIfDead nonpipeline tokenArg $tokenArg $doing \\\n\t\t    has read queue socketRdQueue($stateArg(socketinfo)) \\\n\t\t    $socketRdQueue($stateArg(socketinfo)) ne {}\n\t}\n\n\tlappend InFlightW $socketRdState($stateArg(socketinfo))\n\tset socketRdQueue($stateArg(socketinfo)) {}\n    }\n\n    set newQueue {}\n    lappend newQueue {*}$InFlightR\n    lappend newQueue {*}$socketRdQueue($stateArg(socketinfo))\n    lappend newQueue {*}$InFlightW\n    lappend newQueue {*}$socketWrQueue($stateArg(socketinfo))\n\n\n    # 2. Tidy up tokenArg.  This is a cut-down form of Finish/CloseSocket.\n    #    Do not change state(status).\n    #    No need to after cancel stateArg(after) - either this is done in\n    #    ReplayCore/ReInit, or Finish is called.\n\n    catch {close $stateArg(sock)}\n\n    # 2a. Tidy the tokens in the queues - this is done in ReplayCore/ReInit.\n    # - Transactions, if any, that are awaiting responses cannot be completed.\n    #   They are listed for re-sending in newQueue.\n    # - All tokens are preserved for re-use by ReplayCore, and their variables\n    #   will be re-initialised by calls to ReInit.\n    # - The relevant element of socketMapping, socketRdState, socketWrState,\n    #   socketRdQueue, socketWrQueue, socketClosing, socketPlayCmd will be set\n    #   to new values in ReplayCore.\n\n    ReplayCore $newQueue\n}\n\n# http::ReplayIfClose --\n#\n#\tA request on a socket that was previously \"Connection: keep-alive\" has\n#\treceived a \"Connection: close\" response header.  The server supplies\n#\tthat response correctly, but any later requests already queued on this\n#\tconnection will be lost when the socket closes.\n#\n#\tThis command takes arguments that represent the socketWrState,\n#\tsocketRdQueue and socketWrQueue for this connection.  The socketRdState\n#\tis not needed because the server responds in full to the request that\n#\treceived the \"Connection: close\" response header.\n#\n#\tExisting request tokens $token (::http::$n) are preserved.  The caller\n#\twill be unaware that the request was processed this way.\n\nproc http::ReplayIfClose {Wstate Rqueue Wqueue} {\n    Log running http::ReplayIfClose for $Wstate $Rqueue $Wqueue\n\n    if {$Wstate in $Rqueue || $Wstate in $Wqueue} {\n\tLog WARNING duplicate token in http::ReplayIfClose - token $Wstate\n\tset Wstate Wready\n    }\n\n    # 1. Create newQueue\n    set InFlightW {}\n    if {$Wstate ni {Wready peNding}} {\n\tlappend InFlightW $Wstate\n    }\n\n    set newQueue {}\n    lappend newQueue {*}$Rqueue\n    lappend newQueue {*}$InFlightW\n    lappend newQueue {*}$Wqueue\n\n    # 2. Cleanup - none needed, done by the caller.\n\n    ReplayCore $newQueue\n}\n\n# http::ReInit --\n#\n#\tCommand to restore a token's state to a condition that\n#\tmakes it ready to replay a request.\n#\n#\tCommand http::geturl stores extra state in state(tmp*) so\n#\twe don't need to do the argument processing again.\n#\n#\tThe caller must:\n#\t- Set state(reusing) and state(sock) to their new values after calling\n#\t  this command.\n#\t- Unset state(tmpState), state(tmpOpenCmd) if future calls to ReplayCore\n#\t  or ReInit are inappropriate for this token. Typically only one retry\n#\t  is allowed.\n#\tThe caller may also unset state(tmpConnArgs) if this value (and the\n#\ttoken) will be used immediately.  The value is needed by tokens that\n#\twill be stored in a queue.\n#\n# Arguments:\n#\ttoken\tConnection token.\n#\n# Return Value: (boolean) true iff the re-initialisation was successful.\n\nproc http::ReInit {token} {\n    variable $token\n    upvar 0 $token state\n\n    if {!(\n\t      [info exists state(tmpState)]\n\t   && [info exists state(tmpOpenCmd)]\n\t   && [info exists state(tmpConnArgs)]\n\t )\n    } {\n\tLog FAILED in http::ReInit via ReplayCore - NO tmp vars for $token\n\treturn 0\n    }\n\n    if {[info exists state(after)]} {\n\tafter cancel $state(after)\n\tunset state(after)\n    }\n\n    # Don't alter state(status) - this would trigger http::wait if it is in use.\n    set tmpState    $state(tmpState)\n    set tmpOpenCmd  $state(tmpOpenCmd)\n    set tmpConnArgs $state(tmpConnArgs)\n    foreach name [array names state] {\n\tif {$name ne \"status\"} {\n\t    unset state($name)\n\t}\n    }\n\n    # Don't alter state(status).\n    # Restore state(tmp*) - the caller may decide to unset them.\n    # Restore state(tmpConnArgs) which is needed for connection.\n    # state(tmpState), state(tmpOpenCmd) are needed only for retries.\n\n    dict unset tmpState status\n    array set state $tmpState\n    set state(tmpState)    $tmpState\n    set state(tmpOpenCmd)  $tmpOpenCmd\n    set state(tmpConnArgs) $tmpConnArgs\n\n    return 1\n}\n\n# http::ReplayCore --\n#\n#\tCommand to replay a list of requests, using existing connection tokens.\n#\n#\tAbstracted from http::geturl which stores extra state in state(tmp*) so\n#\twe don't need to do the argument processing again.\n#\n# Arguments:\n#\tnewQueue\tList of connection tokens.\n#\n# Side Effects:\n#\tUse existing tokens, but try to open a new socket.\n\nproc http::ReplayCore {newQueue} {\n    variable socketMapping\n    variable socketRdState\n    variable socketWrState\n    variable socketRdQueue\n    variable socketWrQueue\n    variable socketClosing\n    variable socketPlayCmd\n\n    if {[llength $newQueue] == 0} {\n\t# Nothing to do.\n\treturn\n    }\n\n    ##Log running ReplayCore for {*}$newQueue\n    set newToken [lindex $newQueue 0]\n    set newQueue [lrange $newQueue 1 end]\n\n    # 3. Use newToken, and restore its values of state(*).  Do not restore\n    #    elements tmp* - we try again only once.\n\n    set token $newToken\n    variable $token\n    upvar 0 $token state\n\n    if {![ReInit $token]} {\n\tLog FAILED in http::ReplayCore - NO tmp vars\n\tFinish $token {cannot send this request again}\n\treturn\n    }\n\n    set tmpState    $state(tmpState)\n    set tmpOpenCmd  $state(tmpOpenCmd)\n    set tmpConnArgs $state(tmpConnArgs)\n    unset state(tmpState)\n    unset state(tmpOpenCmd)\n    unset state(tmpConnArgs)\n\n    set state(reusing) 0\n\n    if {$state(-timeout) > 0} {\n\tset resetCmd [list http::reset $token timeout]\n\tset state(after) [after $state(-timeout) $resetCmd]\n    }\n\n    set pre [clock milliseconds]\n    ##Log pre socket opened, - token $token\n    ##Log $tmpOpenCmd - token $token\n    # 4. Open a socket.\n    if {[catch {eval $tmpOpenCmd} sock]} {\n\t# Something went wrong while trying to establish the connection.\n\tLog FAILED - $sock\n\tset state(sock) NONE\n\tFinish $token $sock\n\treturn\n    }\n    ##Log post socket opened, - token $token\n    set delay [expr {[clock milliseconds] - $pre}]\n    if {$delay > 3000} {\n\tLog socket delay $delay - token $token\n    }\n    # Command [socket] is called with -async, but takes 5s to 5.1s to return,\n    # with probability of order 1 in 10,000.  This may be a bizarre scheduling\n    # issue with my (KJN's) system (Fedora Linux).\n    # This does not cause a problem (unless the request times out when this\n    # command returns).\n\n    # 5. Configure the persistent socket data.\n    if {$state(-keepalive)} {\n\tset socketMapping($state(socketinfo)) $sock\n\n\tif {![info exists socketRdState($state(socketinfo))]} {\n\t    set socketRdState($state(socketinfo)) {}\n\t    set varName ::http::socketRdState($state(socketinfo))\n\t    trace add variable $varName unset ::http::CancelReadPipeline\n\t}\n\n\tif {![info exists socketWrState($state(socketinfo))]} {\n\t    set socketWrState($state(socketinfo)) {}\n\t    set varName ::http::socketWrState($state(socketinfo))\n\t    trace add variable $varName unset ::http::CancelWritePipeline\n\t}\n\n\tif {$state(-pipeline)} {\n\t    #Log new, init for pipelined, GRANT write acc to $token ReplayCore\n\t    set socketRdState($state(socketinfo)) $token\n\t    set socketWrState($state(socketinfo)) $token\n\t} else {\n\t    #Log new, init for nonpipeline, GRANT r/w acc to $token ReplayCore\n\t    set socketRdState($state(socketinfo)) $token\n\t    set socketWrState($state(socketinfo)) $token\n\t}\n\n\tset socketRdQueue($state(socketinfo)) {}\n\tset socketWrQueue($state(socketinfo)) $newQueue\n\tset socketClosing($state(socketinfo)) 0\n\tset socketPlayCmd($state(socketinfo)) {ReplayIfClose Wready {} {}}\n    }\n\n    ##Log pre newQueue ReInit, - token $token\n    # 6. Configure sockets in the queue.\n    foreach tok $newQueue {\n\tif {[ReInit $tok]} {\n\t    set ${tok}(reusing) 1\n\t    set ${tok}(sock) $sock\n\t} else {\n\t    set ${tok}(reusing) 1\n\t    set ${tok}(sock) NONE\n\t    Finish $token {cannot send this request again}\n\t}\n    }\n\n    # 7. Configure the socket for newToken to send a request.\n    set state(sock) $sock\n    Log \"Using $sock for $state(socketinfo) - token $token\" \\\n\t[expr {$state(-keepalive)?\"keepalive\":\"\"}]\n\n    # Initialisation of a new socket.\n    ##Log socket opened, now fconfigure - token $token\n    fconfigure $sock -translation {auto crlf} -buffersize $state(-blocksize)\n    ##Log socket opened, DONE fconfigure - token $token\n\n    # Connect does its own fconfigure.\n    fileevent $sock writable [list http::Connect $token {*}$tmpConnArgs]\n    #Log ---- $sock << conn to $token for HTTP request (e)\n}\n\n# Data access functions:\n# Data - the URL data\n# Status - the transaction status: ok, reset, eof, timeout, error\n# Code - the HTTP transaction code, e.g., 200\n# Size - the size of the URL data\n\nproc http::data {token} {\n    variable $token\n    upvar 0 $token state\n    return $state(body)\n}\nproc http::status {token} {\n    if {![info exists $token]} {\n\treturn \"error\"\n    }\n    variable $token\n    upvar 0 $token state\n    return $state(status)\n}\nproc http::code {token} {\n    variable $token\n    upvar 0 $token state\n    return $state(http)\n}\nproc http::ncode {token} {\n    variable $token\n    upvar 0 $token state\n    if {[regexp {[0-9]{3}} $state(http) numeric_code]} {\n\treturn $numeric_code\n    } else {\n\treturn $state(http)\n    }\n}\nproc http::size {token} {\n    variable $token\n    upvar 0 $token state\n    return $state(currentsize)\n}\nproc http::meta {token} {\n    variable $token\n    upvar 0 $token state\n    return $state(meta)\n}\nproc http::error {token} {\n    variable $token\n    upvar 0 $token state\n    if {[info exists state(error)]} {\n\treturn $state(error)\n    }\n    return \"\"\n}\n\n# http::cleanup\n#\n#\tGarbage collect the state associated with a transaction\n#\n# Arguments\n#\ttoken\tThe token returned from http::geturl\n#\n# Side Effects\n#\tunsets the state array\n\nproc http::cleanup {token} {\n    variable $token\n    upvar 0 $token state\n    if {[info commands ${token}EventCoroutine] ne {}} {\n\trename ${token}EventCoroutine {}\n    }\n    if {[info exists state(after)]} {\n\tafter cancel $state(after)\n\tunset state(after)\n    }\n    if {[info exists state]} {\n\tunset state\n    }\n}\n\n# http::Connect\n#\n#\tThis callback is made when an asyncronous connection completes.\n#\n# Arguments\n#\ttoken\tThe token returned from http::geturl\n#\n# Side Effects\n#\tSets the status of the connection, which unblocks\n# \tthe waiting geturl call\n\nproc http::Connect {token proto phost srvurl} {\n    variable $token\n    upvar 0 $token state\n    set tk [namespace tail $token]\n    set err \"due to unexpected EOF\"\n    if {\n\t[eof $state(sock)] ||\n\t[set err [fconfigure $state(sock) -error]] ne \"\"\n    } {\n\tLog \"WARNING - if testing, pay special attention to this\\\n\t\tcase (GJ) which is seldom executed - token $token\"\n\tif {[info exists state(reusing)] && $state(reusing)} {\n\t    # The socket was closed at the server end, and closed at\n\t    # this end by http::CheckEof.\n\t    if {[TestForReplay $token write $err b]} {\n\t\treturn\n\t    }\n\n\t    # else:\n\t    # This is NOT a persistent socket that has been closed since its\n\t    # last use.\n\t    # If any other requests are in flight or pipelined/queued, they will\n\t    # be discarded.\n\t}\n\tFinish $token \"connect failed $err\"\n    } else {\n\tset state(state) connecting\n\tfileevent $state(sock) writable {}\n\t::http::Connected $token $proto $phost $srvurl\n    }\n}\n\n# http::Write\n#\n#\tWrite POST query data to the socket\n#\n# Arguments\n#\ttoken\tThe token for the connection\n#\n# Side Effects\n#\tWrite the socket and handle callbacks.\n\nproc http::Write {token} {\n    variable http\n    variable socketMapping\n    variable socketRdState\n    variable socketWrState\n    variable socketRdQueue\n    variable socketWrQueue\n    variable socketClosing\n    variable socketPlayCmd\n\n    variable $token\n    upvar 0 $token state\n    set tk [namespace tail $token]\n    set sock $state(sock)\n\n    # Output a block.  Tcl will buffer this if the socket blocks\n    set done 0\n    if {[catch {\n\t# Catch I/O errors on dead sockets\n\n\tif {[info exists state(-query)]} {\n\t    # Chop up large query strings so queryprogress callback can give\n\t    # smooth feedback.\n\t    if {    $state(queryoffset) + $state(-queryblocksize)\n\t\t >= $state(querylength)\n\t    } {\n\t\t# This will be the last puts for the request-body.\n\t\tif {    (![catch {fileevent $sock readable} binding])\n\t\t     && ($binding eq [list http::CheckEof $sock])\n\t\t} {\n\t\t    # Remove the \"fileevent readable\" binding of an idle\n\t\t    # persistent socket to http::CheckEof.  We can no longer\n\t\t    # treat bytes received as junk. The server might still time\n\t\t    # out and half-close the socket if it has not yet received\n\t\t    # the first \"puts\".\n\t\t    fileevent $sock readable {}\n\t\t}\n\t    }\n\t    puts -nonewline $sock \\\n\t\t[string range $state(-query) $state(queryoffset) \\\n\t\t     [expr {$state(queryoffset) + $state(-queryblocksize) - 1}]]\n\t    incr state(queryoffset) $state(-queryblocksize)\n\t    if {$state(queryoffset) >= $state(querylength)} {\n\t\tset state(queryoffset) $state(querylength)\n\t\tset done 1\n\t    }\n\t} else {\n\t    # Copy blocks from the query channel\n\n\t    set outStr [read $state(-querychannel) $state(-queryblocksize)]\n\t    if {[eof $state(-querychannel)]} {\n\t\t# This will be the last puts for the request-body.\n\t\tif {    (![catch {fileevent $sock readable} binding])\n\t\t     && ($binding eq [list http::CheckEof $sock])\n\t\t} {\n\t\t    # Remove the \"fileevent readable\" binding of an idle\n\t\t    # persistent socket to http::CheckEof.  We can no longer\n\t\t    # treat bytes received as junk. The server might still time\n\t\t    # out and half-close the socket if it has not yet received\n\t\t    # the first \"puts\".\n\t\t    fileevent $sock readable {}\n\t\t}\n\t    }\n\t    puts -nonewline $sock $outStr\n\t    incr state(queryoffset) [string length $outStr]\n\t    if {[eof $state(-querychannel)]} {\n\t\tset done 1\n\t    }\n\t}\n    } err]} {\n\t# Do not call Finish here, but instead let the read half of the socket\n\t# process whatever server reply there is to get.\n\n\tset state(posterror) $err\n\tset done 1\n    }\n\n    if {$done} {\n\tcatch {flush $sock}\n\tfileevent $sock writable {}\n\tLog ^C$tk end sending request - token $token\n\t# End of writing (POST method).  The request has been sent.\n\n\tDoneRequest $token\n    }\n\n    # Callback to the client after we've completely handled everything.\n\n    if {[string length $state(-queryprogress)]} {\n\teval $state(-queryprogress) \\\n\t    [list $token $state(querylength) $state(queryoffset)]\n    }\n}\n\n# http::Event\n#\n#\tHandle input on the socket. This command is the core of\n#\tthe coroutine commands ${token}EventCoroutine that are\n#\tbound to \"fileevent $sock readable\" and process input.\n#\n# Arguments\n#\tsock\tThe socket receiving input.\n#\ttoken\tThe token returned from http::geturl\n#\n# Side Effects\n#\tRead the socket and handle callbacks.\n\nproc http::Event {sock token} {\n    variable http\n    variable socketMapping\n    variable socketRdState\n    variable socketWrState\n    variable socketRdQueue\n    variable socketWrQueue\n    variable socketClosing\n    variable socketPlayCmd\n\n    variable $token\n    upvar 0 $token state\n    set tk [namespace tail $token]\n    while 1 {\n\tyield\n\t##Log Event call - token $token\n\n\tif {![info exists state]} {\n\t    Log \"Event $sock with invalid token '$token' - remote close?\"\n\t    if {![eof $sock]} {\n\t\tif {[set d [read $sock]] ne \"\"} {\n\t\t    Log \"WARNING: additional data left on closed socket\\\n\t\t\t    - token $token\"\n\t\t}\n\t    }\n\t    Log ^X$tk end of response (token error) - token $token\n\t    CloseSocket $sock\n\t    return\n\t}\n\tif {$state(state) eq \"connecting\"} {\n\t    ##Log - connecting - token $token\n\t    if {    $state(reusing)\n\t\t && $state(-pipeline)\n\t\t && ($state(-timeout) > 0)\n\t\t && (![info exists state(after)])\n\t    } {\n\t\tset state(after) [after $state(-timeout) \\\n\t\t\t[list http::reset $token timeout]]\n\t    }\n\n\t    if {[catch {gets $sock state(http)} nsl]} {\n\t\tLog \"WARNING - if testing, pay special attention to this\\\n\t\t\tcase (GK) which is seldom executed - token $token\"\n\t\tif {[info exists state(reusing)] && $state(reusing)} {\n\t\t    # The socket was closed at the server end, and closed at\n\t\t    # this end by http::CheckEof.\n\n\t\t    if {[TestForReplay $token read $nsl c]} {\n\t\t\treturn\n\t\t    }\n\n\t\t    # else:\n\t\t    # This is NOT a persistent socket that has been closed since\n\t\t    # its last use.\n\t\t    # If any other requests are in flight or pipelined/queued,\n\t\t    # they will be discarded.\n\t\t} else {\n\t\t    Log ^X$tk end of response (error) - token $token\n\t\t    Finish $token $nsl\n\t\t    return\n\t\t}\n\t    } elseif {$nsl >= 0} {\n\t\t##Log - connecting 1 - token $token\n\t\tset state(state) \"header\"\n\t    } elseif {    [eof $sock]\n\t\t       && [info exists state(reusing)]\n\t\t       && $state(reusing)\n\t    } {\n\t\t# The socket was closed at the server end, and we didn't notice.\n\t\t# This is the first read - where the closure is usually first\n\t\t# detected.\n\n\t\tif {[TestForReplay $token read {} d]} {\n\t\t    return\n\t\t}\n\n\t\t# else:\n\t\t# This is NOT a persistent socket that has been closed since its\n\t\t# last use.\n\t\t# If any other requests are in flight or pipelined/queued, they\n\t\t# will be discarded.\n\t    }\n\t} elseif {$state(state) eq \"header\"} {\n\t    if {[catch {gets $sock line} nhl]} {\n\t\t##Log header failed - token $token\n\t\tLog ^X$tk end of response (error) - token $token\n\t\tFinish $token $nhl\n\t\treturn\n\t    } elseif {$nhl == 0} {\n\t\t##Log header done - token $token\n\t\tLog ^E$tk end of response headers - token $token\n\t\t# We have now read all headers\n\t\t# We ignore HTTP/1.1 100 Continue returns. RFC2616 sec 8.2.3\n\t\tif {    ($state(http) == \"\")\n\t\t     || ([regexp {^\\S+\\s(\\d+)} $state(http) {} x] && $x == 100)\n\t\t} {\n\t\t    set state(state) \"connecting\"\n\t\t    continue\n\t\t    # This was a \"return\" in the pre-coroutine code.\n\t\t}\n\n\t\tif {    ([info exists state(connection)])\n\t\t     && ([info exists socketMapping($state(socketinfo))])\n\t\t     && ($state(connection) eq \"keep-alive\")\n\t\t     && ($state(-keepalive))\n\t\t     && (!$state(reusing))\n\t\t     && ($state(-pipeline))\n\t\t} {\n\t\t    # Response headers received for first request on a\n\t\t    # persistent socket.  Now ready for pipelined writes (if\n\t\t    # any).\n\t\t    # Previous value is $token. It cannot be \"pending\".\n\t\t    set socketWrState($state(socketinfo)) Wready\n\t\t    http::NextPipelinedWrite $token\n\t\t}\n\n\t\t# Once a \"close\" has been signaled, the client MUST NOT send any\n\t\t# more requests on that connection.\n\t\t#\n\t\t# If either the client or the server sends the \"close\" token in\n\t\t# the Connection header, that request becomes the last one for\n\t\t# the connection.\n\n\t\tif {    ([info exists state(connection)])\n\t\t     && ([info exists socketMapping($state(socketinfo))])\n\t\t     && ($state(connection) eq \"close\")\n\t\t     && ($state(-keepalive))\n\t\t} {\n\t\t    # The server warns that it will close the socket after this\n\t\t    # response.\n\t\t    ##Log WARNING - socket will close after response for $token\n\t\t    # Prepare data for a call to ReplayIfClose.\n\t\t    if {    ($socketRdQueue($state(socketinfo)) ne {})\n\t\t\t || ($socketWrQueue($state(socketinfo)) ne {})\n\t\t\t || ($socketWrState($state(socketinfo)) ni\n\t\t\t\t\t\t[list Wready peNding $token])\n\t\t    } {\n\t\t\tset InFlightW $socketWrState($state(socketinfo))\n\t\t\tif {$InFlightW in [list Wready peNding $token]} {\n\t\t\t    set InFlightW Wready\n\t\t\t} else {\n\t\t\t    set msg \"token ${InFlightW} is InFlightW\"\n\t\t\t    ##Log $msg - token $token\n\t\t\t}\n\n\t\t\tset socketPlayCmd($state(socketinfo)) \\\n\t\t\t\t[list ReplayIfClose $InFlightW \\\n\t\t\t\t$socketRdQueue($state(socketinfo)) \\\n\t\t\t\t$socketWrQueue($state(socketinfo))]\n\n\t\t\t# - All tokens are preserved for re-use by ReplayCore.\n\t\t\t# - Queues are preserved in case of Finish with error,\n\t\t\t#   but are not used for anything else because\n\t\t\t#   socketClosing(*) is set below.\n\t\t\t# - Cancel the state(after) timeout events.\n\t\t\tforeach tokenVal $socketRdQueue($state(socketinfo)) {\n\t\t\t    if {[info exists ${tokenVal}(after)]} {\n\t\t\t\tafter cancel [set ${tokenVal}(after)]\n\t\t\t\tunset ${tokenVal}(after)\n\t\t\t    }\n\t\t\t}\n\n\t\t    } else {\n\t\t\tset socketPlayCmd($state(socketinfo)) \\\n\t\t\t\t{ReplayIfClose Wready {} {}}\n\t\t    }\n\n\t\t    # Do not allow further connections on this socket.\n\t\t    set socketClosing($state(socketinfo)) 1\n\t\t}\n\n\t\tset state(state) body\n\n\t\t# If doing a HEAD, then we won't get any body\n\t\tif {$state(-validate)} {\n\t\t    Log ^F$tk end of response for HEAD request - token $token\n\t\t    set state(state) complete\n\t\t    Eot $token\n\t\t    return\n\t\t}\n\n\t\t# - For non-chunked transfer we may have no body - in this case\n\t\t#   we may get no further file event if the connection doesn't\n\t\t#   close and no more data is sent. We can tell and must finish\n\t\t#   up now - not later - the alternative would be to wait until\n\t\t#   the server times out.\n\t\t# - In this case, the server has NOT told the client it will\n\t\t#   close the connection, AND it has NOT indicated the resource\n\t\t#   length EITHER by setting the Content-Length (totalsize) OR\n\t\t#   by using chunked Transfer-Encoding.\n\t\t# - Do not worry here about the case (Connection: close) because\n\t\t#   the server should close the connection.\n\t\t# - IF (NOT Connection: close) AND (NOT chunked encoding) AND\n\t\t#      (totalsize == 0).\n\n\t\tif {    (!(    [info exists state(connection)]\n\t\t\t    && ($state(connection) eq \"close\")\n\t\t\t  )\n\t\t\t)\n\t\t     && (![info exists state(transfer)])\n\t\t     && ($state(totalsize) == 0)\n\t\t} {\n\t\t    set msg {body size is 0 and no events likely - complete}\n\t\t    Log \"$msg - token $token\"\n\t\t    set msg {(length unknown, set to 0)}\n\t\t    Log ^F$tk end of response body {*}$msg - token $token\n\t\t    set state(state) complete\n\t\t    Eot $token\n\t\t    return\n\t\t}\n\n\t\t# We have to use binary translation to count bytes properly.\n\t\tlassign [fconfigure $sock -translation] trRead trWrite\n\t\tfconfigure $sock -translation [list binary $trWrite]\n\n\t\tif {\n\t\t    $state(-binary) || [IsBinaryContentType $state(type)]\n\t\t} {\n\t\t    # Turn off conversions for non-text data.\n\t\t    set state(binary) 1\n\t\t}\n\t\tif {[info exists state(-channel)]} {\n\t\t    if {$state(binary) || [llength [ContentEncoding $token]]} {\n\t\t\tfconfigure $state(-channel) -translation binary\n\t\t    }\n\t\t    if {![info exists state(-handler)]} {\n\t\t\t# Initiate a sequence of background fcopies.\n\t\t\tfileevent $sock readable {}\n\t\t\trename ${token}EventCoroutine {}\n\t\t\tCopyStart $sock $token\n\t\t\treturn\n\t\t    }\n\t\t}\n\t    } elseif {$nhl > 0} {\n\t\t# Process header lines.\n\t\t##Log header - token $token - $line\n\t\tif {[regexp -nocase {^([^:]+):(.+)$} $line x key value]} {\n\t\t    switch -- [string tolower $key] {\n\t\t\tcontent-type {\n\t\t\t    set state(type) [string trim [string tolower $value]]\n\t\t\t    # Grab the optional charset information.\n\t\t\t    if {[regexp -nocase \\\n\t\t\t\t    {charset\\s*=\\s*\\\"((?:[^\"\"]|\\\\\\\")*)\\\"} \\\n\t\t\t\t    $state(type) -> cs]} {\n\t\t\t\tset state(charset) [string map {{\\\"} \\\"} $cs]\n\t\t\t    } else {\n\t\t\t\tregexp -nocase {charset\\s*=\\s*(\\S+?);?} \\\n\t\t\t\t\t$state(type) -> state(charset)\n\t\t\t    }\n\t\t\t}\n\t\t\tcontent-length {\n\t\t\t    set state(totalsize) [string trim $value]\n\t\t\t}\n\t\t\tcontent-encoding {\n\t\t\t    set state(coding) [string trim $value]\n\t\t\t}\n\t\t\ttransfer-encoding {\n\t\t\t    set state(transfer) \\\n\t\t\t\t    [string trim [string tolower $value]]\n\t\t\t}\n\t\t\tproxy-connection -\n\t\t\tconnection {\n\t\t\t    set tmpHeader [string trim [string tolower $value]]\n\t\t\t    # RFC 7230 Section 6.1 states that a comma-separated\n\t\t\t    # list is an acceptable value.  According to\n\t\t\t    # https://developer.mozilla.org/en-US/docs/Web/HTTP/Headers/Connection\n\t\t\t    # any comma-separated list implies keep-alive, but I\n\t\t\t    # don't see this in the RFC so we'll play safe and\n\t\t\t    # scan any list for \"close\".\n\t\t\t    if {$tmpHeader in {close keep-alive}} {\n\t\t\t\t# The common cases, continue.\n\t\t\t    } elseif {[string first , $tmpHeader] < 0} {\n\t\t\t\t# Not a comma-separated list, not \"close\",\n\t\t\t\t# therefore \"keep-alive\".\n\t\t\t\tset tmpHeader keep-alive\n\t\t\t    } else {\n\t\t\t\tset tmpResult keep-alive\n\t\t\t\tset tmpCsl [split $tmpHeader ,]\n\t\t\t\t# Optional whitespace either side of separator.\n\t\t\t\tforeach el $tmpCsl {\n\t\t\t\t    if {[string trim $el] eq {close}} {\n\t\t\t\t\tset tmpResult close\n\t\t\t\t\tbreak\n\t\t\t\t    }\n\t\t\t        }\n\t\t\t\tset tmpHeader $tmpResult\n\t\t\t    }\n\t\t\t    set state(connection) $tmpHeader\n\t\t\t}\n\t\t    }\n\t\t    lappend state(meta) $key [string trim $value]\n\t\t}\n\t    }\n\t} else {\n\t    # Now reading body\n\t    ##Log body - token $token\n\t    if {[catch {\n\t\tif {[info exists state(-handler)]} {\n\t\t    set n [eval $state(-handler) [list $sock $token]]\n\t\t    ##Log handler $n - token $token\n\t\t    # N.B. the protocol has been set to 1.0 because the -handler\n\t\t    # logic is not expected to handle chunked encoding.\n\t\t    # FIXME Allow -handler with 1.1 on dechunked stacked chan.\n\t\t    if {$state(totalsize) == 0} {\n\t\t\t# We know the transfer is complete only when the server\n\t\t\t# closes the connection - i.e. eof is not an error.\n\t\t\tset state(state) complete\n\t\t    }\n\t\t    if {![string is integer -strict $n]} {\n\t\t\tif 1 {\n\t\t\t    # Do not tolerate bad -handler - fail with error\n\t\t\t    # status.\n\t\t\t    set msg {the -handler command for http::geturl must\\\n\t\t\t\t    return an integer (the number of bytes\\\n\t\t\t\t    read)}\n\t\t\t    Log ^X$tk end of response (handler error) -\\\n\t\t\t\t    token $token\n\t\t\t    Eot $token $msg\n\t\t\t} else {\n\t\t\t    # Tolerate the bad -handler, and continue.  The\n\t\t\t    # penalty:\n\t\t\t    # (a) Because the handler returns nonsense, we know\n\t\t\t    #     the transfer is complete only when the server\n\t\t\t    #     closes the connection - i.e. eof is not an\n\t\t\t    #     error.\n\t\t\t    # (b) http::size will not be accurate.\n\t\t\t    # (c) The transaction is already downgraded to 1.0\n\t\t\t    #     to avoid chunked transfer encoding.  It MUST\n\t\t\t    #     also be forced to \"Connection: close\" or the\n\t\t\t    #     HTTP/1.0 equivalent; or it MUST fail (as\n\t\t\t    #     above) if the server sends\n\t\t\t    #     \"Connection: keep-alive\" or the HTTP/1.0\n\t\t\t    #     equivalent.\n\t\t\t    set n 0\n\t\t\t    set state(state) complete\n\t\t\t}\n\t\t    }\n\t\t} elseif {[info exists state(transfer_final)]} {\n\t\t    # This code forgives EOF in place of the final CRLF.\n\t\t    set line [getTextLine $sock]\n\t\t    set n [string length $line]\n\t\t    set state(state) complete\n\t\t    if {$n > 0} {\n\t\t\t# - HTTP trailers (late response headers) are permitted\n\t\t\t#   by Chunked Transfer-Encoding, and can be safely\n\t\t\t#   ignored.\n\t\t\t# - Do not count these bytes in the total received for\n\t\t\t#   the response body.\n\t\t\tLog \"trailer of $n bytes after final chunk -\\\n\t\t\t\ttoken $token\"\n\t\t\tappend state(transfer_final) $line\n\t\t\tset n 0\n\t\t    } else {\n\t\t\tLog ^F$tk end of response body (chunked) - token $token\n\t\t\tLog \"final chunk part - token $token\"\n\t\t\tEot $token\n\t\t    }\n\t\t} elseif {    [info exists state(transfer)]\n\t\t\t   && ($state(transfer) eq \"chunked\")\n\t\t} {\n\t\t    ##Log chunked - token $token\n\t\t    set size 0\n\t\t    set hexLenChunk [getTextLine $sock]\n\t\t    #set ntl [string length $hexLenChunk]\n\t\t    if {[string trim $hexLenChunk] ne \"\"} {\n\t\t\tscan $hexLenChunk %x size\n\t\t\tif {$size != 0} {\n\t\t\t    ##Log chunk-measure $size - token $token\n\t\t\t    set chunk [BlockingRead $sock $size]\n\t\t\t    set n [string length $chunk]\n\t\t\t    if {$n >= 0} {\n\t\t\t\tappend state(body) $chunk\n\t\t\t\tincr state(log_size) [string length $chunk]\n\t\t\t\t##Log chunk $n cumul $state(log_size) -\\\n\t\t\t\t\ttoken $token\n\t\t\t    }\n\t\t\t    if {$size != [string length $chunk]} {\n\t\t\t\tLog \"WARNING: mis-sized chunk:\\\n\t\t\t\t    was [string length $chunk], should be\\\n\t\t\t\t    $size - token $token\"\n\t\t\t\tset n 0\n\t\t\t\tset state(connection) close\n\t\t\t\tLog ^X$tk end of response (chunk error) \\\n\t\t\t\t\t- token $token\n\t\t\t\tset msg {error in chunked encoding - fetch\\\n\t\t\t\t\tterminated}\n\t\t\t\tEot $token $msg\n\t\t\t    }\n\t\t\t    # CRLF that follows chunk.\n\t\t\t    # If eof, this is handled at the end of this proc.\n\t\t\t    getTextLine $sock\n\t\t\t} else {\n\t\t\t    set n 0\n\t\t\t    set state(transfer_final) {}\n\t\t\t}\n\t\t    } else {\n\t\t\t# Line expected to hold chunk length is empty, or eof.\n\t\t\t##Log bad-chunk-measure - token $token\n\t\t\tset n 0\n\t\t\tset state(connection) close\n\t\t\tLog ^X$tk end of response (chunk error) - token $token\n\t\t\tEot $token {error in chunked encoding -\\\n\t\t\t\tfetch terminated}\n\t\t    }\n\t\t} else {\n\t\t    ##Log unchunked - token $token\n\t\t    if {$state(totalsize) == 0} {\n\t\t\t# We know the transfer is complete only when the server\n\t\t\t# closes the connection.\n\t\t\tset state(state) complete\n\t\t\tset reqSize $state(-blocksize)\n\t\t    } else {\n\t\t\t# Ask for the whole of the unserved response-body.\n\t\t\t# This works around a problem with a tls::socket - for\n\t\t\t# https in keep-alive mode, and a request for\n\t\t\t# $state(-blocksize) bytes, the last part of the\n\t\t\t# resource does not get read until the server times out.\n\t\t\tset reqSize [expr {  $state(totalsize)\n\t\t\t\t\t   - $state(currentsize)}]\n\n\t\t\t# The workaround fails if reqSize is\n\t\t\t# capped at $state(-blocksize).\n\t\t\t# set reqSize [expr {min($reqSize, $state(-blocksize))}]\n\t\t    }\n\t\t    set c $state(currentsize)\n\t\t    set t $state(totalsize)\n\t\t    ##Log non-chunk currentsize $c of totalsize $t -\\\n\t\t\t    token $token\n\t\t    set block [read $sock $reqSize]\n\t\t    set n [string length $block]\n\t\t    if {$n >= 0} {\n\t\t\tappend state(body) $block\n\t\t\t##Log non-chunk [string length $state(body)] -\\\n\t\t\t\ttoken $token\n\t\t    }\n\t\t}\n\t\t# This calculation uses n from the -handler, chunked, or\n\t\t# unchunked case as appropriate.\n\t\tif {[info exists state]} {\n\t\t    if {$n >= 0} {\n\t\t\tincr state(currentsize) $n\n\t\t\tset c $state(currentsize)\n\t\t\tset t $state(totalsize)\n\t\t\t##Log another $n currentsize $c totalsize $t -\\\n\t\t\t\ttoken $token\n\t\t    }\n\t\t    # If Content-Length - check for end of data.\n\t\t    if {\n\t\t\t   ($state(totalsize) > 0)\n\t\t\t&& ($state(currentsize) >= $state(totalsize))\n\t\t    } {\n\t\t\tLog ^F$tk end of response body (unchunked) -\\\n\t\t\t\ttoken $token\n\t\t\tset state(state) complete\n\t\t\tEot $token\n\t\t    }\n\t\t}\n\t    } err]} {\n\t\tLog ^X$tk end of response (error ${err}) - token $token\n\t\tFinish $token $err\n\t\treturn\n\t    } else {\n\t\tif {[info exists state(-progress)]} {\n\t\t    eval $state(-progress) \\\n\t\t\t[list $token $state(totalsize) $state(currentsize)]\n\t\t}\n\t    }\n\t}\n\n\t# catch as an Eot above may have closed the socket already\n\t# $state(state) may be connecting, header, body, or complete\n\tif {![set cc [catch {eof $sock} eof]] && $eof} {\n\t    ##Log eof - token $token\n\t    if {[info exists $token]} {\n\t\tset state(connection) close\n\t\tif {$state(state) eq \"complete\"} {\n\t\t    # This includes all cases in which the transaction\n\t\t    # can be completed by eof.\n\t\t    # The value \"complete\" is set only in http::Event, and it is\n\t\t    # used only in the test above.\n\t\t    Log ^F$tk end of response body (unchunked, eof) -\\\n\t\t\t    token $token\n\t\t    Eot $token\n\t\t} else {\n\t\t    # Premature eof.\n\t\t    Log ^X$tk end of response (unexpected eof) - token $token\n\t\t    Eot $token eof\n\t\t}\n\t    } else {\n\t\t# open connection closed on a token that has been cleaned up.\n\t\tLog ^X$tk end of response (token error) - token $token\n\t\tCloseSocket $sock\n\t    }\n\t} elseif {$cc} {\n\t    return\n\t}\n    }\n}\n\n# http::TestForReplay\n#\n#\tCommand called if eof is discovered when a socket is first used for a\n#\tnew transaction.  Typically this occurs if a persistent socket is used\n#\tafter a period of idleness and the server has half-closed the socket.\n#\n# token  - the connection token returned by http::geturl\n# doing  - \"read\" or \"write\"\n# err    - error message, if any\n# caller - code to identify the caller - used only in logging\n#\n# Return Value: boolean, true iff the command calls http::ReplayIfDead.\n\nproc http::TestForReplay {token doing err caller} {\n    variable http\n    variable $token\n    upvar 0 $token state\n    set tk [namespace tail $token]\n    if {$doing eq \"read\"} {\n\tset code Q\n\tset action response\n\tset ing reading\n    } else {\n\tset code P\n\tset action request\n\tset ing writing\n    }\n\n    if {$err eq {}} {\n\tset err \"detect eof when $ing (server timed out?)\"\n    }\n\n    if {$state(method) eq \"POST\" && !$http(-repost)} {\n\t# No Replay.\n\t# The present transaction will end when Finish is called.\n\t# That call to Finish will abort any other transactions\n\t# currently in the write queue.\n\t# For calls from http::Event this occurs when execution\n\t# reaches the code block at the end of that proc.\n\tset msg {no retry for POST with http::config -repost 0}\n\tLog reusing socket failed \"($caller)\" - $msg - token $token\n\tLog error - $err - token $token\n\tLog ^X$tk end of $action (error) - token $token\n\treturn 0\n    } else {\n\t# Replay.\n\tset msg {try a new socket}\n\tLog reusing socket failed \"($caller)\" - $msg - token $token\n\tLog error - $err - token $token\n\tLog ^$code$tk Any unfinished (incl this one) failed - token $token\n\tReplayIfDead $token $doing\n\treturn 1\n    }\n}\n\n# http::IsBinaryContentType --\n#\n#\tDetermine if the content-type means that we should definitely transfer\n#\tthe data as binary. [Bug 838e99a76d]\n#\n# Arguments\n#\ttype\tThe content-type of the data.\n#\n# Results:\n#\tBoolean, true if we definitely should be binary.\n\nproc http::IsBinaryContentType {type} {\n    lassign [split [string tolower $type] \"/;\"] major minor\n    if {$major eq \"text\"} {\n\treturn false\n    }\n    # There's a bunch of XML-as-application-format things about. See RFC 3023\n    # and so on.\n    if {$major eq \"application\"} {\n\tset minor [string trimright $minor]\n\tif {$minor in {\"json\" \"xml\" \"xml-external-parsed-entity\" \"xml-dtd\"}} {\n\t    return false\n\t}\n    }\n    # Not just application/foobar+xml but also image/svg+xml, so let us not\n    # restrict things for now...\n    if {[string match \"*+xml\" $minor]} {\n\treturn false\n    }\n    return true\n}\n\n# http::getTextLine --\n#\n#\tGet one line with the stream in crlf mode.\n#\tUsed if Transfer-Encoding is chunked.\n#\tEmpty line is not distinguished from eof.  The caller must\n#\tbe able to handle this.\n#\n# Arguments\n#\tsock\tThe socket receiving input.\n#\n# Results:\n#\tThe line of text, without trailing newline\n\nproc http::getTextLine {sock} {\n    set tr [fconfigure $sock -translation]\n    lassign $tr trRead trWrite\n    fconfigure $sock -translation [list crlf $trWrite]\n    set r [BlockingGets $sock]\n    fconfigure $sock -translation $tr\n    return $r\n}\n\n# http::BlockingRead\n#\n#\tReplacement for a blocking read.\n#\tThe caller must be a coroutine.\n\nproc http::BlockingRead {sock size} {\n    if {$size < 1} {\n\treturn\n    }\n    set result {}\n    while 1 {\n\tset need [expr {$size - [string length $result]}]\n\tset block [read $sock $need]\n\tset eof [eof $sock]\n\tappend result $block\n\tif {[string length $result] >= $size || $eof} {\n\t    return $result\n\t} else {\n\t    yield\n\t}\n    }\n}\n\n# http::BlockingGets\n#\n#\tReplacement for a blocking gets.\n#\tThe caller must be a coroutine.\n#\tEmpty line is not distinguished from eof.  The caller must\n#\tbe able to handle this.\n\nproc http::BlockingGets {sock} {\n    while 1 {\n\tset count [gets $sock line]\n\tset eof [eof $sock]\n\tif {$count > -1 || $eof} {\n\t    return $line\n\t} else {\n\t    yield\n\t}\n    }\n}\n\n# http::CopyStart\n#\n#\tError handling wrapper around fcopy\n#\n# Arguments\n#\tsock\tThe socket to copy from\n#\ttoken\tThe token returned from http::geturl\n#\n# Side Effects\n#\tThis closes the connection upon error\n\nproc http::CopyStart {sock token {initial 1}} {\n    upvar #0 $token state\n    if {[info exists state(transfer)] && $state(transfer) eq \"chunked\"} {\n\tforeach coding [ContentEncoding $token] {\n\t    lappend state(zlib) [zlib stream $coding]\n\t}\n\tmake-transformation-chunked $sock [namespace code [list CopyChunk $token]]\n    } else {\n\tif {$initial} {\n\t    foreach coding [ContentEncoding $token] {\n\t\tzlib push $coding $sock\n\t    }\n\t}\n\tif {[catch {\n\t    # FIXME Keep-Alive on https tls::socket with unchunked transfer\n\t    # hangs until the server times out. A workaround is possible, as for\n\t    # the case without -channel, but it does not use the neat \"fcopy\"\n\t    # solution.\n\t    fcopy $sock $state(-channel) -size $state(-blocksize) -command \\\n\t\t[list http::CopyDone $token]\n\t} err]} {\n\t    Finish $token $err\n\t}\n    }\n}\n\nproc http::CopyChunk {token chunk} {\n    upvar 0 $token state\n    if {[set count [string length $chunk]]} {\n\tincr state(currentsize) $count\n\tif {[info exists state(zlib)]} {\n\t    foreach stream $state(zlib) {\n\t\tset chunk [$stream add $chunk]\n\t    }\n\t}\n\tputs -nonewline $state(-channel) $chunk\n\tif {[info exists state(-progress)]} {\n\t    eval [linsert $state(-progress) end \\\n\t\t      $token $state(totalsize) $state(currentsize)]\n\t}\n    } else {\n\tLog \"CopyChunk Finish - token $token\"\n\tif {[info exists state(zlib)]} {\n\t    set excess \"\"\n\t    foreach stream $state(zlib) {\n\t\tcatch {set excess [$stream add -finalize $excess]}\n\t    }\n\t    puts -nonewline $state(-channel) $excess\n\t    foreach stream $state(zlib) { $stream close }\n\t    unset state(zlib)\n\t}\n\tEot $token ;# FIX ME: pipelining.\n    }\n}\n\n# http::CopyDone\n#\n#\tfcopy completion callback\n#\n# Arguments\n#\ttoken\tThe token returned from http::geturl\n#\tcount\tThe amount transfered\n#\n# Side Effects\n#\tInvokes callbacks\n\nproc http::CopyDone {token count {error {}}} {\n    variable $token\n    upvar 0 $token state\n    set sock $state(sock)\n    incr state(currentsize) $count\n    if {[info exists state(-progress)]} {\n\teval $state(-progress) \\\n\t    [list $token $state(totalsize) $state(currentsize)]\n    }\n    # At this point the token may have been reset.\n    if {[string length $error]} {\n\tFinish $token $error\n    } elseif {[catch {eof $sock} iseof] || $iseof} {\n\tEot $token\n    } else {\n\tCopyStart $sock $token 0\n    }\n}\n\n# http::Eot\n#\n#\tCalled when either:\n#\ta. An eof condition is detected on the socket.\n#\tb. The client decides that the response is complete.\n#\tc. The client detects an inconsistency and aborts the transaction.\n#\n#\tDoes:\n#\t1. Set state(status)\n#\t2. Reverse any Content-Encoding\n#\t3. Convert charset encoding and line ends if necessary\n#\t4. Call http::Finish\n#\n# Arguments\n#\ttoken\tThe token returned from http::geturl\n#\tforce\t(previously) optional, has no effect\n#\treason\t- \"eof\" means premature EOF (not EOF as the natural end of\n#\t\t  the response)\n#\t\t- \"\" means completion of response, with or without EOF\n#\t\t- anything else describes an error confition other than\n#\t\t  premature EOF.\n#\n# Side Effects\n#\tClean up the socket\n\nproc http::Eot {token {reason {}}} {\n    variable $token\n    upvar 0 $token state\n    if {$reason eq \"eof\"} {\n\t# Premature eof.\n\tset state(status) eof\n\tset reason {}\n    } elseif {$reason ne \"\"} {\n\t# Abort the transaction.\n\tset state(status) $reason\n    } else {\n\t# The response is complete.\n\tset state(status) ok\n    }\n\n    if {[string length $state(body)] > 0} {\n\tif {[catch {\n\t    foreach coding [ContentEncoding $token] {\n\t\tset state(body) [zlib $coding $state(body)]\n\t    }\n\t} err]} {\n\t    Log \"error doing decompression for token $token: $err\"\n\t    Finish $token $err\n\t    return\n\t}\n\n\tif {!$state(binary)} {\n\t    # If we are getting text, set the incoming channel's encoding\n\t    # correctly.  iso8859-1 is the RFC default, but this could be any\n\t    # IANA charset.  However, we only know how to convert what we have\n\t    # encodings for.\n\n\t    set enc [CharsetToEncoding $state(charset)]\n\t    if {$enc ne \"binary\"} {\n\t\tset state(body) [encoding convertfrom $enc $state(body)]\n\t    }\n\n\t    # Translate text line endings.\n\t    set state(body) [string map {\\r\\n \\n \\r \\n} $state(body)]\n\t}\n    }\n    Finish $token $reason\n}\n\n# http::wait --\n#\n#\tSee documentation for details.\n#\n# Arguments:\n#\ttoken\tConnection token.\n#\n# Results:\n#\tThe status after the wait.\n\nproc http::wait {token} {\n    variable $token\n    upvar 0 $token state\n\n    if {![info exists state(status)] || $state(status) eq \"\"} {\n\t# We must wait on the original variable name, not the upvar alias\n\tvwait ${token}(status)\n    }\n\n    return [status $token]\n}\n\n# http::formatQuery --\n#\n#\tSee documentation for details.  Call http::formatQuery with an even\n#\tnumber of arguments, where the first is a name, the second is a value,\n#\tthe third is another name, and so on.\n#\n# Arguments:\n#\targs\tA list of name-value pairs.\n#\n# Results:\n#\tTODO\n\nproc http::formatQuery {args} {\n    if {[llength $args] % 2} {\n        return \\\n            -code error \\\n            -errorcode [list HTTP BADARGCNT $args] \\\n            {Incorrect number of arguments, must be an even number.}\n    }\n    set result \"\"\n    set sep \"\"\n    foreach i $args {\n\tappend result $sep [mapReply $i]\n\tif {$sep eq \"=\"} {\n\t    set sep &\n\t} else {\n\t    set sep =\n\t}\n    }\n    return $result\n}\n\n# http::mapReply --\n#\n#\tDo x-www-urlencoded character mapping\n#\n# Arguments:\n#\tstring\tThe string the needs to be encoded\n#\n# Results:\n#       The encoded string\n\nproc http::mapReply {string} {\n    variable http\n    variable formMap\n\n    # The spec says: \"non-alphanumeric characters are replaced by '%HH'\". Use\n    # a pre-computed map and [string map] to do the conversion (much faster\n    # than [regsub]/[subst]). [Bug 1020491]\n\n    if {$http(-urlencoding) ne \"\"} {\n\tset string [encoding convertto $http(-urlencoding) $string]\n\treturn [string map $formMap $string]\n    }\n    set converted [string map $formMap $string]\n    if {[string match \"*\\[\\u0100-\\uffff\\]*\" $converted]} {\n\tregexp \"\\[\\u0100-\\uffff\\]\" $converted badChar\n\t# Return this error message for maximum compatibility... :^/\n\treturn -code error \\\n\t    \"can't read \\\"formMap($badChar)\\\": no such element in array\"\n    }\n    return $converted\n}\ninterp alias {} http::quoteString {} http::mapReply\n\n# http::ProxyRequired --\n#\tDefault proxy filter.\n#\n# Arguments:\n#\thost\tThe destination host\n#\n# Results:\n#       The current proxy settings\n\nproc http::ProxyRequired {host} {\n    variable http\n    if {[info exists http(-proxyhost)] && [string length $http(-proxyhost)]} {\n\tif {\n\t    ![info exists http(-proxyport)] ||\n\t    ![string length $http(-proxyport)]\n\t} {\n\t    set http(-proxyport) 8080\n\t}\n\treturn [list $http(-proxyhost) $http(-proxyport)]\n    }\n}\n\n# http::CharsetToEncoding --\n#\n#\tTries to map a given IANA charset to a tcl encoding.  If no encoding\n#\tcan be found, returns binary.\n#\n\nproc http::CharsetToEncoding {charset} {\n    variable encodings\n\n    set charset [string tolower $charset]\n    if {[regexp {iso-?8859-([0-9]+)} $charset -> num]} {\n\tset encoding \"iso8859-$num\"\n    } elseif {[regexp {iso-?2022-(jp|kr)} $charset -> ext]} {\n\tset encoding \"iso2022-$ext\"\n    } elseif {[regexp {shift[-_]?js} $charset]} {\n\tset encoding \"shiftjis\"\n    } elseif {[regexp {(?:windows|cp)-?([0-9]+)} $charset -> num]} {\n\tset encoding \"cp$num\"\n    } elseif {$charset eq \"us-ascii\"} {\n\tset encoding \"ascii\"\n    } elseif {[regexp {(?:iso-?)?lat(?:in)?-?([0-9]+)} $charset -> num]} {\n\tswitch -- $num {\n\t    5 {set encoding \"iso8859-9\"}\n\t    1 - 2 - 3 {\n\t\tset encoding \"iso8859-$num\"\n\t    }\n\t}\n    } else {\n\t# other charset, like euc-xx, utf-8,...  may directly map to encoding\n\tset encoding $charset\n    }\n    set idx [lsearch -exact $encodings $encoding]\n    if {$idx >= 0} {\n\treturn $encoding\n    } else {\n\treturn \"binary\"\n    }\n}\n\n# Return the list of content-encoding transformations we need to do in order.\nproc http::ContentEncoding {token} {\n    upvar 0 $token state\n    set r {}\n    if {[info exists state(coding)]} {\n\tforeach coding [split $state(coding) ,] {\n\t    switch -exact -- $coding {\n\t\tdeflate { lappend r inflate }\n\t\tgzip - x-gzip { lappend r gunzip }\n\t\tcompress - x-compress { lappend r decompress }\n\t\tidentity {}\n\t\tdefault {\n\t\t    return -code error \"unsupported content-encoding \\\"$coding\\\"\"\n\t\t}\n\t    }\n\t}\n    }\n    return $r\n}\n\nproc http::ReceiveChunked {chan command} {\n    set data \"\"\n    set size -1\n    yield\n    while {1} {\n\tchan configure $chan -translation {crlf binary}\n\twhile {[gets $chan line] < 1} { yield }\n\tchan configure $chan -translation {binary binary}\n\tif {[scan $line %x size] != 1} {\n\t    return -code error \"invalid size: \\\"$line\\\"\"\n\t}\n\tset chunk \"\"\n\twhile {$size && ![chan eof $chan]} {\n\t    set part [chan read $chan $size]\n\t    incr size -[string length $part]\n\t    append chunk $part\n\t}\n\tif {[catch {\n\t    uplevel #0 [linsert $command end $chunk]\n\t}]} {\n\t    http::Log \"Error in callback: $::errorInfo\"\n\t}\n\tif {[string length $chunk] == 0} {\n\t    # channel might have been closed in the callback\n\t    catch {chan event $chan readable {}}\n\t    return\n\t}\n    }\n}\n\nproc http::make-transformation-chunked {chan command} {\n    coroutine [namespace current]::dechunk$chan ::http::ReceiveChunked $chan $command\n    chan event $chan readable [namespace current]::dechunk$chan\n}\n\n# Local variables:\n# indent-tabs-mode: t\n# End:\n",
		"/http/pkgIndex.tcl":                       "if {![package vsatisfies [package provide Tcl] 8.6-]} {return}\npackage ifneeded http 2.9.5 [list tclPkgSetup $dir http 2.9.5 {{http.tcl source {::http::config ::http::formatQuery ::http::geturl ::http::reset ::http::wait ::http::register ::http::unregister ::http::mapReply}}}]\n",
		"/http1.0/":                                "",
		"/http1.0/http.tcl":                        "# http.tcl\n# Client-side HTTP for GET, POST, and HEAD commands.\n# These routines can be used in untrusted code that uses the Safesock\n# security policy.\n# These procedures use a callback interface to avoid using vwait,\n# which is not defined in the safe base.\n#\n# See the http.n man page for documentation\n\npackage provide http 1.0\n\narray set http {\n    -accept */*\n    -proxyhost {}\n    -proxyport {}\n    -useragent {Tcl http client package 1.0}\n    -proxyfilter httpProxyRequired\n}\nproc http_config {args} {\n    global http\n    set options [lsort [array names http -*]]\n    set usage [join $options \", \"]\n    if {[llength $args] == 0} {\n\tset result {}\n\tforeach name $options {\n\t    lappend result $name $http($name)\n\t}\n\treturn $result\n    }\n    regsub -all -- - $options {} options\n    set pat ^-([join $options |])$\n    if {[llength $args] == 1} {\n\tset flag [lindex $args 0]\n\tif {[regexp -- $pat $flag]} {\n\t    return $http($flag)\n\t} else {\n\t    return -code error \"Unknown option $flag, must be: $usage\"\n\t}\n    } else {\n\tforeach {flag value} $args {\n\t    if {[regexp -- $pat $flag]} {\n\t\tset http($flag) $value\n\t    } else {\n\t\treturn -code error \"Unknown option $flag, must be: $usage\"\n\t    }\n\t}\n    }\n}\n\n proc httpFinish { token {errormsg \"\"} } {\n    upvar #0 $token state\n    global errorInfo errorCode\n    if {[string length $errormsg] != 0} {\n\tset state(error) [list $errormsg $errorInfo $errorCode]\n\tset state(status) error\n    }\n    catch {close $state(sock)}\n    catch {after cancel $state(after)}\n    if {[info exists state(-command)]} {\n\tif {[catch {eval $state(-command) {$token}} err]} {\n\t    if {[string length $errormsg] == 0} {\n\t\tset state(error) [list $err $errorInfo $errorCode]\n\t\tset state(status) error\n\t    }\n\t}\n\tunset state(-command)\n    }\n}\nproc http_reset { token {why reset} } {\n    upvar #0 $token state\n    set state(status) $why\n    catch {fileevent $state(sock) readable {}}\n    httpFinish $token\n    if {[info exists state(error)]} {\n\tset errorlist $state(error)\n\tunset state(error)\n\teval error $errorlist\n    }\n}\nproc http_get { url args } {\n    global http\n    if {![info exists http(uid)]} {\n\tset http(uid) 0\n    }\n    set token http#[incr http(uid)]\n    upvar #0 $token state\n    http_reset $token\n    array set state {\n\t-blocksize \t8192\n\t-validate \t0\n\t-headers \t{}\n\t-timeout \t0\n\tstate\t\theader\n\tmeta\t\t{}\n\tcurrentsize\t0\n\ttotalsize\t0\n        type            text/html\n        body            {}\n\tstatus\t\t\"\"\n    }\n    set options {-blocksize -channel -command -handler -headers \\\n\t\t-progress -query -validate -timeout}\n    set usage [join $options \", \"]\n    regsub -all -- - $options {} options\n    set pat ^-([join $options |])$\n    foreach {flag value} $args {\n\tif {[regexp $pat $flag]} {\n\t    # Validate numbers\n\t    if {[info exists state($flag)] && \\\n\t\t    [regexp {^[0-9]+$} $state($flag)] && \\\n\t\t    ![regexp {^[0-9]+$} $value]} {\n\t\treturn -code error \"Bad value for $flag ($value), must be integer\"\n\t    }\n\t    set state($flag) $value\n\t} else {\n\t    return -code error \"Unknown option $flag, can be: $usage\"\n\t}\n    }\n    if {! [regexp -nocase {^(http://)?([^/:]+)(:([0-9]+))?(/.*)?$} $url \\\n\t    x proto host y port srvurl]} {\n\terror \"Unsupported URL: $url\"\n    }\n    if {[string length $port] == 0} {\n\tset port 80\n    }\n    if {[string length $srvurl] == 0} {\n\tset srvurl /\n    }\n    if {[string length $proto] == 0} {\n\tset url http://$url\n    }\n    set state(url) $url\n    if {![catch {$http(-proxyfilter) $host} proxy]} {\n\tset phost [lindex $proxy 0]\n\tset pport [lindex $proxy 1]\n    }\n    if {$state(-timeout) > 0} {\n\tset state(after) [after $state(-timeout) [list http_reset $token timeout]]\n    }\n    if {[info exists phost] && [string length $phost]} {\n\tset srvurl $url\n\tset s [socket $phost $pport]\n    } else {\n\tset s [socket $host $port]\n    }\n    set state(sock) $s\n\n    # Send data in cr-lf format, but accept any line terminators\n\n    fconfigure $s -translation {auto crlf} -buffersize $state(-blocksize)\n\n    # The following is disallowed in safe interpreters, but the socket\n    # is already in non-blocking mode in that case.\n\n    catch {fconfigure $s -blocking off}\n    set len 0\n    set how GET\n    if {[info exists state(-query)]} {\n\tset len [string length $state(-query)]\n\tif {$len > 0} {\n\t    set how POST\n\t}\n    } elseif {$state(-validate)} {\n\tset how HEAD\n    }\n    puts $s \"$how $srvurl HTTP/1.0\"\n    puts $s \"Accept: $http(-accept)\"\n    puts $s \"Host: $host\"\n    puts $s \"User-Agent: $http(-useragent)\"\n    foreach {key value} $state(-headers) {\n\tregsub -all \\[\\n\\r\\]  $value {} value\n\tset key [string trim $key]\n\tif {[string length $key]} {\n\t    puts $s \"$key: $value\"\n\t}\n    }\n    if {$len > 0} {\n\tputs $s \"Content-Length: $len\"\n\tputs $s \"Content-Type: application/x-www-form-urlencoded\"\n\tputs $s \"\"\n\tfconfigure $s -translation {auto binary}\n\tputs -nonewline $s $state(-query)\n    } else {\n\tputs $s \"\"\n    }\n    flush $s\n    fileevent $s readable [list httpEvent $token]\n    if {! [info exists state(-command)]} {\n\thttp_wait $token\n    }\n    return $token\n}\nproc http_data {token} {\n    upvar #0 $token state\n    return $state(body)\n}\nproc http_status {token} {\n    upvar #0 $token state\n    return $state(status)\n}\nproc http_code {token} {\n    upvar #0 $token state\n    return $state(http)\n}\nproc http_size {token} {\n    upvar #0 $token state\n    return $state(currentsize)\n}\n\n proc httpEvent {token} {\n    upvar #0 $token state\n    set s $state(sock)\n\n     if {[eof $s]} {\n\thttpEof $token\n\treturn\n    }\n    if {$state(state) == \"header\"} {\n\tset n [gets $s line]\n\tif {$n == 0} {\n\t    set state(state) body\n\t    if {![regexp -nocase ^text $state(type)]} {\n\t\t# Turn off conversions for non-text data\n\t\tfconfigure $s -translation binary\n\t\tif {[info exists state(-channel)]} {\n\t\t    fconfigure $state(-channel) -translation binary\n\t\t}\n\t    }\n\t    if {[info exists state(-channel)] &&\n\t\t    ![info exists state(-handler)]} {\n\t\t# Initiate a sequence of background fcopies\n\t\tfileevent $s readable {}\n\t\thttpCopyStart $s $token\n\t    }\n\t} elseif {$n > 0} {\n\t    if {[regexp -nocase {^content-type:(.+)$} $line x type]} {\n\t\tset state(type) [string trim $type]\n\t    }\n\t    if {[regexp -nocase {^content-length:(.+)$} $line x length]} {\n\t\tset state(totalsize) [string trim $length]\n\t    }\n\t    if {[regexp -nocase {^([^:]+):(.+)$} $line x key value]} {\n\t\tlappend state(meta) $key $value\n\t    } elseif {[regexp ^HTTP $line]} {\n\t\tset state(http) $line\n\t    }\n\t}\n    } else {\n\tif {[catch {\n\t    if {[info exists state(-handler)]} {\n\t\tset n [eval $state(-handler) {$s $token}]\n\t    } else {\n\t\tset block [read $s $state(-blocksize)]\n\t\tset n [string length $block]\n\t\tif {$n >= 0} {\n\t\t    append state(body) $block\n\t\t}\n\t    }\n\t    if {$n >= 0} {\n\t\tincr state(currentsize) $n\n\t    }\n\t} err]} {\n\t    httpFinish $token $err\n\t} else {\n\t    if {[info exists state(-progress)]} {\n\t\teval $state(-progress) {$token $state(totalsize) $state(currentsize)}\n\t    }\n\t}\n    }\n}\n proc httpCopyStart {s token} {\n    upvar #0 $token state\n    if {[catch {\n\tfcopy $s $state(-channel) -size $state(-blocksize) -command \\\n\t    [list httpCopyDone $token]\n    } err]} {\n\thttpFinish $token $err\n    }\n}\n proc httpCopyDone {token count {error {}}} {\n    upvar #0 $token state\n    set s $state(sock)\n    incr state(currentsize) $count\n    if {[info exists state(-progress)]} {\n\teval $state(-progress) {$token $state(totalsize) $state(currentsize)}\n    }\n    if {([string length $error] != 0)} {\n\thttpFinish $token $error\n    } elseif {[eof $s]} {\n\thttpEof $token\n    } else {\n\thttpCopyStart $s $token\n    }\n}\n proc httpEof {token} {\n    upvar #0 $token state\n    if {$state(state) == \"header\"} {\n\t# Premature eof\n\tset state(status) eof\n    } else {\n\tset state(status) ok\n    }\n    set state(state) eof\n    httpFinish $token\n}\nproc http_wait {token} {\n    upvar #0 $token state\n    if {![info exists state(status)] || [string length $state(status)] == 0} {\n\tvwait $token\\(status)\n    }\n    if {[info exists state(error)]} {\n\tset errorlist $state(error)\n\tunset state(error)\n\teval error $errorlist\n    }\n    return $state(status)\n}\n\n# Call http_formatQuery with an even number of arguments, where the first is\n# a name, the second is a value, the third is another name, and so on.\n\nproc http_formatQuery {args} {\n    set result \"\"\n    set sep \"\"\n    foreach i $args {\n\tappend result  $sep [httpMapReply $i]\n\tif {$sep != \"=\"} {\n\t    set sep =\n\t} else {\n\t    set sep &\n\t}\n    }\n    return $result\n}\n\n# do x-www-urlencoded character mapping\n# The spec says: \"non-alphanumeric characters are replaced by '%HH'\"\n# 1 leave alphanumerics characters alone\n# 2 Convert every other character to an array lookup\n# 3 Escape constructs that are \"special\" to the tcl parser\n# 4 \"subst\" the result, doing all the array substitutions\n\n proc httpMapReply {string} {\n    global httpFormMap\n    set alphanumeric\ta-zA-Z0-9\n    if {![info exists httpFormMap]} {\n\n\tfor {set i 1} {$i <= 256} {incr i} {\n\t    set c [format %c $i]\n\t    if {![string match \\[$alphanumeric\\] $c]} {\n\t\tset httpFormMap($c) %[format %.2x $i]\n\t    }\n\t}\n\t# These are handled specially\n\tarray set httpFormMap {\n\t    \" \" +   \\n %0d%0a\n\t}\n    }\n    regsub -all \\[^$alphanumeric\\] $string {$httpFormMap(&)} string\n    regsub -all \\n $string {\\\\n} string\n    regsub -all \\t $string {\\\\t} string\n    regsub -all {[][{})\\\\]\\)} $string {\\\\&} string\n    return [subst $string]\n}\n\n# Default proxy filter.\n proc httpProxyRequired {host} {\n    global http\n    if {[info exists http(-proxyhost)] && [string length $http(-proxyhost)]} {\n\tif {![info exists http(-proxyport)] || ![string length $http(-proxyport)]} {\n\t    set http(-proxyport) 8080\n\t}\n\treturn [list $http(-proxyhost) $http(-proxyport)]\n    } else {\n\treturn {}\n    }\n}\n",
		"/http1.0/pkgIndex.tcl":                    "# Tcl package index file, version 1.0\n# This file is generated by the \"pkg_mkIndex\" command\n# and sourced either when an application starts up or\n# by a \"package unknown\" script.  It invokes the\n# \"package ifneeded\" command to set up package-related\n# information so that packages will be loaded automatically\n# in response to \"package require\" commands.  When this\n# script is sourced, the variable $dir must contain the\n# full path name of this file's directory.\n\npackage ifneeded http 1.0 [list tclPkgSetup $dir http 1.0 {{http.tcl source {httpCopyDone httpCopyStart httpEof httpEvent httpFinish httpMapReply httpProxyRequired http_code http_config http_data http_formatQuery http_get http_reset http_size http_status http_wait}}}]\n",
		"/init.tcl":                                "# init.tcl --\n#\n# Default system startup file for Tcl-based applications.  Defines\n# \"unknown\" procedure and auto-load facilities.\n#\n# Copyright (c) 1991-1993 The Regents of the University of California.\n# Copyright (c) 1994-1996 Sun Microsystems, Inc.\n# Copyright (c) 1998-1999 Scriptics Corporation.\n# Copyright (c) 2004 Kevin B. Kenny.  All rights reserved.\n#\n# See the file \"license.terms\" for information on usage and redistribution\n# of this file, and for a DISCLAIMER OF ALL WARRANTIES.\n#\n\n# This test intentionally written in pre-7.5 Tcl\nif {[info commands package] == \"\"} {\n    error \"version mismatch: library\\nscripts expect Tcl version 7.5b1 or later but the loaded version is\\nonly [info patchlevel]\"\n}\npackage require -exact Tcl 8.6.12\n\n# Compute the auto path to use in this interpreter.\n# The values on the path come from several locations:\n#\n# The environment variable TCLLIBPATH\n#\n# tcl_library, which is the directory containing this init.tcl script.\n# [tclInit] (Tcl_Init()) searches around for the directory containing this\n# init.tcl and defines tcl_library to that location before sourcing it.\n#\n# The parent directory of tcl_library. Adding the parent\n# means that packages in peer directories will be found automatically.\n#\n# Also add the directory ../lib relative to the directory where the\n# executable is located.  This is meant to find binary packages for the\n# same architecture as the current executable.\n#\n# tcl_pkgPath, which is set by the platform-specific initialization routines\n#\tOn UNIX it is compiled in\n#       On Windows, it is not used\n#\n# (Ticket 41c9857bdd) In a safe interpreter, this file does not set\n# ::auto_path (other than to {} if it is undefined). The caller, typically\n# a Safe Base command, is responsible for setting ::auto_path.\n\nif {![info exists auto_path]} {\n    if {[info exists env(TCLLIBPATH)] && (![interp issafe])} {\n\tset auto_path $env(TCLLIBPATH)\n    } else {\n\tset auto_path \"\"\n    }\n}\nnamespace eval tcl {\n    if {![interp issafe]} {\n\tvariable Dir\n\tforeach Dir [list $::tcl_library [file dirname $::tcl_library]] {\n\t    if {$Dir ni $::auto_path} {\n\t\tlappend ::auto_path $Dir\n\t    }\n\t}\n\tset Dir [file join [file dirname [file dirname \\\n\t\t[info nameofexecutable]]] lib]\n\tif {$Dir ni $::auto_path} {\n\t    lappend ::auto_path $Dir\n\t}\n\tif {[info exists ::tcl_pkgPath]} { catch {\n\t    foreach Dir $::tcl_pkgPath {\n\t\tif {$Dir ni $::auto_path} {\n\t\t    lappend ::auto_path $Dir\n\t\t}\n\t    }\n\t}}\n\n\tvariable Path [encoding dirs]\n\tset Dir [file join $::tcl_library encoding]\n\tif {$Dir ni $Path} {\n\t    lappend Path $Dir\n\t    encoding dirs $Path\n\t}\n\tunset Dir Path\n    }\n\n    # TIP #255 min and max functions\n    namespace eval mathfunc {\n\tproc min {args} {\n\t    if {![llength $args]} {\n\t\treturn -code error \\\n\t\t    \"not enough arguments to math function \\\"min\\\"\"\n\t    }\n\t    set val Inf\n\t    foreach arg $args {\n\t\t# This will handle forcing the numeric value without\n\t\t# ruining the internal type of a numeric object\n\t\tif {[catch {expr {double($arg)}} err]} {\n\t\t    return -code error $err\n\t\t}\n\t\tif {$arg < $val} {set val $arg}\n\t    }\n\t    return $val\n\t}\n\tproc max {args} {\n\t    if {![llength $args]} {\n\t\treturn -code error \\\n\t\t    \"not enough arguments to math function \\\"max\\\"\"\n\t    }\n\t    set val -Inf\n\t    foreach arg $args {\n\t\t# This will handle forcing the numeric value without\n\t\t# ruining the internal type of a numeric object\n\t\tif {[catch {expr {double($arg)}} err]} {\n\t\t    return -code error $err\n\t\t}\n\t\tif {$arg > $val} {set val $arg}\n\t    }\n\t    return $val\n\t}\n\tnamespace export min max\n    }\n}\n\n# Windows specific end of initialization\n\nif {(![interp issafe]) && ($tcl_platform(platform) eq \"windows\")} {\n    namespace eval tcl {\n\tproc EnvTraceProc {lo n1 n2 op} {\n\t    global env\n\t    set x $env($n2)\n\t    set env($lo) $x\n\t    set env([string toupper $lo]) $x\n\t}\n\tproc InitWinEnv {} {\n\t    global env tcl_platform\n\t    foreach p [array names env] {\n\t\tset u [string toupper $p]\n\t\tif {$u ne $p} {\n\t\t    switch -- $u {\n\t\t\tCOMSPEC -\n\t\t\tPATH {\n\t\t\t    set temp $env($p)\n\t\t\t    unset env($p)\n\t\t\t    set env($u) $temp\n\t\t\t    trace add variable env($p) write \\\n\t\t\t\t    [namespace code [list EnvTraceProc $p]]\n\t\t\t    trace add variable env($u) write \\\n\t\t\t\t    [namespace code [list EnvTraceProc $p]]\n\t\t\t}\n\t\t    }\n\t\t}\n\t    }\n\t    if {![info exists env(COMSPEC)]} {\n\t\tset env(COMSPEC) cmd.exe\n\t    }\n\t}\n\tInitWinEnv\n    }\n}\n\n# Setup the unknown package handler\n\n\nif {[interp issafe]} {\n    package unknown {::tcl::tm::UnknownHandler ::tclPkgUnknown}\n} else {\n    # Set up search for Tcl Modules (TIP #189).\n    # and setup platform specific unknown package handlers\n    if {$tcl_platform(os) eq \"Darwin\"\n\t    && $tcl_platform(platform) eq \"unix\"} {\n\tpackage unknown {::tcl::tm::UnknownHandler \\\n\t\t{::tcl::MacOSXPkgUnknown ::tclPkgUnknown}}\n    } else {\n\tpackage unknown {::tcl::tm::UnknownHandler ::tclPkgUnknown}\n    }\n\n    # Set up the 'clock' ensemble\n\n    namespace eval ::tcl::clock [list variable TclLibDir $::tcl_library]\n\n    proc ::tcl::initClock {} {\n\t# Auto-loading stubs for 'clock.tcl'\n\n\tforeach cmd {add format scan} {\n\t    proc ::tcl::clock::$cmd args {\n\t\tvariable TclLibDir\n\t\tsource -encoding utf-8 [file join $TclLibDir clock.tcl]\n\t\treturn [uplevel 1 [info level 0]]\n\t    }\n\t}\n\n\trename ::tcl::initClock {}\n    }\n    ::tcl::initClock\n}\n\n# Conditionalize for presence of exec.\n\nif {[namespace which -command exec] eq \"\"} {\n\n    # Some machines do not have exec. Also, on all\n    # platforms, safe interpreters do not have exec.\n\n    set auto_noexec 1\n}\n\n# Define a log command (which can be overwitten to log errors\n# differently, specially when stderr is not available)\n\nif {[namespace which -command tclLog] eq \"\"} {\n    proc tclLog {string} {\n\tcatch {puts stderr $string}\n    }\n}\n\n# unknown --\n# This procedure is called when a Tcl command is invoked that doesn't\n# exist in the interpreter.  It takes the following steps to make the\n# command available:\n#\n#\t1. See if the autoload facility can locate the command in a\n#\t   Tcl script file.  If so, load it and execute it.\n#\t2. If the command was invoked interactively at top-level:\n#\t    (a) see if the command exists as an executable UNIX program.\n#\t\tIf so, \"exec\" the command.\n#\t    (b) see if the command requests csh-like history substitution\n#\t\tin one of the common forms !!, !<number>, or ^old^new.  If\n#\t\tso, emulate csh's history substitution.\n#\t    (c) see if the command is a unique abbreviation for another\n#\t\tcommand.  If so, invoke the command.\n#\n# Arguments:\n# args -\tA list whose elements are the words of the original\n#\t\tcommand, including the command name.\n\nproc unknown args {\n    variable ::tcl::UnknownPending\n    global auto_noexec auto_noload env tcl_interactive errorInfo errorCode\n\n    if {[info exists errorInfo]} {\n\tset savedErrorInfo $errorInfo\n    }\n    if {[info exists errorCode]} {\n\tset savedErrorCode $errorCode\n    }\n\n    set name [lindex $args 0]\n    if {![info exists auto_noload]} {\n\t#\n\t# Make sure we're not trying to load the same proc twice.\n\t#\n\tif {[info exists UnknownPending($name)]} {\n\t    return -code error \"self-referential recursion\\\n\t\t    in \\\"unknown\\\" for command \\\"$name\\\"\"\n\t}\n\tset UnknownPending($name) pending\n\tset ret [catch {\n\t\tauto_load $name [uplevel 1 {::namespace current}]\n\t} msg opts]\n\tunset UnknownPending($name)\n\tif {$ret != 0} {\n\t    dict append opts -errorinfo \"\\n    (autoloading \\\"$name\\\")\"\n\t    return -options $opts $msg\n\t}\n\tif {![array size UnknownPending]} {\n\t    unset UnknownPending\n\t}\n\tif {$msg} {\n\t    if {[info exists savedErrorCode]} {\n\t\tset ::errorCode $savedErrorCode\n\t    } else {\n\t\tunset -nocomplain ::errorCode\n\t    }\n\t    if {[info exists savedErrorInfo]} {\n\t\tset errorInfo $savedErrorInfo\n\t    } else {\n\t\tunset -nocomplain errorInfo\n\t    }\n\t    set code [catch {uplevel 1 $args} msg opts]\n\t    if {$code ==  1} {\n\t\t#\n\t\t# Compute stack trace contribution from the [uplevel].\n\t\t# Note the dependence on how Tcl_AddErrorInfo, etc.\n\t\t# construct the stack trace.\n\t\t#\n\t\tset errInfo [dict get $opts -errorinfo]\n\t\tset errCode [dict get $opts -errorcode]\n\t\tset cinfo $args\n\t\tif {[string bytelength $cinfo] > 150} {\n\t\t    set cinfo [string range $cinfo 0 150]\n\t\t    while {[string bytelength $cinfo] > 150} {\n\t\t\tset cinfo [string range $cinfo 0 end-1]\n\t\t    }\n\t\t    append cinfo ...\n\t\t}\n\t\tset tail \"\\n    (\\\"uplevel\\\" body line 1)\\n    invoked\\\n\t\t\tfrom within\\n\\\"uplevel 1 \\$args\\\"\"\n\t\tset expect \"$msg\\n    while executing\\n\\\"$cinfo\\\"$tail\"\n\t\tif {$errInfo eq $expect} {\n\t\t    #\n\t\t    # The stack has only the eval from the expanded command\n\t\t    # Do not generate any stack trace here.\n\t\t    #\n\t\t    dict unset opts -errorinfo\n\t\t    dict incr opts -level\n\t\t    return -options $opts $msg\n\t\t}\n\t\t#\n\t\t# Stack trace is nested, trim off just the contribution\n\t\t# from the extra \"eval\" of $args due to the \"catch\" above.\n\t\t#\n\t\tset last [string last $tail $errInfo]\n\t\tif {$last + [string length $tail] != [string length $errInfo]} {\n\t\t    # Very likely cannot happen\n\t\t    return -options $opts $msg\n\t\t}\n\t\tset errInfo [string range $errInfo 0 $last-1]\n\t\tset tail \"\\\"$cinfo\\\"\"\n\t\tset last [string last $tail $errInfo]\n\t\tif {$last < 0 || $last + [string length $tail] != [string length $errInfo]} {\n\t\t    return -code error -errorcode $errCode \\\n\t\t\t    -errorinfo $errInfo $msg\n\t\t}\n\t\tset errInfo [string range $errInfo 0 $last-1]\n\t\tset tail \"\\n    invoked from within\\n\"\n\t\tset last [string last $tail $errInfo]\n\t\tif {$last + [string length $tail] == [string length $errInfo]} {\n\t\t    return -code error -errorcode $errCode \\\n\t\t\t    -errorinfo [string range $errInfo 0 $last-1] $msg\n\t\t}\n\t\tset tail \"\\n    while executing\\n\"\n\t\tset last [string last $tail $errInfo]\n\t\tif {$last + [string length $tail] == [string length $errInfo]} {\n\t\t    return -code error -errorcode $errCode \\\n\t\t\t    -errorinfo [string range $errInfo 0 $last-1] $msg\n\t\t}\n\t\treturn -options $opts $msg\n\t    } else {\n\t\tdict incr opts -level\n\t\treturn -options $opts $msg\n\t    }\n\t}\n    }\n\n    if {([info level] == 1) && ([info script] eq \"\")\n\t    && [info exists tcl_interactive] && $tcl_interactive} {\n\tif {![info exists auto_noexec]} {\n\t    set new [auto_execok $name]\n\t    if {$new ne \"\"} {\n\t\tset redir \"\"\n\t\tif {[namespace which -command console] eq \"\"} {\n\t\t    set redir \">&@stdout <@stdin\"\n\t\t}\n\t\tuplevel 1 [list ::catch \\\n\t\t\t[concat exec $redir $new [lrange $args 1 end]] \\\n\t\t\t::tcl::UnknownResult ::tcl::UnknownOptions]\n\t\tdict incr ::tcl::UnknownOptions -level\n\t\treturn -options $::tcl::UnknownOptions $::tcl::UnknownResult\n\t    }\n\t}\n\tif {$name eq \"!!\"} {\n\t    set newcmd [history event]\n\t} elseif {[regexp {^!(.+)$} $name -> event]} {\n\t    set newcmd [history event $event]\n\t} elseif {[regexp {^\\^([^^]*)\\^([^^]*)\\^?$} $name -> old new]} {\n\t    set newcmd [history event -1]\n\t    catch {regsub -all -- $old $newcmd $new newcmd}\n\t}\n\tif {[info exists newcmd]} {\n\t    tclLog $newcmd\n\t    history change $newcmd 0\n\t    uplevel 1 [list ::catch $newcmd \\\n\t\t    ::tcl::UnknownResult ::tcl::UnknownOptions]\n\t    dict incr ::tcl::UnknownOptions -level\n\t    return -options $::tcl::UnknownOptions $::tcl::UnknownResult\n\t}\n\n\tset ret [catch {set candidates [info commands $name*]} msg]\n\tif {$name eq \"::\"} {\n\t    set name \"\"\n\t}\n\tif {$ret != 0} {\n\t    dict append opts -errorinfo \\\n\t\t    \"\\n    (expanding command prefix \\\"$name\\\" in unknown)\"\n\t    return -options $opts $msg\n\t}\n\t# Filter out bogus matches when $name contained\n\t# a glob-special char [Bug 946952]\n\tif {$name eq \"\"} {\n\t    # Handle empty $name separately due to strangeness\n\t    # in [string first] (See RFE 1243354)\n\t    set cmds $candidates\n\t} else {\n\t    set cmds [list]\n\t    foreach x $candidates {\n\t\tif {[string first $name $x] == 0} {\n\t\t    lappend cmds $x\n\t\t}\n\t    }\n\t}\n\tif {[llength $cmds] == 1} {\n\t    uplevel 1 [list ::catch [lreplace $args 0 0 [lindex $cmds 0]] \\\n\t\t    ::tcl::UnknownResult ::tcl::UnknownOptions]\n\t    dict incr ::tcl::UnknownOptions -level\n\t    return -options $::tcl::UnknownOptions $::tcl::UnknownResult\n\t}\n\tif {[llength $cmds]} {\n\t    return -code error \"ambiguous command name \\\"$name\\\": [lsort $cmds]\"\n\t}\n    }\n    return -code error -errorcode [list TCL LOOKUP COMMAND $name] \\\n\t\"invalid command name \\\"$name\\\"\"\n}\n\n# auto_load --\n# Checks a collection of library directories to see if a procedure\n# is defined in one of them.  If so, it sources the appropriate\n# library file to create the procedure.  Returns 1 if it successfully\n# loaded the procedure, 0 otherwise.\n#\n# Arguments:\n# cmd -\t\t\tName of the command to find and load.\n# namespace (optional)  The namespace where the command is being used - must be\n#                       a canonical namespace as returned [namespace current]\n#                       for instance. If not given, namespace current is used.\n\nproc auto_load {cmd {namespace {}}} {\n    global auto_index auto_path\n\n    if {$namespace eq \"\"} {\n\tset namespace [uplevel 1 [list ::namespace current]]\n    }\n    set nameList [auto_qualify $cmd $namespace]\n    # workaround non canonical auto_index entries that might be around\n    # from older auto_mkindex versions\n    lappend nameList $cmd\n    foreach name $nameList {\n\tif {[info exists auto_index($name)]} {\n\t    namespace eval :: $auto_index($name)\n\t    # There's a couple of ways to look for a command of a given\n\t    # name.  One is to use\n\t    #    info commands $name\n\t    # Unfortunately, if the name has glob-magic chars in it like *\n\t    # or [], it may not match.  For our purposes here, a better\n\t    # route is to use\n\t    #    namespace which -command $name\n\t    if {[namespace which -command $name] ne \"\"} {\n\t\treturn 1\n\t    }\n\t}\n    }\n    if {![info exists auto_path]} {\n\treturn 0\n    }\n\n    if {![auto_load_index]} {\n\treturn 0\n    }\n    foreach name $nameList {\n\tif {[info exists auto_index($name)]} {\n\t    namespace eval :: $auto_index($name)\n\t    if {[namespace which -command $name] ne \"\"} {\n\t\treturn 1\n\t    }\n\t}\n    }\n    return 0\n}\n\n# auto_load_index --\n# Loads the contents of tclIndex files on the auto_path directory\n# list.  This is usually invoked within auto_load to load the index\n# of available commands.  Returns 1 if the index is loaded, and 0 if\n# the index is already loaded and up to date.\n#\n# Arguments:\n# None.\n\nproc auto_load_index {} {\n    variable ::tcl::auto_oldpath\n    global auto_index auto_path\n\n    if {[info exists auto_oldpath] && ($auto_oldpath eq $auto_path)} {\n\treturn 0\n    }\n    set auto_oldpath $auto_path\n\n    # Check if we are a safe interpreter. In that case, we support only\n    # newer format tclIndex files.\n\n    set issafe [interp issafe]\n    for {set i [expr {[llength $auto_path] - 1}]} {$i >= 0} {incr i -1} {\n\tset dir [lindex $auto_path $i]\n\tset f \"\"\n\tif {$issafe} {\n\t    catch {source [file join $dir tclIndex]}\n\t} elseif {[catch {set f [open [file join $dir tclIndex]]}]} {\n\t    continue\n\t} else {\n\t    set error [catch {\n\t\tfconfigure $f -eofchar \"\\032 {}\"\n\t\tset id [gets $f]\n\t\tif {$id eq \"# Tcl autoload index file, version 2.0\"} {\n\t\t    eval [read $f]\n\t\t} elseif {$id eq \"# Tcl autoload index file: each line identifies a Tcl\"} {\n\t\t    while {[gets $f line] >= 0} {\n\t\t\tif {([string index $line 0] eq \"#\") \\\n\t\t\t\t|| ([llength $line] != 2)} {\n\t\t\t    continue\n\t\t\t}\n\t\t\tset name [lindex $line 0]\n\t\t\tset auto_index($name) \\\n\t\t\t\t\"source [file join $dir [lindex $line 1]]\"\n\t\t    }\n\t\t} else {\n\t\t    error \"[file join $dir tclIndex] isn't a proper Tcl index file\"\n\t\t}\n\t    } msg opts]\n\t    if {$f ne \"\"} {\n\t\tclose $f\n\t    }\n\t    if {$error} {\n\t\treturn -options $opts $msg\n\t    }\n\t}\n    }\n    return 1\n}\n\n# auto_qualify --\n#\n# Compute a fully qualified names list for use in the auto_index array.\n# For historical reasons, commands in the global namespace do not have leading\n# :: in the index key. The list has two elements when the command name is\n# relative (no leading ::) and the namespace is not the global one. Otherwise\n# only one name is returned (and searched in the auto_index).\n#\n# Arguments -\n# cmd\t\tThe command name. Can be any name accepted for command\n#               invocations (Like \"foo::::bar\").\n# namespace\tThe namespace where the command is being used - must be\n#               a canonical namespace as returned by [namespace current]\n#               for instance.\n\nproc auto_qualify {cmd namespace} {\n\n    # count separators and clean them up\n    # (making sure that foo:::::bar will be treated as foo::bar)\n    set n [regsub -all {::+} $cmd :: cmd]\n\n    # Ignore namespace if the name starts with ::\n    # Handle special case of only leading ::\n\n    # Before each return case we give an example of which category it is\n    # with the following form :\n    # (inputCmd, inputNameSpace) -> output\n\n    if {[string match ::* $cmd]} {\n\tif {$n > 1} {\n\t    # (::foo::bar , *) -> ::foo::bar\n\t    return [list $cmd]\n\t} else {\n\t    # (::global , *) -> global\n\t    return [list [string range $cmd 2 end]]\n\t}\n    }\n\n    # Potentially returning 2 elements to try  :\n    # (if the current namespace is not the global one)\n\n    if {$n == 0} {\n\tif {$namespace eq \"::\"} {\n\t    # (nocolons , ::) -> nocolons\n\t    return [list $cmd]\n\t} else {\n\t    # (nocolons , ::sub) -> ::sub::nocolons nocolons\n\t    return [list ${namespace}::$cmd $cmd]\n\t}\n    } elseif {$namespace eq \"::\"} {\n\t#  (foo::bar , ::) -> ::foo::bar\n\treturn [list ::$cmd]\n    } else {\n\t# (foo::bar , ::sub) -> ::sub::foo::bar ::foo::bar\n\treturn [list ${namespace}::$cmd ::$cmd]\n    }\n}\n\n# auto_import --\n#\n# Invoked during \"namespace import\" to make see if the imported commands\n# reside in an autoloaded library.  If so, the commands are loaded so\n# that they will be available for the import links.  If not, then this\n# procedure does nothing.\n#\n# Arguments -\n# pattern\tThe pattern of commands being imported (like \"foo::*\")\n#               a canonical namespace as returned by [namespace current]\n\nproc auto_import {pattern} {\n    global auto_index\n\n    # If no namespace is specified, this will be an error case\n\n    if {![string match *::* $pattern]} {\n\treturn\n    }\n\n    set ns [uplevel 1 [list ::namespace current]]\n    set patternList [auto_qualify $pattern $ns]\n\n    auto_load_index\n\n    foreach pattern $patternList {\n        foreach name [array names auto_index $pattern] {\n            if {([namespace which -command $name] eq \"\")\n\t\t    && ([namespace qualifiers $pattern] eq [namespace qualifiers $name])} {\n                namespace eval :: $auto_index($name)\n            }\n        }\n    }\n}\n\n# auto_execok --\n#\n# Returns string that indicates name of program to execute if\n# name corresponds to a shell builtin or an executable in the\n# Windows search path, or \"\" otherwise.  Builds an associative\n# array auto_execs that caches information about previous checks,\n# for speed.\n#\n# Arguments:\n# name -\t\t\tName of a command.\n\nif {$tcl_platform(platform) eq \"windows\"} {\n# Windows version.\n#\n# Note that file executable doesn't work under Windows, so we have to\n# look for files with .exe, .com, or .bat extensions.  Also, the path\n# may be in the Path or PATH environment variables, and path\n# components are separated with semicolons, not colons as under Unix.\n#\nproc auto_execok name {\n    global auto_execs env tcl_platform\n\n    if {[info exists auto_execs($name)]} {\n\treturn $auto_execs($name)\n    }\n    set auto_execs($name) \"\"\n\n    set shellBuiltins [list assoc cls copy date del dir echo erase exit ftype \\\n\t    md mkdir mklink move rd ren rename rmdir start time type ver vol]\n    if {[info exists env(PATHEXT)]} {\n\t# Add an initial ; to have the {} extension check first.\n\tset execExtensions [split \";$env(PATHEXT)\" \";\"]\n    } else {\n\tset execExtensions [list {} .com .exe .bat .cmd]\n    }\n\n    if {[string tolower $name] in $shellBuiltins} {\n\t# When this is command.com for some reason on Win2K, Tcl won't\n\t# exec it unless the case is right, which this corrects.  COMSPEC\n\t# may not point to a real file, so do the check.\n\tset cmd $env(COMSPEC)\n\tif {[file exists $cmd]} {\n\t    set cmd [file attributes $cmd -shortname]\n\t}\n\treturn [set auto_execs($name) [list $cmd /c $name]]\n    }\n\n    if {[llength [file split $name]] != 1} {\n\tforeach ext $execExtensions {\n\t    set file ${name}${ext}\n\t    if {[file exists $file] && ![file isdirectory $file]} {\n\t\treturn [set auto_execs($name) [list $file]]\n\t    }\n\t}\n\treturn \"\"\n    }\n\n    set path \"[file dirname [info nameof]];.;\"\n    if {[info exists env(SystemRoot)]} {\n\tset windir $env(SystemRoot)\n    } elseif {[info exists env(WINDIR)]} {\n\tset windir $env(WINDIR)\n    }\n    if {[info exists windir]} {\n\tif {$tcl_platform(os) eq \"Windows NT\"} {\n\t    append path \"$windir/system32;\"\n\t}\n\tappend path \"$windir/system;$windir;\"\n    }\n\n    foreach var {PATH Path path} {\n\tif {[info exists env($var)]} {\n\t    append path \";$env($var)\"\n\t}\n    }\n\n    foreach ext $execExtensions {\n\tunset -nocomplain checked\n\tforeach dir [split $path {;}] {\n\t    # Skip already checked directories\n\t    if {[info exists checked($dir)] || ($dir eq \"\")} {\n\t\tcontinue\n\t    }\n\t    set checked($dir) {}\n\t    set file [file join $dir ${name}${ext}]\n\t    if {[file exists $file] && ![file isdirectory $file]} {\n\t\treturn [set auto_execs($name) [list $file]]\n\t    }\n\t}\n    }\n    return \"\"\n}\n\n} else {\n# Unix version.\n#\nproc auto_execok name {\n    global auto_execs env\n\n    if {[info exists auto_execs($name)]} {\n\treturn $auto_execs($name)\n    }\n    set auto_execs($name) \"\"\n    if {[llength [file split $name]] != 1} {\n\tif {[file executable $name] && ![file isdirectory $name]} {\n\t    set auto_execs($name) [list $name]\n\t}\n\treturn $auto_execs($name)\n    }\n    foreach dir [split $env(PATH) :] {\n\tif {$dir eq \"\"} {\n\t    set dir .\n\t}\n\tset file [file join $dir $name]\n\tif {[file executable $file] && ![file isdirectory $file]} {\n\t    set auto_execs($name) [list $file]\n\t    return $auto_execs($name)\n\t}\n    }\n    return \"\"\n}\n\n}\n\n# ::tcl::CopyDirectory --\n#\n# This procedure is called by Tcl's core when attempts to call the\n# filesystem's copydirectory function fail.  The semantics of the call\n# are that 'dest' does not yet exist, i.e. dest should become the exact\n# image of src.  If dest does exist, we throw an error.\n#\n# Note that making changes to this procedure can change the results\n# of running Tcl's tests.\n#\n# Arguments:\n# action -              \"renaming\" or \"copying\"\n# src -\t\t\tsource directory\n# dest -\t\tdestination directory\nproc tcl::CopyDirectory {action src dest} {\n    set nsrc [file normalize $src]\n    set ndest [file normalize $dest]\n\n    if {$action eq \"renaming\"} {\n\t# Can't rename volumes.  We could give a more precise\n\t# error message here, but that would break the test suite.\n\tif {$nsrc in [file volumes]} {\n\t    return -code error \"error $action \\\"$src\\\" to\\\n\t      \\\"$dest\\\": trying to rename a volume or move a directory\\\n\t      into itself\"\n\t}\n    }\n    if {[file exists $dest]} {\n\tif {$nsrc eq $ndest} {\n\t    return -code error \"error $action \\\"$src\\\" to\\\n\t      \\\"$dest\\\": trying to rename a volume or move a directory\\\n\t      into itself\"\n\t}\n\tif {$action eq \"copying\"} {\n\t    # We used to throw an error here, but, looking more closely\n\t    # at the core copy code in tclFCmd.c, if the destination\n\t    # exists, then we should only call this function if -force\n\t    # is true, which means we just want to over-write.  So,\n\t    # the following code is now commented out.\n\t    #\n\t    # return -code error \"error $action \\\"$src\\\" to\\\n\t    # \\\"$dest\\\": file already exists\"\n\t} else {\n\t    # Depending on the platform, and on the current\n\t    # working directory, the directories '.', '..'\n\t    # can be returned in various combinations.  Anyway,\n\t    # if any other file is returned, we must signal an error.\n\t    set existing [glob -nocomplain -directory $dest * .*]\n\t    lappend existing {*}[glob -nocomplain -directory $dest \\\n\t\t    -type hidden * .*]\n\t    foreach s $existing {\n\t\tif {[file tail $s] ni {. ..}} {\n\t\t    return -code error \"error $action \\\"$src\\\" to\\\n\t\t      \\\"$dest\\\": file already exists\"\n\t\t}\n\t    }\n\t}\n    } else {\n\tif {[string first $nsrc $ndest] >= 0} {\n\t    set srclen [expr {[llength [file split $nsrc]] - 1}]\n\t    set ndest [lindex [file split $ndest] $srclen]\n\t    if {$ndest eq [file tail $nsrc]} {\n\t\treturn -code error \"error $action \\\"$src\\\" to\\\n\t\t  \\\"$dest\\\": trying to rename a volume or move a directory\\\n\t\t  into itself\"\n\t    }\n\t}\n\tfile mkdir $dest\n    }\n    # Have to be careful to capture both visible and hidden files.\n    # We will also be more generous to the file system and not\n    # assume the hidden and non-hidden lists are non-overlapping.\n    #\n    # On Unix 'hidden' files begin with '.'.  On other platforms\n    # or filesystems hidden files may have other interpretations.\n    set filelist [concat [glob -nocomplain -directory $src *] \\\n      [glob -nocomplain -directory $src -types hidden *]]\n\n    foreach s [lsort -unique $filelist] {\n\tif {[file tail $s] ni {. ..}} {\n\t    file copy -force -- $s [file join $dest [file tail $s]]\n\t}\n    }\n    return\n}\n",
		"/license.terms":                           "This software is copyrighted by the Regents of the University of\nCalifornia, Sun Microsystems, Inc., Scriptics Corporation, ActiveState\nCorporation and other parties.  The following terms apply to all files\nassociated with the software unless explicitly disclaimed in\nindividual files.\n\nThe authors hereby grant permission to use, copy, modify, distribute,\nand license this software and its documentation for any purpose, provided\nthat existing copyright notices are retained in all copies and that this\nnotice is included verbatim in any distributions. No written agreement,\nlicense, or royalty fee is required for any of the authorized uses.\nModifications to this software may be copyrighted by their authors\nand need not follow the licensing terms described here, provided that\nthe new terms are clearly indicated on the first page of each file where\nthey apply.\n\nIN NO EVENT SHALL THE AUTHORS OR DISTRIBUTORS BE LIABLE TO ANY PARTY\nFOR DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES\nARISING OUT OF THE USE OF THIS SOFTWARE, ITS DOCUMENTATION, OR ANY\nDERIVATIVES THEREOF, EVEN IF THE AUTHORS HAVE BEEN ADVISED OF THE\nPOSSIBILITY OF SUCH DAMAGE.\n\nTHE AUTHORS AND DISTRIBUTORS SPECIFICALLY DISCLAIM ANY WARRANTIES,\nINCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY,\nFITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  THIS SOFTWARE\nIS PROVIDED ON AN \"AS IS\" BASIS, AND THE AUTHORS AND DISTRIBUTORS HAVE\nNO OBLIGATION TO PROVIDE MAINTENANCE, SUPPORT, UPDATES, ENHANCEMENTS, OR\nMODIFICATIONS.\n\nGOVERNMENT USE: If you are acquiring this software on behalf of the\nU.S. government, the Government shall have only \"Restricted Rights\"\nin the software and related documentation as defined in the Federal\nAcquisition Regulations (FARs) in Clause 52.227.19 (c) (2).  If you\nare acquiring the software on behalf of the Department of Defense, the\nsoftware shall be classified as \"Commercial Computer Software\" and the\nGovernment shall have only \"Restricted Rights\" as defined in Clause\n252.227-7014 (b) (3) of DFARs.  Notwithstanding the foregoing, the\nauthors grant the U.S. Government and others acting in its behalf\npermission to use and distribute the software in accordance with the\nterms specified in this license.\n",
		"/msgcat/":                                 "",
		"/msgcat/msgcat.tcl":                       "# msgcat.tcl --\n#\n#\tThis file defines various procedures which implement a\n#\tmessage catalog facility for Tcl programs.  It should be\n#\tloaded with the command \"package require msgcat\".\n#\n# Copyright (c) 2010-2015 Harald Oehlmann.\n# Copyright (c) 1998-2000 Ajuba Solutions.\n# Copyright (c) 1998 Mark Harrison.\n#\n# See the file \"license.terms\" for information on usage and redistribution\n# of this file, and for a DISCLAIMER OF ALL WARRANTIES.\n\npackage require Tcl 8.5-\n# When the version number changes, be sure to update the pkgIndex.tcl file,\n# and the installation directory in the Makefiles.\npackage provide msgcat 1.6.1\n\nnamespace eval msgcat {\n    namespace export mc mcexists mcload mclocale mcmax mcmset mcpreferences mcset\\\n            mcunknown mcflset mcflmset mcloadedlocales mcforgetpackage\\\n\t    mcpackageconfig mcpackagelocale\n\n    # Records the list of locales to search\n    variable Loclist {}\n\n    # List of currently loaded locales\n    variable LoadedLocales {}\n\n    # Records the locale of the currently sourced message catalogue file\n    variable FileLocale\n\n    # Configuration values per Package (e.g. client namespace).\n    # The dict key is of the form \"<option> <namespace>\" and the value is the\n    # configuration option. A nonexisting key is an unset option.\n    variable PackageConfig [dict create mcfolder {} loadcmd {} changecmd {}\\\n\t    unknowncmd {} loadedlocales {} loclist {}]\n\n    # Records the mapping between source strings and translated strings.  The\n    # dict key is of the form \"<namespace> <locale> <src>\", where locale and\n    # namespace should be themselves dict values and the value is\n    # the translated string.\n    variable Msgs [dict create]\n\n    # Map of language codes used in Windows registry to those of ISO-639\n    if {[info sharedlibextension] eq \".dll\"} {\n\tvariable WinRegToISO639 [dict create  {*}{\n\t    01 ar 0401 ar_SA 0801 ar_IQ 0c01 ar_EG 1001 ar_LY 1401 ar_DZ\n\t\t  1801 ar_MA 1c01 ar_TN 2001 ar_OM 2401 ar_YE 2801 ar_SY\n\t\t  2c01 ar_JO 3001 ar_LB 3401 ar_KW 3801 ar_AE 3c01 ar_BH\n\t\t  4001 ar_QA\n\t    02 bg 0402 bg_BG\n\t    03 ca 0403 ca_ES\n\t    04 zh 0404 zh_TW 0804 zh_CN 0c04 zh_HK 1004 zh_SG 1404 zh_MO\n\t    05 cs 0405 cs_CZ\n\t    06 da 0406 da_DK\n\t    07 de 0407 de_DE 0807 de_CH 0c07 de_AT 1007 de_LU 1407 de_LI\n\t    08 el 0408 el_GR\n\t    09 en 0409 en_US 0809 en_GB 0c09 en_AU 1009 en_CA 1409 en_NZ\n\t\t  1809 en_IE 1c09 en_ZA 2009 en_JM 2409 en_GD 2809 en_BZ\n\t\t  2c09 en_TT 3009 en_ZW 3409 en_PH\n\t    0a es 040a es_ES 080a es_MX 0c0a es_ES@modern 100a es_GT 140a es_CR\n\t\t  180a es_PA 1c0a es_DO 200a es_VE 240a es_CO 280a es_PE\n\t\t  2c0a es_AR 300a es_EC 340a es_CL 380a es_UY 3c0a es_PY\n\t\t  400a es_BO 440a es_SV 480a es_HN 4c0a es_NI 500a es_PR\n\t    0b fi 040b fi_FI\n\t    0c fr 040c fr_FR 080c fr_BE 0c0c fr_CA 100c fr_CH 140c fr_LU\n\t\t  180c fr_MC\n\t    0d he 040d he_IL\n\t    0e hu 040e hu_HU\n\t    0f is 040f is_IS\n\t    10 it 0410 it_IT 0810 it_CH\n\t    11 ja 0411 ja_JP\n\t    12 ko 0412 ko_KR\n\t    13 nl 0413 nl_NL 0813 nl_BE\n\t    14 no 0414 no_NO 0814 nn_NO\n\t    15 pl 0415 pl_PL\n\t    16 pt 0416 pt_BR 0816 pt_PT\n\t    17 rm 0417 rm_CH\n\t    18 ro 0418 ro_RO 0818 ro_MO\n\t    19 ru 0819 ru_MO\n\t    1a hr 041a hr_HR 081a sr_YU 0c1a sr_YU@cyrillic\n\t    1b sk 041b sk_SK\n\t    1c sq 041c sq_AL\n\t    1d sv 041d sv_SE 081d sv_FI\n\t    1e th 041e th_TH\n\t    1f tr 041f tr_TR\n\t    20 ur 0420 ur_PK 0820 ur_IN\n\t    21 id 0421 id_ID\n\t    22 uk 0422 uk_UA\n\t    23 be 0423 be_BY\n\t    24 sl 0424 sl_SI\n\t    25 et 0425 et_EE\n\t    26 lv 0426 lv_LV\n\t    27 lt 0427 lt_LT\n\t    28 tg 0428 tg_TJ\n\t    29 fa 0429 fa_IR\n\t    2a vi 042a vi_VN\n\t    2b hy 042b hy_AM\n\t    2c az 042c az_AZ@latin 082c az_AZ@cyrillic\n\t    2d eu\n\t    2e wen 042e wen_DE\n\t    2f mk 042f mk_MK\n\t    30 bnt 0430 bnt_TZ\n\t    31 ts 0431 ts_ZA\n\t    32 tn\n\t    33 ven 0433 ven_ZA\n\t    34 xh 0434 xh_ZA\n\t    35 zu 0435 zu_ZA\n\t    36 af 0436 af_ZA\n\t    37 ka 0437 ka_GE\n\t    38 fo 0438 fo_FO\n\t    39 hi 0439 hi_IN\n\t    3a mt 043a mt_MT\n\t    3b se 043b se_NO\n\t    043c gd_UK 083c ga_IE\n\t    3d yi 043d yi_IL\n\t    3e ms 043e ms_MY 083e ms_BN\n\t    3f kk 043f kk_KZ\n\t    40 ky 0440 ky_KG\n\t    41 sw 0441 sw_KE\n\t    42 tk 0442 tk_TM\n\t    43 uz 0443 uz_UZ@latin 0843 uz_UZ@cyrillic\n\t    44 tt 0444 tt_RU\n\t    45 bn 0445 bn_IN\n\t    46 pa 0446 pa_IN\n\t    47 gu 0447 gu_IN\n\t    48 or 0448 or_IN\n\t    49 ta\n\t    4a te 044a te_IN\n\t    4b kn 044b kn_IN\n\t    4c ml 044c ml_IN\n\t    4d as 044d as_IN\n\t    4e mr 044e mr_IN\n\t    4f sa 044f sa_IN\n\t    50 mn\n\t    51 bo 0451 bo_CN\n\t    52 cy 0452 cy_GB\n\t    53 km 0453 km_KH\n\t    54 lo 0454 lo_LA\n\t    55 my 0455 my_MM\n\t    56 gl 0456 gl_ES\n\t    57 kok 0457 kok_IN\n\t    58 mni 0458 mni_IN\n\t    59 sd\n\t    5a syr 045a syr_TR\n\t    5b si 045b si_LK\n\t    5c chr 045c chr_US\n\t    5d iu 045d iu_CA\n\t    5e am 045e am_ET\n\t    5f ber 045f ber_MA\n\t    60 ks 0460 ks_PK 0860 ks_IN\n\t    61 ne 0461 ne_NP 0861 ne_IN\n\t    62 fy 0462 fy_NL\n\t    63 ps\n\t    64 tl 0464 tl_PH\n\t    65 div 0465 div_MV\n\t    66 bin 0466 bin_NG\n\t    67 ful 0467 ful_NG\n\t    68 ha 0468 ha_NG\n\t    69 nic 0469 nic_NG\n\t    6a yo 046a yo_NG\n\t    70 ibo 0470 ibo_NG\n\t    71 kau 0471 kau_NG\n\t    72 om 0472 om_ET\n\t    73 ti 0473 ti_ET\n\t    74 gn 0474 gn_PY\n\t    75 cpe 0475 cpe_US\n\t    76 la 0476 la_VA\n\t    77 so 0477 so_SO\n\t    78 sit 0478 sit_CN\n\t    79 pap 0479 pap_AN\n\t}]\n    }\n}\n\n# msgcat::mc --\n#\n#\tFind the translation for the given string based on the current\n#\tlocale setting. Check the local namespace first, then look in each\n#\tparent namespace until the source is found.  If additional args are\n#\tspecified, use the format command to work them into the traslated\n#\tstring.\n#\tIf no catalog item is found, mcunknown is called in the caller frame\n#\tand its result is returned.\n#\n# Arguments:\n#\tsrc\tThe string to translate.\n#\targs\tArgs to pass to the format command\n#\n# Results:\n#\tReturns the translated string.  Propagates errors thrown by the\n#\tformat command.\n\nproc msgcat::mc {src args} {\n    # this may be replaced by:\n    # return [mcget -namespace [uplevel 1 [list ::namespace current]] --\\\n    #\t    $src {*}$args]\n\n    # Check for the src in each namespace starting from the local and\n    # ending in the global.\n\n    variable Msgs\n    variable Loclist\n\n    set ns [uplevel 1 [list ::namespace current]]\n    set loclist [PackagePreferences $ns]\n\n    set nscur $ns\n    while {$nscur != \"\"} {\n\tforeach loc $loclist {\n\t    if {[dict exists $Msgs $nscur $loc $src]} {\n\t\treturn [DefaultUnknown \"\" [dict get $Msgs $nscur $loc $src]\\\n\t\t\t{*}$args]\n\t    }\n\t}\n\tset nscur [namespace parent $nscur]\n    }\n    # call package local or default unknown command\n    set args [linsert $args 0 [lindex $loclist 0] $src]\n    switch -exact -- [Invoke unknowncmd $args $ns result 1] {\n\t0 { return [uplevel 1 [linsert $args 0 [namespace origin mcunknown]]] }\n\t1 { return [DefaultUnknown {*}$args] }\n\tdefault { return $result }\n    }\n}\n\n# msgcat::mcexists --\n#\n#\tCheck if a catalog item is set or if mc would invoke mcunknown.\n#\n# Arguments:\n#\t-exactnamespace\t\tOnly check the exact namespace and no\n#\t\t\t\tparent namespaces\n#\t-exactlocale\t\tOnly check the exact locale and not all members\n#\t\t\t\tof the preferences list\n#\tsrc\t\t\tMessage catalog key\n#\n# Results:\n#\ttrue if an adequate catalog key was found\n\nproc msgcat::mcexists {args} {\n\n    variable Msgs\n    variable Loclist\n    variable PackageConfig\n\n    set ns [uplevel 1 [list ::namespace current]]\n    set loclist [PackagePreferences $ns]\n\n    while {[llength $args] != 1} {\n\tset args [lassign $args option]\n\tswitch -glob -- $option {\n\t    -exactnamespace { set exactnamespace 1 }\n\t    -exactlocale { set loclist [lrange $loclist 0 0] }\n\t    -* { return -code error \"unknown option \\\"$option\\\"\" }\n\t    default {\n\t\treturn -code error \"wrong # args: should be\\\n\t\t\t\\\"[lindex [info level 0] 0] ?-exactnamespace?\\\n\t\t\t?-exactlocale? src\\\"\"\n\t    }\n\t}\n    }\n    set src [lindex $args 0]\n\n    while {$ns ne \"\"} {\n\tforeach loc $loclist {\n\t    if {[dict exists $Msgs $ns $loc $src]} {\n\t\treturn 1\n\t    }\n\t}\n\tif {[info exists exactnamespace]} {return 0}\n\tset ns [namespace parent $ns]\n    }\n    return 0\n}\n\n# msgcat::mclocale --\n#\n#\tQuery or set the current locale.\n#\n# Arguments:\n#\tnewLocale\t(Optional) The new locale string. Locale strings\n#\t\t\tshould be composed of one or more sublocale parts\n#\t\t\tseparated by underscores (e.g. en_US).\n#\n# Results:\n#\tReturns the normalized set locale.\n\nproc msgcat::mclocale {args} {\n    variable Loclist\n    variable LoadedLocales\n    set len [llength $args]\n\n    if {$len > 1} {\n\treturn -code error \"wrong # args: should be\\\n\t\t\\\"[lindex [info level 0] 0] ?newLocale?\\\"\"\n    }\n\n    if {$len == 1} {\n\tset newLocale [string tolower [lindex $args 0]]\n\tif {$newLocale ne [file tail $newLocale]} {\n\t    return -code error \"invalid newLocale value \\\"$newLocale\\\":\\\n\t\t    could be path to unsafe code.\"\n\t}\n\tif {[lindex $Loclist 0] ne $newLocale} {\n\t    set Loclist [GetPreferences $newLocale]\n\n\t    # locale not loaded jet\n\t    LoadAll $Loclist\n\t    # Invoke callback\n\t    Invoke changecmd $Loclist\n\t}\n    }\n    return [lindex $Loclist 0]\n}\n\n# msgcat::GetPreferences --\n#\n#\tGet list of locales from a locale.\n#\tThe first element is always the lowercase locale.\n#\tOther elements have one component separated by \"_\" less.\n#\tMultiple \"_\" are seen as one separator: de__ch_spec de__ch de {}\n#\n# Arguments:\n#\tLocale.\n#\n# Results:\n#\tLocale list\n\nproc msgcat::GetPreferences {locale} {\n    set locale [string tolower $locale]\n    set loclist [list $locale]\n    while {-1 !=[set pos [string last \"_\" $locale]]} {\n\tset locale [string range $locale 0 $pos-1]\n\tif { \"_\" ne [string index $locale end] } {\n\t    lappend loclist $locale\n\t}\n    }\n    if {\"\" ne [lindex $loclist end]} {\n\tlappend loclist {}\n    }\n    return $loclist\n}\n\n# msgcat::mcpreferences --\n#\n#\tFetch the list of locales used to look up strings, ordered from\n#\tmost preferred to least preferred.\n#\n# Arguments:\n#\tNone.\n#\n# Results:\n#\tReturns an ordered list of the locales preferred by the user.\n\nproc msgcat::mcpreferences {} {\n    variable Loclist\n    return $Loclist\n}\n\n# msgcat::mcloadedlocales --\n#\n#\tGet or change the list of currently loaded default locales\n#\n#\tThe following subcommands are available:\n#\tloaded\n#\t    Get the current list of loaded locales\n#\tclear\n#\t    Remove all loaded locales not present in mcpreferences.\n#\n# Arguments:\n#\tsubcommand\t\tOne of loaded or clear\n#\n# Results:\n#\tEmpty string, if not stated differently for the subcommand\n\nproc msgcat::mcloadedlocales {subcommand} {\n    variable Loclist\n    variable LoadedLocales\n    variable Msgs\n    variable PackageConfig\n    switch -exact -- $subcommand {\n\tclear {\n\t    # Remove all locales not contained in Loclist\n\t    # skip any packages with package locale\n\t    set LoadedLocales $Loclist\n\t    foreach ns [dict keys $Msgs] {\n\t\tif {![dict exists $PackageConfig loclist $ns]} {\n\t\t    foreach locale [dict keys [dict get $Msgs $ns]] {\n\t\t\tif {$locale ni $Loclist} {\n\t\t\t    dict unset Msgs $ns $locale\n\t\t\t}\n\t\t    }\n\t\t}\n\t    }\n\t}\n\tloaded { return $LoadedLocales }\n\tdefault {\n\t    return -code error \"unknown subcommand \\\"$subcommand\\\": must be\\\n\t\t    clear, or loaded\"\n\t}\n    }\n    return\n}\n\n# msgcat::mcpackagelocale --\n#\n#\tGet or change the package locale of the calling package.\n#\n#\tThe following subcommands are available:\n#\tset\n#\t    Set a package locale.\n#\t    This may load message catalog files and may clear message catalog\n#\t    items, if the former locale was the default locale.\n#\t    Returns the normalized set locale.\n#\t    The default locale is taken, if locale is not given.\n#\tget\n#\t    Get the locale valid for this package.\n#\tisset\n#\t    Returns true, if a package locale is set\n#\tunset\n#\t    Unset the package locale and activate the default locale.\n#\t    This loads message catalog file which where missing in the package\n#\t    locale.\n#\tpreferences\n#\t    Return locale preference list valid for the package.\n#\tloaded\n#\t    Return loaded locale list valid for the current package.\n#\tclear\n#\t    If the current package has a package locale, remove all package\n#\t    locales not containes in package mcpreferences.\n#\t    It is an error to call this without a package locale set.\n#\n#\tThe subcommands get, preferences and loaded return the corresponding\n#\tdefault data, if no package locale is set.\n#\n# Arguments:\n#\tsubcommand\t\tsee list above\n#\tlocale\t\t\tpackage locale (only set subcommand)\n#\n# Results:\n#\tEmpty string, if not stated differently for the subcommand\n\nproc msgcat::mcpackagelocale {subcommand {locale \"\"}} {\n    # todo: implement using an ensemble\n    variable Loclist\n    variable LoadedLocales\n    variable Msgs\n    variable PackageConfig\n    # Check option\n    # check if required item is exactly provided\n    if {[llength [info level 0]] == 2} {\n\t# locale not given\n\tunset locale\n    } else {\n\t# locale given\n\tif {$subcommand in\n\t\t{\"get\" \"isset\" \"unset\" \"preferences\" \"loaded\" \"clear\"} } {\n\t    return -code error \"wrong # args: should be\\\n\t\t    \\\"[lrange [info level 0] 0 1]\\\"\"\n\t}\n        set locale [string tolower $locale]\n    }\n    set ns [uplevel 1 {::namespace current}]\n\n    switch -exact -- $subcommand {\n\tget { return [lindex [PackagePreferences $ns] 0] }\n\tpreferences { return [PackagePreferences $ns] }\n\tloaded { return [PackageLocales $ns] }\n\tpresent { return [expr {$locale in [PackageLocales $ns]} ]}\n\tisset { return [dict exists $PackageConfig loclist $ns] }\n\tset { # set a package locale or add a package locale\n\n\t    # Copy the default locale if no package locale set so far\n\t    if {![dict exists $PackageConfig loclist $ns]} {\n\t\tdict set PackageConfig loclist $ns $Loclist\n\t\tdict set PackageConfig loadedlocales $ns $LoadedLocales\n\t    }\n\n\t    # Check if changed\n\t    set loclist [dict get $PackageConfig loclist $ns]\n\t    if {! [info exists locale] || $locale eq [lindex $loclist 0] } {\n\t\treturn [lindex $loclist 0]\n\t    }\n\n\t    # Change loclist\n\t    set loclist [GetPreferences $locale]\n\t    set locale [lindex $loclist 0]\n\t    dict set PackageConfig loclist $ns $loclist\n\n\t    # load eventual missing locales\n\t    set loadedLocales [dict get $PackageConfig loadedlocales $ns]\n\t    if {$locale in $loadedLocales} { return $locale }\n\t    set loadLocales [ListComplement $loadedLocales $loclist]\n\t    dict set PackageConfig loadedlocales $ns\\\n\t\t    [concat $loadedLocales $loadLocales]\n\t    Load $ns $loadLocales\n\t    return $locale\n\t}\n\tclear { # Remove all locales not contained in Loclist\n\t    if {![dict exists $PackageConfig loclist $ns]} {\n\t\treturn -code error \"clear only when package locale set\"\n\t    }\n\t    set loclist [dict get $PackageConfig loclist $ns]\n\t    dict set PackageConfig loadedlocales $ns $loclist\n\t    if {[dict exists $Msgs $ns]} {\n\t\tforeach locale [dict keys [dict get $Msgs $ns]] {\n\t\t    if {$locale ni $loclist} {\n\t\t\tdict unset Msgs $ns $locale\n\t\t    }\n\t\t}\n\t    }\n\t}\n\tunset {\t# unset package locale and restore default locales\n\n\t    if { ![dict exists $PackageConfig loclist $ns] } { return }\n\n\t    # unset package locale\n\t    set loadLocales [ListComplement\\\n\t\t    [dict get $PackageConfig loadedlocales $ns] $LoadedLocales]\n\t    dict unset PackageConfig loadedlocales $ns\n\t    dict unset PackageConfig loclist $ns\n\n\t    # unset keys not in global loaded locales\n\t    if {[dict exists $Msgs $ns]} {\n\t\tforeach locale [dict keys [dict get $Msgs $ns]] {\n\t\t    if {$locale ni $LoadedLocales} {\n\t\t\tdict unset Msgs $ns $locale\n\t\t    }\n\t\t}\n\t    }\n\n\t    # Add missing locales\n\t    Load $ns $loadLocales\n\t}\n\tdefault {\n\t    return -code error \"unknown subcommand \\\"$subcommand\\\": must be\\\n\t\t    clear, get, isset, loaded, present, set, or unset\"\n\t}\n    }\n    return\n}\n\n# msgcat::mcforgetpackage --\n#\n#\tRemove any data of the calling package from msgcat\n#\n\nproc msgcat::mcforgetpackage {} {\n    # todo: this may be implemented using an ensemble\n    variable PackageConfig\n    variable Msgs\n    set ns [uplevel 1 {::namespace current}]\n    # Remove MC items\n    dict unset Msgs $ns\n    # Remove config items\n    foreach key [dict keys $PackageConfig] {\n\tdict unset PackageConfig $key $ns\n    }\n    return\n}\n\n# msgcat::mcpackageconfig --\n#\n#\tGet or modify the per caller namespace (e.g. packages) config options.\n#\n#\tAvailable subcommands are:\n#\n#\t    get\t\tget the current value or an error if not set.\n#\t    isset\treturn true, if the option is set\n#\t    set\t\tset the value (see also distinct option).\n#\t\t\tReturns the number of loaded message files.\n#\t    unset\tClear option. return \"\".\n#\n#\tAvailable options are:\n#\n#\tmcfolder\n#\t    The message catalog folder of the package.\n#\t    This is automatically set by mcload.\n#\t    If the value is changed using the set subcommand, an evntual\n#\t    loadcmd is invoked and all message files of the package locale are\n#\t    loaded.\n#\n#\tloadcmd\n#\t    The command gets executed before a message file would be\n#\t    sourced for this module.\n#\t    The command is invoked with the expanded locale list to load.\n#\t    The command is not invoked if the registering package namespace\n#\t    is not present.\n#\t    This callback might also be used as an alternative to message\n#\t    files.\n#\t    If the value is changed using the set subcommand, the callback is\n#\t    directly invoked with the current file locale list. No file load is\n#\t    executed.\n#\n#\tchangecmd\n#\t    The command is invoked, after an executed locale change.\n#\t    Appended argument is expanded mcpreferences.\n#\n#\tunknowncmd\n#\t    Use a package locale mcunknown procedure instead the global one.\n#\t    The appended arguments are identical to mcunknown.\n#\t    A default unknown handler is used if set to the empty string.\n#\t    This consists in returning the key if no arguments are given.\n#\t    With given arguments, format is used to process the arguments.\n#\n# Arguments:\n#\tsubcommand\t\tOperation on the package\n#\toption\t\t\tThe package option to get or set.\n#\t?value?\t\t\tEventual value for the subcommand\n#\n# Results:\n#\tDepends on the subcommand and option and is described there\n\nproc msgcat::mcpackageconfig {subcommand option {value \"\"}} {\n    variable PackageConfig\n    # get namespace\n    set ns [uplevel 1 {::namespace current}]\n\n    if {$option ni {\"mcfolder\" \"loadcmd\" \"changecmd\" \"unknowncmd\"}} {\n\treturn -code error \"bad option \\\"$option\\\": must be mcfolder, loadcmd,\\\n\t\tchangecmd, or unknowncmd\"\n    }\n\n    # check if value argument is exactly provided\n    if {[llength [info level 0]] == 4 } {\n\t# value provided\n\tif {$subcommand in {\"get\" \"isset\" \"unset\"}} {\n\t    return -code error \"wrong # args: should be\\\n\t\t    \\\"[lrange [info level 0] 0 2] value\\\"\"\n\t}\n    } elseif {$subcommand eq \"set\"} {\n        return -code error\\\n\t\t\"wrong # args: should be \\\"[lrange [info level 0] 0 2]\\\"\"\n    }\n\n    # Execute subcommands\n    switch -exact -- $subcommand {\n\tget {\t# Operation get return current value\n\t    if {![dict exists $PackageConfig $option $ns]} {\n\t\treturn -code error \"package option \\\"$option\\\" not set\"\n\t    }\n\t    return [dict get $PackageConfig $option $ns]\n\t}\n\tisset {\treturn [dict exists $PackageConfig $option $ns] }\n\tunset {\tdict unset PackageConfig $option $ns }\n\tset {\t# Set option\n\n\t    if {$option eq \"mcfolder\"} {\n\t\tset value [file normalize $value]\n\t    }\n\t    # Check if changed\n\t    if { [dict exists $PackageConfig $option $ns]\n\t\t    && $value eq [dict get $PackageConfig $option $ns] } {\n\t\treturn 0\n\t    }\n\n\t    # set new value\n\t    dict set PackageConfig $option $ns $value\n\n\t    # Reload pending message catalogs\n\t    switch -exact -- $option {\n\t\tmcfolder { return [Load $ns [PackageLocales $ns]] }\n\t\tloadcmd { return [Load $ns [PackageLocales $ns] 1] }\n\t    }\n\t    return 0\n\t}\n\tdefault {\n\t    return -code error \"unknown subcommand \\\"$subcommand\\\":\\\n\t\t    must be get, isset, set, or unset\"\n\t}\n    }\n    return\n}\n\n# msgcat::PackagePreferences --\n#\n#\tReturn eventual present package preferences or the default list if not\n#\tpresent.\n#\n# Arguments:\n#\tns\t\tPackage namespace\n#\n# Results:\n#\tlocale list\n\nproc msgcat::PackagePreferences {ns} {\n    variable PackageConfig\n    if {[dict exists $PackageConfig loclist $ns]} {\n\treturn [dict get $PackageConfig loclist $ns]\n    }\n    variable Loclist\n    return $Loclist\n}\n\n# msgcat::PackageLocales --\n#\n#\tReturn eventual present package locales or the default list if not\n#\tpresent.\n#\n# Arguments:\n#\tns\t\tPackage namespace\n#\n# Results:\n#\tlocale list\n\nproc msgcat::PackageLocales {ns} {\n    variable PackageConfig\n    if {[dict exists $PackageConfig loadedlocales $ns]} {\n\treturn [dict get $PackageConfig loadedlocales $ns]\n    }\n    variable LoadedLocales\n    return $LoadedLocales\n}\n\n# msgcat::ListComplement --\n#\n#\tBuild the complement of two lists.\n#\tReturn a list with all elements in list2 but not in list1.\n#\tOptionally return the intersection.\n#\n# Arguments:\n#\tlist1\t\texcluded list\n#\tlist2\t\tincluded list\n#\tinlistname\tIf not \"\", write in this variable the intersection list\n#\n# Results:\n#\tlist with all elements in list2 but not in list1\n\nproc msgcat::ListComplement {list1 list2 {inlistname \"\"}} {\n    if {\"\" ne $inlistname} {\n\tupvar 1 $inlistname inlist\n    }\n    set inlist {}\n    set outlist {}\n    foreach item $list2 {\n\tif {$item in $list1} {\n\t    lappend inlist $item\n\t} else {\n\t    lappend outlist $item\n\t}\n    }\n    return $outlist\n}\n\n# msgcat::mcload --\n#\n#\tAttempt to load message catalogs for each locale in the\n#\tpreference list from the specified directory.\n#\n# Arguments:\n#\tlangdir\t\tThe directory to search.\n#\n# Results:\n#\tReturns the number of message catalogs that were loaded.\n\nproc msgcat::mcload {langdir} {\n    return [uplevel 1 [list\\\n\t    [namespace origin mcpackageconfig] set mcfolder $langdir]]\n}\n\n# msgcat::LoadAll --\n#\n#\tLoad a list of locales for all packages not having a package locale\n#\tlist.\n#\n# Arguments:\n#\tlangdir\t\tThe directory to search.\n#\n# Results:\n#\tReturns the number of message catalogs that were loaded.\n\nproc msgcat::LoadAll {locales} {\n    variable PackageConfig\n    variable LoadedLocales\n    if {0 == [llength $locales]} { return {} }\n    # filter jet unloaded locales\n    set locales [ListComplement $LoadedLocales $locales]\n    if {0 == [llength $locales]} { return {} }\n    lappend LoadedLocales {*}$locales\n\n    set packages [lsort -unique [concat\\\n\t    [dict keys [dict get $PackageConfig loadcmd]]\\\n\t    [dict keys [dict get $PackageConfig mcfolder]]]]\n    foreach ns $packages {\n\tif {! [dict exists $PackageConfig loclist $ns] } {\n\t    Load $ns $locales\n\t}\n    }\n    return $locales\n}\n\n# msgcat::Load --\n#\n#\tInvoke message load callback and load message catalog files.\n#\n# Arguments:\n#\tns\t\tNamespace (equal package) to load the message catalog.\n#\tlocales\t\tList of locales to load.\n#\tcallbackonly\ttrue if only callback should be invoked\n#\n# Results:\n#\tReturns the number of message catalogs that were loaded.\n\nproc msgcat::Load {ns locales {callbackonly 0}} {\n    variable FileLocale\n    variable PackageConfig\n    variable LoadedLocals\n\n    if {0 == [llength $locales]} { return 0 }\n\n    # Invoke callback\n    Invoke loadcmd $locales $ns\n\n    if {$callbackonly || ![dict exists $PackageConfig mcfolder $ns]} {\n\treturn 0\n    }\n\n    # Invoke file load\n    set langdir [dict get $PackageConfig mcfolder $ns]\n\n    # Save the file locale if we are recursively called\n    if {[info exists FileLocale]} {\n\tset nestedFileLocale $FileLocale\n    }\n    set x 0\n    foreach p $locales {\n\tif {$p eq {}} {\n\t    set p ROOT\n\t}\n\tset langfile [file join $langdir $p.msg]\n\tif {[file exists $langfile]} {\n\t    incr x\n\t    set FileLocale [string tolower\\\n\t\t    [file tail [file rootname $langfile]]]\n\t    if {\"root\" eq $FileLocale} {\n\t\tset FileLocale \"\"\n\t    }\n\t    namespace inscope $ns [list ::source -encoding utf-8 $langfile]\n\t    unset FileLocale\n\t}\n    }\n    if {[info exists nestedFileLocale]} {\n\tset FileLocale $nestedFileLocale\n    }\n    return $x\n}\n\n# msgcat::Invoke --\n#\n#\tInvoke a set of registered callbacks.\n#\tThe callback is only invoked, if its registered namespace exists.\n#\n# Arguments:\n#\tindex\t\tIndex into PackageConfig to get callback command\n#\targlist\t\tparameters to the callback invocation\n#\tns\t\t(Optional) package to call.\n#\t\t\tIf not given or empty, check all registered packages.\n#\tresultname\tVariable to save the callback result of the last called\n#\t\t\tcallback to. May be set to \"\" to discard the result.\n#\tfailerror (0)\tFail on error if true. Otherwise call bgerror.\n#\n# Results:\n#\tPossible values:\n#\t- 0: no valid command registered\n#\t- 1: registered command was the empty string\n#\t- 2: registered command called, resultname is set\n#\t- 3: registered command failed\n#\tIf multiple commands are called, the maximum of all results is returned.\n\nproc msgcat::Invoke {index arglist {ns \"\"} {resultname \"\"} {failerror 0}} {\n    variable PackageConfig\n    variable Config\n    if {\"\" ne $resultname} {\n\tupvar 1 $resultname result\n    }\n    if {\"\" eq $ns} {\n\tset packageList [dict keys [dict get $PackageConfig $index]]\n    } else {\n\tset packageList [list $ns]\n    }\n    set ret 0\n    foreach ns $packageList {\n\tif {[dict exists $PackageConfig $index $ns] && [namespace exists $ns]} {\n\t    set cmd [dict get $PackageConfig $index $ns]\n\t    if {\"\" eq $cmd} {\n\t\tif {$ret == 0} {set ret 1}\n\t    } else {\n\t\tif {$failerror} {\n\t\t    set result [namespace inscope $ns $cmd {*}$arglist]\n\t\t    set ret 2\n\t\t} elseif {1 == [catch {\n\t\t    set result [namespace inscope $ns $cmd {*}$arglist]\n\t\t    if {$ret < 2} {set ret 2}\n\t\t} err derr]} {\n\t\t    after idle [concat [::interp bgerror \"\"]\\\n\t\t\t    [list $err $derr]]\n\t\t    set ret 3\n\t\t}\n\t    }\n\t}\n    }\n    return $ret\n}\n\n# msgcat::mcset --\n#\n#\tSet the translation for a given string in a specified locale.\n#\n# Arguments:\n#\tlocale\t\tThe locale to use.\n#\tsrc\t\tThe source string.\n#\tdest\t\t(Optional) The translated string.  If omitted,\n#\t\t\tthe source string is used.\n#\n# Results:\n#\tReturns the new locale.\n\nproc msgcat::mcset {locale src {dest \"\"}} {\n    variable Msgs\n    if {[llength [info level 0]] == 3} { ;# dest not specified\n\tset dest $src\n    }\n\n    set ns [uplevel 1 [list ::namespace current]]\n\n    set locale [string tolower $locale]\n\n    dict set Msgs $ns $locale $src $dest\n    return $dest\n}\n\n# msgcat::mcflset --\n#\n#\tSet the translation for a given string in the current file locale.\n#\n# Arguments:\n#\tsrc\t\tThe source string.\n#\tdest\t\t(Optional) The translated string.  If omitted,\n#\t\t\tthe source string is used.\n#\n# Results:\n#\tReturns the new locale.\n\nproc msgcat::mcflset {src {dest \"\"}} {\n    variable FileLocale\n    variable Msgs\n\n    if {![info exists FileLocale]} {\n\treturn -code error \"must only be used inside a message catalog loaded\\\n\t\twith ::msgcat::mcload\"\n    }\n    return [uplevel 1 [list [namespace origin mcset] $FileLocale $src $dest]]\n}\n\n# msgcat::mcmset --\n#\n#\tSet the translation for multiple strings in a specified locale.\n#\n# Arguments:\n#\tlocale\t\tThe locale to use.\n#\tpairs\t\tOne or more src/dest pairs (must be even length)\n#\n# Results:\n#\tReturns the number of pairs processed\n\nproc msgcat::mcmset {locale pairs} {\n    variable Msgs\n\n    set length [llength $pairs]\n    if {$length % 2} {\n\treturn -code error \"bad translation list:\\\n\t\tshould be \\\"[lindex [info level 0] 0] locale {src dest ...}\\\"\"\n    }\n\n    set locale [string tolower $locale]\n    set ns [uplevel 1 [list ::namespace current]]\n\n    foreach {src dest} $pairs {\n\tdict set Msgs $ns $locale $src $dest\n    }\n\n    return [expr {$length / 2}]\n}\n\n# msgcat::mcflmset --\n#\n#\tSet the translation for multiple strings in the mc file locale.\n#\n# Arguments:\n#\tpairs\t\tOne or more src/dest pairs (must be even length)\n#\n# Results:\n#\tReturns the number of pairs processed\n\nproc msgcat::mcflmset {pairs} {\n    variable FileLocale\n    variable Msgs\n\n    if {![info exists FileLocale]} {\n\treturn -code error \"must only be used inside a message catalog loaded\\\n\t\twith ::msgcat::mcload\"\n    }\n    return [uplevel 1 [list [namespace origin mcmset] $FileLocale $pairs]]\n}\n\n# msgcat::mcunknown --\n#\n#\tThis routine is called by msgcat::mc if a translation cannot\n#\tbe found for a string and no unknowncmd is set for the current\n#\tpackage. This routine is intended to be replaced\n#\tby an application specific routine for error reporting\n#\tpurposes.  The default behavior is to return the source string.\n#\tIf additional args are specified, the format command will be used\n#\tto work them into the traslated string.\n#\n# Arguments:\n#\tlocale\t\tThe current locale.\n#\tsrc\t\tThe string to be translated.\n#\targs\t\tArgs to pass to the format command\n#\n# Results:\n#\tReturns the translated value.\n\nproc msgcat::mcunknown {args} {\n    return [uplevel 1 [list [namespace origin DefaultUnknown] {*}$args]]\n}\n\n# msgcat::DefaultUnknown --\n#\n#\tThis routine is called by msgcat::mc if a translation cannot\n#\tbe found for a string in the following circumstances:\n#\t- Default global handler, if mcunknown is not redefined.\n#\t- Per package handler, if the package sets unknowncmd to the empty\n#\t  string.\n#\tIt returna the source string if the argument list is empty.\n#\tIf additional args are specified, the format command will be used\n#\tto work them into the traslated string.\n#\n# Arguments:\n#\tlocale\t\t(unused) The current locale.\n#\tsrc\t\tThe string to be translated.\n#\targs\t\tArgs to pass to the format command\n#\n# Results:\n#\tReturns the translated value.\n\nproc msgcat::DefaultUnknown {locale src args} {\n    if {[llength $args]} {\n\treturn [format $src {*}$args]\n    } else {\n\treturn $src\n    }\n}\n\n# msgcat::mcmax --\n#\n#\tCalculates the maximum length of the translated strings of the given\n#\tlist.\n#\n# Arguments:\n#\targs\tstrings to translate.\n#\n# Results:\n#\tReturns the length of the longest translated string.\n\nproc msgcat::mcmax {args} {\n    set max 0\n    foreach string $args {\n\tset translated [uplevel 1 [list [namespace origin mc] $string]]\n\tset len [string length $translated]\n\tif {$len>$max} {\n\t    set max $len\n\t}\n    }\n    return $max\n}\n\n# Convert the locale values stored in environment variables to a form\n# suitable for passing to [mclocale]\nproc msgcat::ConvertLocale {value} {\n    # Assume $value is of form: $language[_$territory][.$codeset][@modifier]\n    # Convert to form: $language[_$territory][_$modifier]\n    #\n    # Comment out expanded RE version -- bugs alleged\n    # regexp -expanded {\n    #\t^\t\t# Match all the way to the beginning\n    #\t([^_.@]*)\t# Match \"lanugage\"; ends with _, ., or @\n    #\t(_([^.@]*))?\t# Match (optional) \"territory\"; starts with _\n    #\t([.]([^@]*))?\t# Match (optional) \"codeset\"; starts with .\n    #\t(@(.*))?\t# Match (optional) \"modifier\"; starts with @\n    #\t$\t\t# Match all the way to the end\n    # } $value -> language _ territory _ codeset _ modifier\n    if {![regexp {^([^_.@]+)(_([^.@]*))?([.]([^@]*))?(@(.*))?$} $value \\\n\t    -> language _ territory _ codeset _ modifier]} {\n\treturn -code error \"invalid locale '$value': empty language part\"\n    }\n    set ret $language\n    if {[string length $territory]} {\n\tappend ret _$territory\n    }\n    if {[string length $modifier]} {\n\tappend ret _$modifier\n    }\n    return $ret\n}\n\n# Initialize the default locale\nproc msgcat::Init {} {\n    global env\n\n    #\n    # set default locale, try to get from environment\n    #\n    foreach varName {LC_ALL LC_MESSAGES LANG} {\n\tif {[info exists env($varName)] && (\"\" ne $env($varName))} {\n\t    if {![catch {\n\t\tmclocale [ConvertLocale $env($varName)]\n\t    }]} {\n\t\treturn\n\t    }\n\t}\n    }\n    #\n    # On Darwin, fallback to current CFLocale identifier if available.\n    #\n    if {[info exists ::tcl::mac::locale] && $::tcl::mac::locale ne \"\"} {\n\tif {![catch {\n\t    mclocale [ConvertLocale $::tcl::mac::locale]\n\t}]} {\n\t    return\n\t}\n    }\n    #\n    # The rest of this routine is special processing for Windows or\n    # Cygwin. All other platforms, get out now.\n    #\n    if {([info sharedlibextension] ne \".dll\")\n\t    || [catch {package require registry}]} {\n\tmclocale C\n\treturn\n    }\n    #\n    # On Windows or Cygwin, try to set locale depending on registry\n    # settings, or fall back on locale of \"C\".\n    #\n\n    # On Vista and later:\n    # HCU/Control Panel/Desktop : PreferredUILanguages is for language packs,\n    # HCU/Control Pannel/International : localName is the default locale.\n    #\n    # They contain the local string as RFC5646, composed of:\n    # [a-z]{2,3} : language\n    # -[a-z]{4}  : script (optional, translated by table Latn->latin)\n    # -[a-z]{2}|[0-9]{3} : territory (optional, numerical region codes not used)\n    # (-.*)* : variant, extension, private use (optional, not used)\n    # Those are translated to local strings.\n    # Examples: de-CH -> de_ch, sr-Latn-CS -> sr_cs@latin, es-419 -> es\n    #\n    foreach key {{HKEY_CURRENT_USER\\Control Panel\\Desktop} {HKEY_CURRENT_USER\\Control Panel\\International}}\\\n\t    value {PreferredUILanguages localeName} {\n\tif {![catch {registry get $key $value} localeName]\n\t\t&& [regexp {^([a-z]{2,3})(?:-([a-z]{4}))?(?:-([a-z]{2}))?(?:-.+)?$}\\\n\t\t    [string tolower $localeName] match locale script territory]} {\n\t    if {\"\" ne $territory} {\n\t\tappend locale _ $territory\n\t    }\n\t    set modifierDict [dict create latn latin cyrl cyrillic]\n\t    if {[dict exists $modifierDict $script]} {\n\t\tappend locale @ [dict get $modifierDict $script]\n\t    }\n\t    if {![catch {mclocale [ConvertLocale $locale]}]} {\n\t\treturn\n\t    }\n\t}\n    }\n\n    # then check value locale which contains a numerical language ID\n    if {[catch {\n\tset locale [registry get $key \"locale\"]\n    }]} {\n\tmclocale C\n\treturn\n    }\n    #\n    # Keep trying to match against smaller and smaller suffixes\n    # of the registry value, since the latter hexadigits appear\n    # to determine general language and earlier hexadigits determine\n    # more precise information, such as territory.  For example,\n    #     0409 - English - United States\n    #     0809 - English - United Kingdom\n    # Add more translations to the WinRegToISO639 array above.\n    #\n    variable WinRegToISO639\n    set locale [string tolower $locale]\n    while {[string length $locale]} {\n\tif {![catch {\n\t    mclocale [ConvertLocale [dict get $WinRegToISO639 $locale]]\n\t}]} {\n\t    return\n\t}\n\tset locale [string range $locale 1 end]\n    }\n    #\n    # No translation known.  Fall back on \"C\" locale\n    #\n    mclocale C\n}\nmsgcat::Init\n",
		"/msgcat/pkgIndex.tcl":                     "if {![package vsatisfies [package provide Tcl] 8.5-]} {return}\npackage ifneeded msgcat 1.6.1 [list source [file join $dir msgcat.tcl]]\n",
		"/msgs/":                                   "",
		"/msgs/af.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset af DAYS_OF_WEEK_ABBREV [list \\\n        \"So\"\\\n        \"Ma\"\\\n        \"Di\"\\\n        \"Wo\"\\\n        \"Do\"\\\n        \"Vr\"\\\n        \"Sa\"]\n    ::msgcat::mcset af DAYS_OF_WEEK_FULL [list \\\n        \"Sondag\"\\\n        \"Maandag\"\\\n        \"Dinsdag\"\\\n        \"Woensdag\"\\\n        \"Donderdag\"\\\n        \"Vrydag\"\\\n        \"Saterdag\"]\n    ::msgcat::mcset af MONTHS_ABBREV [list \\\n        \"Jan\"\\\n        \"Feb\"\\\n        \"Mar\"\\\n        \"Apr\"\\\n        \"Mei\"\\\n        \"Jun\"\\\n        \"Jul\"\\\n        \"Aug\"\\\n        \"Sep\"\\\n        \"Okt\"\\\n        \"Nov\"\\\n        \"Des\"\\\n        \"\"]\n    ::msgcat::mcset af MONTHS_FULL [list \\\n        \"Januarie\"\\\n        \"Februarie\"\\\n        \"Maart\"\\\n        \"April\"\\\n        \"Mei\"\\\n        \"Junie\"\\\n        \"Julie\"\\\n        \"Augustus\"\\\n        \"September\"\\\n        \"Oktober\"\\\n        \"November\"\\\n        \"Desember\"\\\n        \"\"]\n    ::msgcat::mcset af AM \"VM\"\n    ::msgcat::mcset af PM \"NM\"\n}\n",
		"/msgs/af_za.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset af_ZA DATE_FORMAT \"%d %B %Y\"\n    ::msgcat::mcset af_ZA TIME_FORMAT_12 \"%l:%M:%S %P\"\n    ::msgcat::mcset af_ZA DATE_TIME_FORMAT \"%d %B %Y %l:%M:%S %P %z\"\n}\n",
		"/msgs/ar.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ar DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u062d\"\\\n        \"\\u0646\"\\\n        \"\\u062b\"\\\n        \"\\u0631\"\\\n        \"\\u062e\"\\\n        \"\\u062c\"\\\n        \"\\u0633\"]\n    ::msgcat::mcset ar DAYS_OF_WEEK_FULL [list \\\n        \"\\u0627\\u0644\\u0623\\u062d\\u062f\"\\\n        \"\\u0627\\u0644\\u0627\\u062b\\u0646\\u064a\\u0646\"\\\n        \"\\u0627\\u0644\\u062b\\u0644\\u0627\\u062b\\u0627\\u0621\"\\\n        \"\\u0627\\u0644\\u0623\\u0631\\u0628\\u0639\\u0627\\u0621\"\\\n        \"\\u0627\\u0644\\u062e\\u0645\\u064a\\u0633\"\\\n        \"\\u0627\\u0644\\u062c\\u0645\\u0639\\u0629\"\\\n        \"\\u0627\\u0644\\u0633\\u0628\\u062a\"]\n    ::msgcat::mcset ar MONTHS_ABBREV [list \\\n        \"\\u064a\\u0646\\u0627\"\\\n        \"\\u0641\\u0628\\u0631\"\\\n        \"\\u0645\\u0627\\u0631\"\\\n        \"\\u0623\\u0628\\u0631\"\\\n        \"\\u0645\\u0627\\u064a\"\\\n        \"\\u064a\\u0648\\u0646\"\\\n        \"\\u064a\\u0648\\u0644\"\\\n        \"\\u0623\\u063a\\u0633\"\\\n        \"\\u0633\\u0628\\u062a\"\\\n        \"\\u0623\\u0643\\u062a\"\\\n        \"\\u0646\\u0648\\u0641\"\\\n        \"\\u062f\\u064a\\u0633\"\\\n        \"\"]\n    ::msgcat::mcset ar MONTHS_FULL [list \\\n        \"\\u064a\\u0646\\u0627\\u064a\\u0631\"\\\n        \"\\u0641\\u0628\\u0631\\u0627\\u064a\\u0631\"\\\n        \"\\u0645\\u0627\\u0631\\u0633\"\\\n        \"\\u0623\\u0628\\u0631\\u064a\\u0644\"\\\n        \"\\u0645\\u0627\\u064a\\u0648\"\\\n        \"\\u064a\\u0648\\u0646\\u064a\\u0648\"\\\n        \"\\u064a\\u0648\\u0644\\u064a\\u0648\"\\\n        \"\\u0623\\u063a\\u0633\\u0637\\u0633\"\\\n        \"\\u0633\\u0628\\u062a\\u0645\\u0628\\u0631\"\\\n        \"\\u0623\\u0643\\u062a\\u0648\\u0628\\u0631\"\\\n        \"\\u0646\\u0648\\u0641\\u0645\\u0628\\u0631\"\\\n        \"\\u062f\\u064a\\u0633\\u0645\\u0628\\u0631\"\\\n        \"\"]\n    ::msgcat::mcset ar BCE \"\\u0642.\\u0645\"\n    ::msgcat::mcset ar CE \"\\u0645\"\n    ::msgcat::mcset ar AM \"\\u0635\"\n    ::msgcat::mcset ar PM \"\\u0645\"\n    ::msgcat::mcset ar DATE_FORMAT \"%d/%m/%Y\"\n    ::msgcat::mcset ar TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset ar DATE_TIME_FORMAT \"%d/%m/%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/ar_in.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ar_IN DATE_FORMAT \"%A %d %B %Y\"\n    ::msgcat::mcset ar_IN TIME_FORMAT_12 \"%I:%M:%S  %z\"\n    ::msgcat::mcset ar_IN DATE_TIME_FORMAT \"%A %d %B %Y %I:%M:%S  %z %z\"\n}\n",
		"/msgs/ar_jo.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ar_JO DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u0627\\u0644\\u0623\\u062d\\u062f\"\\\n        \"\\u0627\\u0644\\u0627\\u062b\\u0646\\u064a\\u0646\"\\\n        \"\\u0627\\u0644\\u062b\\u0644\\u0627\\u062b\\u0627\\u0621\"\\\n        \"\\u0627\\u0644\\u0623\\u0631\\u0628\\u0639\\u0627\\u0621\"\\\n        \"\\u0627\\u0644\\u062e\\u0645\\u064a\\u0633\"\\\n        \"\\u0627\\u0644\\u062c\\u0645\\u0639\\u0629\"\\\n        \"\\u0627\\u0644\\u0633\\u0628\\u062a\"]\n    ::msgcat::mcset ar_JO MONTHS_ABBREV [list \\\n        \"\\u0643\\u0627\\u0646\\u0648\\u0646 \\u0627\\u0644\\u062b\\u0627\\u0646\\u064a\"\\\n        \"\\u0634\\u0628\\u0627\\u0637\"\\\n        \"\\u0622\\u0630\\u0627\\u0631\"\\\n        \"\\u0646\\u064a\\u0633\\u0627\\u0646\"\\\n        \"\\u0646\\u0648\\u0627\\u0631\"\\\n        \"\\u062d\\u0632\\u064a\\u0631\\u0627\\u0646\"\\\n        \"\\u062a\\u0645\\u0648\\u0632\"\\\n        \"\\u0622\\u0628\"\\\n        \"\\u0623\\u064a\\u0644\\u0648\\u0644\"\\\n        \"\\u062a\\u0634\\u0631\\u064a\\u0646 \\u0627\\u0644\\u0623\\u0648\\u0644\"\\\n        \"\\u062a\\u0634\\u0631\\u064a\\u0646 \\u0627\\u0644\\u062b\\u0627\\u0646\\u064a\"\\\n        \"\\u0643\\u0627\\u0646\\u0648\\u0646 \\u0627\\u0644\\u0623\\u0648\\u0644\"\\\n        \"\"]\n    ::msgcat::mcset ar_JO MONTHS_FULL [list \\\n        \"\\u0643\\u0627\\u0646\\u0648\\u0646 \\u0627\\u0644\\u062b\\u0627\\u0646\\u064a\"\\\n        \"\\u0634\\u0628\\u0627\\u0637\"\\\n        \"\\u0622\\u0630\\u0627\\u0631\"\\\n        \"\\u0646\\u064a\\u0633\\u0627\\u0646\"\\\n        \"\\u0646\\u0648\\u0627\\u0631\"\\\n        \"\\u062d\\u0632\\u064a\\u0631\\u0627\\u0646\"\\\n        \"\\u062a\\u0645\\u0648\\u0632\"\\\n        \"\\u0622\\u0628\"\\\n        \"\\u0623\\u064a\\u0644\\u0648\\u0644\"\\\n        \"\\u062a\\u0634\\u0631\\u064a\\u0646 \\u0627\\u0644\\u0623\\u0648\\u0644\"\\\n        \"\\u062a\\u0634\\u0631\\u064a\\u0646 \\u0627\\u0644\\u062b\\u0627\\u0646\\u064a\"\\\n        \"\\u0643\\u0627\\u0646\\u0648\\u0646 \\u0627\\u0644\\u0623\\u0648\\u0644\"\\\n        \"\"]\n}\n",
		"/msgs/ar_lb.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ar_LB DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u0627\\u0644\\u0623\\u062d\\u062f\"\\\n        \"\\u0627\\u0644\\u0627\\u062b\\u0646\\u064a\\u0646\"\\\n        \"\\u0627\\u0644\\u062b\\u0644\\u0627\\u062b\\u0627\\u0621\"\\\n        \"\\u0627\\u0644\\u0623\\u0631\\u0628\\u0639\\u0627\\u0621\"\\\n        \"\\u0627\\u0644\\u062e\\u0645\\u064a\\u0633\"\\\n        \"\\u0627\\u0644\\u062c\\u0645\\u0639\\u0629\"\\\n        \"\\u0627\\u0644\\u0633\\u0628\\u062a\"]\n    ::msgcat::mcset ar_LB MONTHS_ABBREV [list \\\n        \"\\u0643\\u0627\\u0646\\u0648\\u0646 \\u0627\\u0644\\u062b\\u0627\\u0646\\u064a\"\\\n        \"\\u0634\\u0628\\u0627\\u0637\"\\\n        \"\\u0622\\u0630\\u0627\\u0631\"\\\n        \"\\u0646\\u064a\\u0633\\u0627\\u0646\"\\\n        \"\\u0646\\u0648\\u0627\\u0631\"\\\n        \"\\u062d\\u0632\\u064a\\u0631\\u0627\\u0646\"\\\n        \"\\u062a\\u0645\\u0648\\u0632\"\\\n        \"\\u0622\\u0628\"\\\n        \"\\u0623\\u064a\\u0644\\u0648\\u0644\"\\\n        \"\\u062a\\u0634\\u0631\\u064a\\u0646 \\u0627\\u0644\\u0623\\u0648\\u0644\"\\\n        \"\\u062a\\u0634\\u0631\\u064a\\u0646 \\u0627\\u0644\\u062b\\u0627\\u0646\\u064a\"\\\n        \"\\u0643\\u0627\\u0646\\u0648\\u0646 \\u0627\\u0644\\u0623\\u0648\\u0644\"\\\n        \"\"]\n    ::msgcat::mcset ar_LB MONTHS_FULL [list \\\n        \"\\u0643\\u0627\\u0646\\u0648\\u0646 \\u0627\\u0644\\u062b\\u0627\\u0646\\u064a\"\\\n        \"\\u0634\\u0628\\u0627\\u0637\"\\\n        \"\\u0622\\u0630\\u0627\\u0631\"\\\n        \"\\u0646\\u064a\\u0633\\u0627\\u0646\"\\\n        \"\\u0646\\u0648\\u0627\\u0631\"\\\n        \"\\u062d\\u0632\\u064a\\u0631\\u0627\\u0646\"\\\n        \"\\u062a\\u0645\\u0648\\u0632\"\\\n        \"\\u0622\\u0628\"\\\n        \"\\u0623\\u064a\\u0644\\u0648\\u0644\"\\\n        \"\\u062a\\u0634\\u0631\\u064a\\u0646 \\u0627\\u0644\\u0623\\u0648\\u0644\"\\\n        \"\\u062a\\u0634\\u0631\\u064a\\u0646 \\u0627\\u0644\\u062b\\u0627\\u0646\\u064a\"\\\n        \"\\u0643\\u0627\\u0646\\u0648\\u0646 \\u0627\\u0644\\u0623\\u0648\\u0644\"\\\n        \"\"]\n}\n",
		"/msgs/ar_sy.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ar_SY DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u0627\\u0644\\u0623\\u062d\\u062f\"\\\n        \"\\u0627\\u0644\\u0627\\u062b\\u0646\\u064a\\u0646\"\\\n        \"\\u0627\\u0644\\u062b\\u0644\\u0627\\u062b\\u0627\\u0621\"\\\n        \"\\u0627\\u0644\\u0623\\u0631\\u0628\\u0639\\u0627\\u0621\"\\\n        \"\\u0627\\u0644\\u062e\\u0645\\u064a\\u0633\"\\\n        \"\\u0627\\u0644\\u062c\\u0645\\u0639\\u0629\"\\\n        \"\\u0627\\u0644\\u0633\\u0628\\u062a\"]\n    ::msgcat::mcset ar_SY MONTHS_ABBREV [list \\\n        \"\\u0643\\u0627\\u0646\\u0648\\u0646 \\u0627\\u0644\\u062b\\u0627\\u0646\\u064a\"\\\n        \"\\u0634\\u0628\\u0627\\u0637\"\\\n        \"\\u0622\\u0630\\u0627\\u0631\"\\\n        \"\\u0646\\u064a\\u0633\\u0627\\u0646\"\\\n        \"\\u0646\\u0648\\u0627\\u0631\"\\\n        \"\\u062d\\u0632\\u064a\\u0631\\u0627\\u0646\"\\\n        \"\\u062a\\u0645\\u0648\\u0632\"\\\n        \"\\u0622\\u0628\"\\\n        \"\\u0623\\u064a\\u0644\\u0648\\u0644\"\\\n        \"\\u062a\\u0634\\u0631\\u064a\\u0646 \\u0627\\u0644\\u0623\\u0648\\u0644\"\\\n        \"\\u062a\\u0634\\u0631\\u064a\\u0646 \\u0627\\u0644\\u062b\\u0627\\u0646\\u064a\"\\\n        \"\\u0643\\u0627\\u0646\\u0648\\u0646 \\u0627\\u0644\\u0623\\u0648\\u0644\"\\\n        \"\"]\n    ::msgcat::mcset ar_SY MONTHS_FULL [list \\\n        \"\\u0643\\u0627\\u0646\\u0648\\u0646 \\u0627\\u0644\\u062b\\u0627\\u0646\\u064a\"\\\n        \"\\u0634\\u0628\\u0627\\u0637\"\\\n        \"\\u0622\\u0630\\u0627\\u0631\"\\\n        \"\\u0646\\u064a\\u0633\\u0627\\u0646\"\\\n        \"\\u0646\\u0648\\u0627\\u0631\\u0627\\u0646\"\\\n        \"\\u062d\\u0632\\u064a\\u0631\"\\\n        \"\\u062a\\u0645\\u0648\\u0632\"\\\n        \"\\u0622\\u0628\"\\\n        \"\\u0623\\u064a\\u0644\\u0648\\u0644\"\\\n        \"\\u062a\\u0634\\u0631\\u064a\\u0646 \\u0627\\u0644\\u0623\\u0648\\u0644\"\\\n        \"\\u062a\\u0634\\u0631\\u064a\\u0646 \\u0627\\u0644\\u062b\\u0627\\u0646\\u064a\"\\\n        \"\\u0643\\u0627\\u0646\\u0648\\u0646 \\u0627\\u0644\\u0623\\u0648\\u0644\"\\\n        \"\"]\n}\n",
		"/msgs/be.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset be DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u043d\\u0434\"\\\n        \"\\u043f\\u043d\"\\\n        \"\\u0430\\u0442\"\\\n        \"\\u0441\\u0440\"\\\n        \"\\u0447\\u0446\"\\\n        \"\\u043f\\u0442\"\\\n        \"\\u0441\\u0431\"]\n    ::msgcat::mcset be DAYS_OF_WEEK_FULL [list \\\n        \"\\u043d\\u044f\\u0434\\u0437\\u0435\\u043b\\u044f\"\\\n        \"\\u043f\\u0430\\u043d\\u044f\\u0434\\u0437\\u0435\\u043b\\u0430\\u043a\"\\\n        \"\\u0430\\u045e\\u0442\\u043e\\u0440\\u0430\\u043a\"\\\n        \"\\u0441\\u0435\\u0440\\u0430\\u0434\\u0430\"\\\n        \"\\u0447\\u0430\\u0446\\u0432\\u0435\\u0440\"\\\n        \"\\u043f\\u044f\\u0442\\u043d\\u0456\\u0446\\u0430\"\\\n        \"\\u0441\\u0443\\u0431\\u043e\\u0442\\u0430\"]\n    ::msgcat::mcset be MONTHS_ABBREV [list \\\n        \"\\u0441\\u0442\\u0434\"\\\n        \"\\u043b\\u044e\\u0442\"\\\n        \"\\u0441\\u043a\\u0432\"\\\n        \"\\u043a\\u0440\\u0441\"\\\n        \"\\u043c\\u0430\\u0439\"\\\n        \"\\u0447\\u0440\\u0432\"\\\n        \"\\u043b\\u043f\\u043d\"\\\n        \"\\u0436\\u043d\\u0432\"\\\n        \"\\u0432\\u0440\\u0441\"\\\n        \"\\u043a\\u0441\\u0442\"\\\n        \"\\u043b\\u0441\\u0442\"\\\n        \"\\u0441\\u043d\\u0436\"\\\n        \"\"]\n    ::msgcat::mcset be MONTHS_FULL [list \\\n        \"\\u0441\\u0442\\u0443\\u0434\\u0437\\u0435\\u043d\\u044f\"\\\n        \"\\u043b\\u044e\\u0442\\u0430\\u0433\\u0430\"\\\n        \"\\u0441\\u0430\\u043a\\u0430\\u0432\\u0456\\u043a\\u0430\"\\\n        \"\\u043a\\u0440\\u0430\\u0441\\u0430\\u0432\\u0456\\u043a\\u0430\"\\\n        \"\\u043c\\u0430\\u044f\"\\\n        \"\\u0447\\u0440\\u0432\\u0435\\u043d\\u044f\"\\\n        \"\\u043b\\u0456\\u043f\\u0435\\u043d\\u044f\"\\\n        \"\\u0436\\u043d\\u0456\\u045e\\u043d\\u044f\"\\\n        \"\\u0432\\u0435\\u0440\\u0430\\u0441\\u043d\\u044f\"\\\n        \"\\u043a\\u0430\\u0441\\u0442\\u0440\\u044b\\u0447\\u043d\\u0456\\u043a\\u0430\"\\\n        \"\\u043b\\u0438\\u0441\\u0442\\u0430\\u043f\\u0430\\u0434\\u0430\"\\\n        \"\\u0441\\u043d\\u0435\\u0436\\u043d\\u044f\"\\\n        \"\"]\n    ::msgcat::mcset be BCE \"\\u0434\\u0430 \\u043d.\\u0435.\"\n    ::msgcat::mcset be CE \"\\u043d.\\u0435.\"\n    ::msgcat::mcset be DATE_FORMAT \"%e.%m.%Y\"\n    ::msgcat::mcset be TIME_FORMAT \"%k.%M.%S\"\n    ::msgcat::mcset be DATE_TIME_FORMAT \"%e.%m.%Y %k.%M.%S %z\"\n}\n",
		"/msgs/bg.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset bg DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u041d\\u0434\"\\\n        \"\\u041f\\u043d\"\\\n        \"\\u0412\\u0442\"\\\n        \"\\u0421\\u0440\"\\\n        \"\\u0427\\u0442\"\\\n        \"\\u041f\\u0442\"\\\n        \"\\u0421\\u0431\"]\n    ::msgcat::mcset bg DAYS_OF_WEEK_FULL [list \\\n        \"\\u041d\\u0435\\u0434\\u0435\\u043b\\u044f\"\\\n        \"\\u041f\\u043e\\u043d\\u0435\\u0434\\u0435\\u043b\\u043d\\u0438\\u043a\"\\\n        \"\\u0412\\u0442\\u043e\\u0440\\u043d\\u0438\\u043a\"\\\n        \"\\u0421\\u0440\\u044f\\u0434\\u0430\"\\\n        \"\\u0427\\u0435\\u0442\\u0432\\u044a\\u0440\\u0442\\u044a\\u043a\"\\\n        \"\\u041f\\u0435\\u0442\\u044a\\u043a\"\\\n        \"\\u0421\\u044a\\u0431\\u043e\\u0442\\u0430\"]\n    ::msgcat::mcset bg MONTHS_ABBREV [list \\\n        \"I\"\\\n        \"II\"\\\n        \"III\"\\\n        \"IV\"\\\n        \"V\"\\\n        \"VI\"\\\n        \"VII\"\\\n        \"VIII\"\\\n        \"IX\"\\\n        \"X\"\\\n        \"XI\"\\\n        \"XII\"\\\n        \"\"]\n    ::msgcat::mcset bg MONTHS_FULL [list \\\n        \"\\u042f\\u043d\\u0443\\u0430\\u0440\\u0438\"\\\n        \"\\u0424\\u0435\\u0432\\u0440\\u0443\\u0430\\u0440\\u0438\"\\\n        \"\\u041c\\u0430\\u0440\\u0442\"\\\n        \"\\u0410\\u043f\\u0440\\u0438\\u043b\"\\\n        \"\\u041c\\u0430\\u0439\"\\\n        \"\\u042e\\u043d\\u0438\"\\\n        \"\\u042e\\u043b\\u0438\"\\\n        \"\\u0410\\u0432\\u0433\\u0443\\u0441\\u0442\"\\\n        \"\\u0421\\u0435\\u043f\\u0442\\u0435\\u043c\\u0432\\u0440\\u0438\"\\\n        \"\\u041e\\u043a\\u0442\\u043e\\u043c\\u0432\\u0440\\u0438\"\\\n        \"\\u041d\\u043e\\u0435\\u043c\\u0432\\u0440\\u0438\"\\\n        \"\\u0414\\u0435\\u043a\\u0435\\u043c\\u0432\\u0440\\u0438\"\\\n        \"\"]\n    ::msgcat::mcset bg BCE \"\\u043f\\u0440.\\u043d.\\u0435.\"\n    ::msgcat::mcset bg CE \"\\u043d.\\u0435.\"\n    ::msgcat::mcset bg DATE_FORMAT \"%Y-%m-%e\"\n    ::msgcat::mcset bg TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset bg DATE_TIME_FORMAT \"%Y-%m-%e %k:%M:%S %z\"\n}\n",
		"/msgs/bn.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset bn DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u09b0\\u09ac\\u09bf\"\\\n        \"\\u09b8\\u09cb\\u09ae\"\\\n        \"\\u09ae\\u0999\\u0997\\u09b2\"\\\n        \"\\u09ac\\u09c1\\u09a7\"\\\n        \"\\u09ac\\u09c3\\u09b9\\u09b8\\u09cd\\u09aa\\u09a4\\u09bf\"\\\n        \"\\u09b6\\u09c1\\u0995\\u09cd\\u09b0\"\\\n        \"\\u09b6\\u09a8\\u09bf\"]\n    ::msgcat::mcset bn DAYS_OF_WEEK_FULL [list \\\n        \"\\u09b0\\u09ac\\u09bf\\u09ac\\u09be\\u09b0\"\\\n        \"\\u09b8\\u09cb\\u09ae\\u09ac\\u09be\\u09b0\"\\\n        \"\\u09ae\\u0999\\u0997\\u09b2\\u09ac\\u09be\\u09b0\"\\\n        \"\\u09ac\\u09c1\\u09a7\\u09ac\\u09be\\u09b0\"\\\n        \"\\u09ac\\u09c3\\u09b9\\u09b8\\u09cd\\u09aa\\u09a4\\u09bf\\u09ac\\u09be\\u09b0\"\\\n        \"\\u09b6\\u09c1\\u0995\\u09cd\\u09b0\\u09ac\\u09be\\u09b0\"\\\n        \"\\u09b6\\u09a8\\u09bf\\u09ac\\u09be\\u09b0\"]\n    ::msgcat::mcset bn MONTHS_ABBREV [list \\\n        \"\\u099c\\u09be\\u09a8\\u09c1\\u09df\\u09be\\u09b0\\u09c0\"\\\n        \"\\u09ab\\u09c7\\u09ac\\u09cd\\u09b0\\u09c1\\u09df\\u09be\\u09b0\\u09c0\"\\\n        \"\\u09ae\\u09be\\u09b0\\u09cd\\u099a\"\\\n        \"\\u098f\\u09aa\\u09cd\\u09b0\\u09bf\\u09b2\"\\\n        \"\\u09ae\\u09c7\"\\\n        \"\\u099c\\u09c1\\u09a8\"\\\n        \"\\u099c\\u09c1\\u09b2\\u09be\\u0987\"\\\n        \"\\u0986\\u0997\\u09b8\\u09cd\\u099f\"\\\n        \"\\u09b8\\u09c7\\u09aa\\u09cd\\u099f\\u09c7\\u09ae\\u09cd\\u09ac\\u09b0\"\\\n        \"\\u0985\\u0995\\u09cd\\u099f\\u09cb\\u09ac\\u09b0\"\\\n        \"\\u09a8\\u09ad\\u09c7\\u09ae\\u09cd\\u09ac\\u09b0\"\\\n        \"\\u09a1\\u09bf\\u09b8\\u09c7\\u09ae\\u09cd\\u09ac\\u09b0\"\\\n        \"\"]\n    ::msgcat::mcset bn MONTHS_FULL [list \\\n        \"\\u099c\\u09be\\u09a8\\u09c1\\u09df\\u09be\\u09b0\\u09c0\"\\\n        \"\\u09ab\\u09c7\\u09ac\\u09cd\\u09b0\\u09c1\\u09df\\u09be\\u09b0\\u09c0\"\\\n        \"\\u09ae\\u09be\\u09b0\\u09cd\\u099a\"\\\n        \"\\u098f\\u09aa\\u09cd\\u09b0\\u09bf\\u09b2\"\\\n        \"\\u09ae\\u09c7\"\\\n        \"\\u099c\\u09c1\\u09a8\"\\\n        \"\\u099c\\u09c1\\u09b2\\u09be\\u0987\"\\\n        \"\\u0986\\u0997\\u09b8\\u09cd\\u099f\"\\\n        \"\\u09b8\\u09c7\\u09aa\\u09cd\\u099f\\u09c7\\u09ae\\u09cd\\u09ac\\u09b0\"\\\n        \"\\u0985\\u0995\\u09cd\\u099f\\u09cb\\u09ac\\u09b0\"\\\n        \"\\u09a8\\u09ad\\u09c7\\u09ae\\u09cd\\u09ac\\u09b0\"\\\n        \"\\u09a1\\u09bf\\u09b8\\u09c7\\u09ae\\u09cd\\u09ac\\u09b0\"\\\n        \"\"]\n    ::msgcat::mcset bn AM \"\\u09aa\\u09c2\\u09b0\\u09cd\\u09ac\\u09be\\u09b9\\u09cd\\u09a3\"\n    ::msgcat::mcset bn PM \"\\u0985\\u09aa\\u09b0\\u09be\\u09b9\\u09cd\\u09a3\"\n}\n",
		"/msgs/bn_in.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset bn_IN DATE_FORMAT \"%A %d %b %Y\"\n    ::msgcat::mcset bn_IN TIME_FORMAT_12 \"%I:%M:%S  %z\"\n    ::msgcat::mcset bn_IN DATE_TIME_FORMAT \"%A %d %b %Y %I:%M:%S  %z %z\"\n}\n",
		"/msgs/ca.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ca DAYS_OF_WEEK_ABBREV [list \\\n        \"dg.\"\\\n        \"dl.\"\\\n        \"dt.\"\\\n        \"dc.\"\\\n        \"dj.\"\\\n        \"dv.\"\\\n        \"ds.\"]\n    ::msgcat::mcset ca DAYS_OF_WEEK_FULL [list \\\n        \"diumenge\"\\\n        \"dilluns\"\\\n        \"dimarts\"\\\n        \"dimecres\"\\\n        \"dijous\"\\\n        \"divendres\"\\\n        \"dissabte\"]\n    ::msgcat::mcset ca MONTHS_ABBREV [list \\\n        \"gen.\"\\\n        \"feb.\"\\\n        \"mar\\u00e7\"\\\n        \"abr.\"\\\n        \"maig\"\\\n        \"juny\"\\\n        \"jul.\"\\\n        \"ag.\"\\\n        \"set.\"\\\n        \"oct.\"\\\n        \"nov.\"\\\n        \"des.\"\\\n        \"\"]\n    ::msgcat::mcset ca MONTHS_FULL [list \\\n        \"gener\"\\\n        \"febrer\"\\\n        \"mar\\u00e7\"\\\n        \"abril\"\\\n        \"maig\"\\\n        \"juny\"\\\n        \"juliol\"\\\n        \"agost\"\\\n        \"setembre\"\\\n        \"octubre\"\\\n        \"novembre\"\\\n        \"desembre\"\\\n        \"\"]\n    ::msgcat::mcset ca DATE_FORMAT \"%d/%m/%Y\"\n    ::msgcat::mcset ca TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset ca DATE_TIME_FORMAT \"%d/%m/%Y %H:%M:%S %z\"\n}\n",
		"/msgs/cs.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset cs DAYS_OF_WEEK_ABBREV [list \\\n        \"Ne\"\\\n        \"Po\"\\\n        \"\\u00dat\"\\\n        \"St\"\\\n        \"\\u010ct\"\\\n        \"P\\u00e1\"\\\n        \"So\"]\n    ::msgcat::mcset cs DAYS_OF_WEEK_FULL [list \\\n        \"Ned\\u011ble\"\\\n        \"Pond\\u011bl\\u00ed\"\\\n        \"\\u00dater\\u00fd\"\\\n        \"St\\u0159eda\"\\\n        \"\\u010ctvrtek\"\\\n        \"P\\u00e1tek\"\\\n        \"Sobota\"]\n    ::msgcat::mcset cs MONTHS_ABBREV [list \\\n        \"I\"\\\n        \"II\"\\\n        \"III\"\\\n        \"IV\"\\\n        \"V\"\\\n        \"VI\"\\\n        \"VII\"\\\n        \"VIII\"\\\n        \"IX\"\\\n        \"X\"\\\n        \"XI\"\\\n        \"XII\"\\\n        \"\"]\n    ::msgcat::mcset cs MONTHS_FULL [list \\\n        \"leden\"\\\n        \"\\u00fanor\"\\\n        \"b\\u0159ezen\"\\\n        \"duben\"\\\n        \"kv\\u011bten\"\\\n        \"\\u010derven\"\\\n        \"\\u010dervenec\"\\\n        \"srpen\"\\\n        \"z\\u00e1\\u0159\\u00ed\"\\\n        \"\\u0159\\u00edjen\"\\\n        \"listopad\"\\\n        \"prosinec\"\\\n        \"\"]\n    ::msgcat::mcset cs BCE \"p\\u0159.Kr.\"\n    ::msgcat::mcset cs CE \"po Kr.\"\n    ::msgcat::mcset cs AM \"dop.\"\n    ::msgcat::mcset cs PM \"odp.\"\n    ::msgcat::mcset cs DATE_FORMAT \"%e.%m.%Y\"\n    ::msgcat::mcset cs TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset cs DATE_TIME_FORMAT \"%e.%m.%Y %k:%M:%S %z\"\n}\n",
		"/msgs/da.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset da DAYS_OF_WEEK_ABBREV [list \\\n        \"s\\u00f8\"\\\n        \"ma\"\\\n        \"ti\"\\\n        \"on\"\\\n        \"to\"\\\n        \"fr\"\\\n        \"l\\u00f8\"]\n    ::msgcat::mcset da DAYS_OF_WEEK_FULL [list \\\n        \"s\\u00f8ndag\"\\\n        \"mandag\"\\\n        \"tirsdag\"\\\n        \"onsdag\"\\\n        \"torsdag\"\\\n        \"fredag\"\\\n        \"l\\u00f8rdag\"]\n    ::msgcat::mcset da MONTHS_ABBREV [list \\\n        \"jan\"\\\n        \"feb\"\\\n        \"mar\"\\\n        \"apr\"\\\n        \"maj\"\\\n        \"jun\"\\\n        \"jul\"\\\n        \"aug\"\\\n        \"sep\"\\\n        \"okt\"\\\n        \"nov\"\\\n        \"dec\"\\\n        \"\"]\n    ::msgcat::mcset da MONTHS_FULL [list \\\n        \"januar\"\\\n        \"februar\"\\\n        \"marts\"\\\n        \"april\"\\\n        \"maj\"\\\n        \"juni\"\\\n        \"juli\"\\\n        \"august\"\\\n        \"september\"\\\n        \"oktober\"\\\n        \"november\"\\\n        \"december\"\\\n        \"\"]\n    ::msgcat::mcset da BCE \"f.Kr.\"\n    ::msgcat::mcset da CE \"e.Kr.\"\n    ::msgcat::mcset da DATE_FORMAT \"%d-%m-%Y\"\n    ::msgcat::mcset da TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset da DATE_TIME_FORMAT \"%d-%m-%Y %H:%M:%S %z\"\n}\n",
		"/msgs/de.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset de DAYS_OF_WEEK_ABBREV [list \\\n        \"So\"\\\n        \"Mo\"\\\n        \"Di\"\\\n        \"Mi\"\\\n        \"Do\"\\\n        \"Fr\"\\\n        \"Sa\"]\n    ::msgcat::mcset de DAYS_OF_WEEK_FULL [list \\\n        \"Sonntag\"\\\n        \"Montag\"\\\n        \"Dienstag\"\\\n        \"Mittwoch\"\\\n        \"Donnerstag\"\\\n        \"Freitag\"\\\n        \"Samstag\"]\n    ::msgcat::mcset de MONTHS_ABBREV [list \\\n        \"Jan\"\\\n        \"Feb\"\\\n        \"Mrz\"\\\n        \"Apr\"\\\n        \"Mai\"\\\n        \"Jun\"\\\n        \"Jul\"\\\n        \"Aug\"\\\n        \"Sep\"\\\n        \"Okt\"\\\n        \"Nov\"\\\n        \"Dez\"\\\n        \"\"]\n    ::msgcat::mcset de MONTHS_FULL [list \\\n        \"Januar\"\\\n        \"Februar\"\\\n        \"M\\u00e4rz\"\\\n        \"April\"\\\n        \"Mai\"\\\n        \"Juni\"\\\n        \"Juli\"\\\n        \"August\"\\\n        \"September\"\\\n        \"Oktober\"\\\n        \"November\"\\\n        \"Dezember\"\\\n        \"\"]\n    ::msgcat::mcset de BCE \"v. Chr.\"\n    ::msgcat::mcset de CE \"n. Chr.\"\n    ::msgcat::mcset de AM \"vorm.\"\n    ::msgcat::mcset de PM \"nachm.\"\n    ::msgcat::mcset de DATE_FORMAT \"%d.%m.%Y\"\n    ::msgcat::mcset de TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset de DATE_TIME_FORMAT \"%d.%m.%Y %H:%M:%S %z\"\n}\n",
		"/msgs/de_at.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset de_AT MONTHS_ABBREV [list \\\n        \"J\\u00e4n\"\\\n        \"Feb\"\\\n        \"M\\u00e4r\"\\\n        \"Apr\"\\\n        \"Mai\"\\\n        \"Jun\"\\\n        \"Jul\"\\\n        \"Aug\"\\\n        \"Sep\"\\\n        \"Okt\"\\\n        \"Nov\"\\\n        \"Dez\"\\\n        \"\"]\n    ::msgcat::mcset de_AT MONTHS_FULL [list \\\n        \"J\\u00e4nner\"\\\n        \"Februar\"\\\n        \"M\\u00e4rz\"\\\n        \"April\"\\\n        \"Mai\"\\\n        \"Juni\"\\\n        \"Juli\"\\\n        \"August\"\\\n        \"September\"\\\n        \"Oktober\"\\\n        \"November\"\\\n        \"Dezember\"\\\n        \"\"]\n    ::msgcat::mcset de_AT DATE_FORMAT \"%Y-%m-%d\"\n    ::msgcat::mcset de_AT TIME_FORMAT \"%T\"\n    ::msgcat::mcset de_AT TIME_FORMAT_12 \"%T\"\n    ::msgcat::mcset de_AT DATE_TIME_FORMAT \"%a %d %b %Y %T %z\"\n}\n",
		"/msgs/de_be.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset de_BE DAYS_OF_WEEK_ABBREV [list \\\n        \"Son\"\\\n        \"Mon\"\\\n        \"Die\"\\\n        \"Mit\"\\\n        \"Don\"\\\n        \"Fre\"\\\n        \"Sam\"]\n    ::msgcat::mcset de_BE DAYS_OF_WEEK_FULL [list \\\n        \"Sonntag\"\\\n        \"Montag\"\\\n        \"Dienstag\"\\\n        \"Mittwoch\"\\\n        \"Donnerstag\"\\\n        \"Freitag\"\\\n        \"Samstag\"]\n    ::msgcat::mcset de_BE MONTHS_ABBREV [list \\\n        \"Jan\"\\\n        \"Feb\"\\\n        \"M\\u00e4r\"\\\n        \"Apr\"\\\n        \"Mai\"\\\n        \"Jun\"\\\n        \"Jul\"\\\n        \"Aug\"\\\n        \"Sep\"\\\n        \"Okt\"\\\n        \"Nov\"\\\n        \"Dez\"\\\n        \"\"]\n    ::msgcat::mcset de_BE MONTHS_FULL [list \\\n        \"Januar\"\\\n        \"Februar\"\\\n        \"M\\u00e4rz\"\\\n        \"April\"\\\n        \"Mai\"\\\n        \"Juni\"\\\n        \"Juli\"\\\n        \"August\"\\\n        \"September\"\\\n        \"Oktober\"\\\n        \"November\"\\\n        \"Dezember\"\\\n        \"\"]\n    ::msgcat::mcset de_BE AM \"vorm\"\n    ::msgcat::mcset de_BE PM \"nachm\"\n    ::msgcat::mcset de_BE DATE_FORMAT \"%Y-%m-%d\"\n    ::msgcat::mcset de_BE TIME_FORMAT \"%T\"\n    ::msgcat::mcset de_BE TIME_FORMAT_12 \"%T\"\n    ::msgcat::mcset de_BE DATE_TIME_FORMAT \"%a %d %b %Y %T %z\"\n}\n",
		"/msgs/el.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset el DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u039a\\u03c5\\u03c1\"\\\n        \"\\u0394\\u03b5\\u03c5\"\\\n        \"\\u03a4\\u03c1\\u03b9\"\\\n        \"\\u03a4\\u03b5\\u03c4\"\\\n        \"\\u03a0\\u03b5\\u03bc\"\\\n        \"\\u03a0\\u03b1\\u03c1\"\\\n        \"\\u03a3\\u03b1\\u03b2\"]\n    ::msgcat::mcset el DAYS_OF_WEEK_FULL [list \\\n        \"\\u039a\\u03c5\\u03c1\\u03b9\\u03b1\\u03ba\\u03ae\"\\\n        \"\\u0394\\u03b5\\u03c5\\u03c4\\u03ad\\u03c1\\u03b1\"\\\n        \"\\u03a4\\u03c1\\u03af\\u03c4\\u03b7\"\\\n        \"\\u03a4\\u03b5\\u03c4\\u03ac\\u03c1\\u03c4\\u03b7\"\\\n        \"\\u03a0\\u03ad\\u03bc\\u03c0\\u03c4\\u03b7\"\\\n        \"\\u03a0\\u03b1\\u03c1\\u03b1\\u03c3\\u03ba\\u03b5\\u03c5\\u03ae\"\\\n        \"\\u03a3\\u03ac\\u03b2\\u03b2\\u03b1\\u03c4\\u03bf\"]\n    ::msgcat::mcset el MONTHS_ABBREV [list \\\n        \"\\u0399\\u03b1\\u03bd\"\\\n        \"\\u03a6\\u03b5\\u03b2\"\\\n        \"\\u039c\\u03b1\\u03c1\"\\\n        \"\\u0391\\u03c0\\u03c1\"\\\n        \"\\u039c\\u03b1\\u03ca\"\\\n        \"\\u0399\\u03bf\\u03c5\\u03bd\"\\\n        \"\\u0399\\u03bf\\u03c5\\u03bb\"\\\n        \"\\u0391\\u03c5\\u03b3\"\\\n        \"\\u03a3\\u03b5\\u03c0\"\\\n        \"\\u039f\\u03ba\\u03c4\"\\\n        \"\\u039d\\u03bf\\u03b5\"\\\n        \"\\u0394\\u03b5\\u03ba\"\\\n        \"\"]\n    ::msgcat::mcset el MONTHS_FULL [list \\\n        \"\\u0399\\u03b1\\u03bd\\u03bf\\u03c5\\u03ac\\u03c1\\u03b9\\u03bf\\u03c2\"\\\n        \"\\u03a6\\u03b5\\u03b2\\u03c1\\u03bf\\u03c5\\u03ac\\u03c1\\u03b9\\u03bf\\u03c2\"\\\n        \"\\u039c\\u03ac\\u03c1\\u03c4\\u03b9\\u03bf\\u03c2\"\\\n        \"\\u0391\\u03c0\\u03c1\\u03af\\u03bb\\u03b9\\u03bf\\u03c2\"\\\n        \"\\u039c\\u03ac\\u03ca\\u03bf\\u03c2\"\\\n        \"\\u0399\\u03bf\\u03cd\\u03bd\\u03b9\\u03bf\\u03c2\"\\\n        \"\\u0399\\u03bf\\u03cd\\u03bb\\u03b9\\u03bf\\u03c2\"\\\n        \"\\u0391\\u03cd\\u03b3\\u03bf\\u03c5\\u03c3\\u03c4\\u03bf\\u03c2\"\\\n        \"\\u03a3\\u03b5\\u03c0\\u03c4\\u03ad\\u03bc\\u03b2\\u03c1\\u03b9\\u03bf\\u03c2\"\\\n        \"\\u039f\\u03ba\\u03c4\\u03ce\\u03b2\\u03c1\\u03b9\\u03bf\\u03c2\"\\\n        \"\\u039d\\u03bf\\u03ad\\u03bc\\u03b2\\u03c1\\u03b9\\u03bf\\u03c2\"\\\n        \"\\u0394\\u03b5\\u03ba\\u03ad\\u03bc\\u03b2\\u03c1\\u03b9\\u03bf\\u03c2\"\\\n        \"\"]\n    ::msgcat::mcset el AM \"\\u03c0\\u03bc\"\n    ::msgcat::mcset el PM \"\\u03bc\\u03bc\"\n    ::msgcat::mcset el DATE_FORMAT \"%e/%m/%Y\"\n    ::msgcat::mcset el TIME_FORMAT_12 \"%l:%M:%S %P\"\n    ::msgcat::mcset el DATE_TIME_FORMAT \"%e/%m/%Y %l:%M:%S %P %z\"\n}\n",
		"/msgs/en_au.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset en_AU DATE_FORMAT \"%e/%m/%Y\"\n    ::msgcat::mcset en_AU TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset en_AU TIME_FORMAT_12 \"%I:%M:%S %P %z\"\n    ::msgcat::mcset en_AU DATE_TIME_FORMAT \"%e/%m/%Y %H:%M:%S %z\"\n}\n",
		"/msgs/en_be.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset en_BE DATE_FORMAT \"%d %b %Y\"\n    ::msgcat::mcset en_BE TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset en_BE TIME_FORMAT_12 \"%k h %M min %S s %z\"\n    ::msgcat::mcset en_BE DATE_TIME_FORMAT \"%d %b %Y %k:%M:%S %z\"\n}\n",
		"/msgs/en_bw.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset en_BW DATE_FORMAT \"%d %B %Y\"\n    ::msgcat::mcset en_BW TIME_FORMAT_12 \"%l:%M:%S %P\"\n    ::msgcat::mcset en_BW DATE_TIME_FORMAT \"%d %B %Y %l:%M:%S %P %z\"\n}\n",
		"/msgs/en_ca.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset en_CA DATE_FORMAT \"%d/%m/%y\"\n    ::msgcat::mcset en_CA TIME_FORMAT \"%r\"\n    ::msgcat::mcset en_CA TIME_FORMAT_12 \"%I:%M:%S %p\"\n    ::msgcat::mcset en_CA DATE_TIME_FORMAT \"%a %d %b %Y %r %z\"\n}\n",
		"/msgs/en_gb.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset en_GB DATE_FORMAT \"%d/%m/%y\"\n    ::msgcat::mcset en_GB TIME_FORMAT \"%T\"\n    ::msgcat::mcset en_GB TIME_FORMAT_12 \"%T\"\n    ::msgcat::mcset en_GB DATE_TIME_FORMAT \"%a %d %b %Y %T %z\"\n}\n",
		"/msgs/en_hk.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset en_HK AM \"AM\"\n    ::msgcat::mcset en_HK PM \"PM\"\n    ::msgcat::mcset en_HK DATE_FORMAT \"%B %e, %Y\"\n    ::msgcat::mcset en_HK TIME_FORMAT_12 \"%l:%M:%S %P\"\n    ::msgcat::mcset en_HK DATE_TIME_FORMAT \"%B %e, %Y %l:%M:%S %P %z\"\n}\n",
		"/msgs/en_ie.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset en_IE DATE_FORMAT \"%d/%m/%y\"\n    ::msgcat::mcset en_IE TIME_FORMAT \"%T\"\n    ::msgcat::mcset en_IE TIME_FORMAT_12 \"%T\"\n    ::msgcat::mcset en_IE DATE_TIME_FORMAT \"%a %d %b %Y %T %z\"\n}\n",
		"/msgs/en_in.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset en_IN AM \"AM\"\n    ::msgcat::mcset en_IN PM \"PM\"\n    ::msgcat::mcset en_IN DATE_FORMAT \"%d %B %Y\"\n    ::msgcat::mcset en_IN TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset en_IN DATE_TIME_FORMAT \"%d %B %Y %H:%M:%S %z\"\n}\n",
		"/msgs/en_nz.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset en_NZ DATE_FORMAT \"%e/%m/%Y\"\n    ::msgcat::mcset en_NZ TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset en_NZ TIME_FORMAT_12 \"%I:%M:%S %P %z\"\n    ::msgcat::mcset en_NZ DATE_TIME_FORMAT \"%e/%m/%Y %H:%M:%S %z\"\n}\n",
		"/msgs/en_ph.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset en_PH AM \"AM\"\n    ::msgcat::mcset en_PH PM \"PM\"\n    ::msgcat::mcset en_PH DATE_FORMAT \"%B %e, %Y\"\n    ::msgcat::mcset en_PH TIME_FORMAT_12 \"%l:%M:%S %P\"\n    ::msgcat::mcset en_PH DATE_TIME_FORMAT \"%B %e, %Y %l:%M:%S %P %z\"\n}\n",
		"/msgs/en_sg.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset en_SG DATE_FORMAT \"%d %b %Y\"\n    ::msgcat::mcset en_SG TIME_FORMAT_12 \"%P %I:%M:%S\"\n    ::msgcat::mcset en_SG DATE_TIME_FORMAT \"%d %b %Y %P %I:%M:%S %z\"\n}\n",
		"/msgs/en_za.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset en_ZA DATE_FORMAT \"%Y/%m/%d\"\n    ::msgcat::mcset en_ZA TIME_FORMAT_12 \"%I:%M:%S\"\n    ::msgcat::mcset en_ZA DATE_TIME_FORMAT \"%Y/%m/%d %I:%M:%S %z\"\n}\n",
		"/msgs/en_zw.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset en_ZW DATE_FORMAT \"%d %B %Y\"\n    ::msgcat::mcset en_ZW TIME_FORMAT_12 \"%l:%M:%S %P\"\n    ::msgcat::mcset en_ZW DATE_TIME_FORMAT \"%d %B %Y %l:%M:%S %P %z\"\n}\n",
		"/msgs/eo.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset eo DAYS_OF_WEEK_ABBREV [list \\\n        \"di\"\\\n        \"lu\"\\\n        \"ma\"\\\n        \"me\"\\\n        \"\\u0135a\"\\\n        \"ve\"\\\n        \"sa\"]\n    ::msgcat::mcset eo DAYS_OF_WEEK_FULL [list \\\n        \"diman\\u0109o\"\\\n        \"lundo\"\\\n        \"mardo\"\\\n        \"merkredo\"\\\n        \"\\u0135a\\u016ddo\"\\\n        \"vendredo\"\\\n        \"sabato\"]\n    ::msgcat::mcset eo MONTHS_ABBREV [list \\\n        \"jan\"\\\n        \"feb\"\\\n        \"mar\"\\\n        \"apr\"\\\n        \"maj\"\\\n        \"jun\"\\\n        \"jul\"\\\n        \"a\\u016dg\"\\\n        \"sep\"\\\n        \"okt\"\\\n        \"nov\"\\\n        \"dec\"\\\n        \"\"]\n    ::msgcat::mcset eo MONTHS_FULL [list \\\n        \"januaro\"\\\n        \"februaro\"\\\n        \"marto\"\\\n        \"aprilo\"\\\n        \"majo\"\\\n        \"junio\"\\\n        \"julio\"\\\n        \"a\\u016dgusto\"\\\n        \"septembro\"\\\n        \"oktobro\"\\\n        \"novembro\"\\\n        \"decembro\"\\\n        \"\"]\n    ::msgcat::mcset eo BCE \"aK\"\n    ::msgcat::mcset eo CE \"pK\"\n    ::msgcat::mcset eo AM \"atm\"\n    ::msgcat::mcset eo PM \"ptm\"\n    ::msgcat::mcset eo DATE_FORMAT \"%Y-%b-%d\"\n    ::msgcat::mcset eo TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset eo DATE_TIME_FORMAT \"%Y-%b-%d %H:%M:%S %z\"\n}\n",
		"/msgs/es.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es DAYS_OF_WEEK_ABBREV [list \\\n        \"dom\"\\\n        \"lun\"\\\n        \"mar\"\\\n        \"mi\\u00e9\"\\\n        \"jue\"\\\n        \"vie\"\\\n        \"s\\u00e1b\"]\n    ::msgcat::mcset es DAYS_OF_WEEK_FULL [list \\\n        \"domingo\"\\\n        \"lunes\"\\\n        \"martes\"\\\n        \"mi\\u00e9rcoles\"\\\n        \"jueves\"\\\n        \"viernes\"\\\n        \"s\\u00e1bado\"]\n    ::msgcat::mcset es MONTHS_ABBREV [list \\\n        \"ene\"\\\n        \"feb\"\\\n        \"mar\"\\\n        \"abr\"\\\n        \"may\"\\\n        \"jun\"\\\n        \"jul\"\\\n        \"ago\"\\\n        \"sep\"\\\n        \"oct\"\\\n        \"nov\"\\\n        \"dic\"\\\n        \"\"]\n    ::msgcat::mcset es MONTHS_FULL [list \\\n        \"enero\"\\\n        \"febrero\"\\\n        \"marzo\"\\\n        \"abril\"\\\n        \"mayo\"\\\n        \"junio\"\\\n        \"julio\"\\\n        \"agosto\"\\\n        \"septiembre\"\\\n        \"octubre\"\\\n        \"noviembre\"\\\n        \"diciembre\"\\\n        \"\"]\n    ::msgcat::mcset es BCE \"a.C.\"\n    ::msgcat::mcset es CE \"d.C.\"\n    ::msgcat::mcset es DATE_FORMAT \"%e de %B de %Y\"\n    ::msgcat::mcset es TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset es DATE_TIME_FORMAT \"%e de %B de %Y %k:%M:%S %z\"\n}\n",
		"/msgs/es_ar.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_AR DATE_FORMAT \"%d/%m/%Y\"\n    ::msgcat::mcset es_AR TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset es_AR DATE_TIME_FORMAT \"%d/%m/%Y %H:%M:%S %z\"\n}\n",
		"/msgs/es_bo.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_BO DATE_FORMAT \"%d-%m-%Y\"\n    ::msgcat::mcset es_BO TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_BO DATE_TIME_FORMAT \"%d-%m-%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_cl.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_CL DATE_FORMAT \"%d-%m-%Y\"\n    ::msgcat::mcset es_CL TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_CL DATE_TIME_FORMAT \"%d-%m-%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_co.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_CO DATE_FORMAT \"%e/%m/%Y\"\n    ::msgcat::mcset es_CO TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_CO DATE_TIME_FORMAT \"%e/%m/%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_cr.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_CR DATE_FORMAT \"%d/%m/%Y\"\n    ::msgcat::mcset es_CR TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_CR DATE_TIME_FORMAT \"%d/%m/%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_do.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_DO DATE_FORMAT \"%m/%d/%Y\"\n    ::msgcat::mcset es_DO TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_DO DATE_TIME_FORMAT \"%m/%d/%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_ec.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_EC DATE_FORMAT \"%d/%m/%Y\"\n    ::msgcat::mcset es_EC TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_EC DATE_TIME_FORMAT \"%d/%m/%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_gt.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_GT DATE_FORMAT \"%e/%m/%Y\"\n    ::msgcat::mcset es_GT TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_GT DATE_TIME_FORMAT \"%e/%m/%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_hn.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_HN DATE_FORMAT \"%m-%d-%Y\"\n    ::msgcat::mcset es_HN TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_HN DATE_TIME_FORMAT \"%m-%d-%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_mx.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_MX DATE_FORMAT \"%e/%m/%Y\"\n    ::msgcat::mcset es_MX TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_MX DATE_TIME_FORMAT \"%e/%m/%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_ni.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_NI DATE_FORMAT \"%m-%d-%Y\"\n    ::msgcat::mcset es_NI TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_NI DATE_TIME_FORMAT \"%m-%d-%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_pa.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_PA DATE_FORMAT \"%m/%d/%Y\"\n    ::msgcat::mcset es_PA TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_PA DATE_TIME_FORMAT \"%m/%d/%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_pe.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_PE DATE_FORMAT \"%d/%m/%Y\"\n    ::msgcat::mcset es_PE TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_PE DATE_TIME_FORMAT \"%d/%m/%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_pr.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_PR DATE_FORMAT \"%m-%d-%Y\"\n    ::msgcat::mcset es_PR TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_PR DATE_TIME_FORMAT \"%m-%d-%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_py.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_PY DATE_FORMAT \"%d/%m/%Y\"\n    ::msgcat::mcset es_PY TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_PY DATE_TIME_FORMAT \"%d/%m/%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_sv.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_SV DATE_FORMAT \"%m-%d-%Y\"\n    ::msgcat::mcset es_SV TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_SV DATE_TIME_FORMAT \"%m-%d-%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_uy.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_UY DATE_FORMAT \"%d/%m/%Y\"\n    ::msgcat::mcset es_UY TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_UY DATE_TIME_FORMAT \"%d/%m/%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/es_ve.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset es_VE DATE_FORMAT \"%d/%m/%Y\"\n    ::msgcat::mcset es_VE TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset es_VE DATE_TIME_FORMAT \"%d/%m/%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/et.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset et DAYS_OF_WEEK_ABBREV [list \\\n        \"P\"\\\n        \"E\"\\\n        \"T\"\\\n        \"K\"\\\n        \"N\"\\\n        \"R\"\\\n        \"L\"]\n    ::msgcat::mcset et DAYS_OF_WEEK_FULL [list \\\n        \"p\\u00fchap\\u00e4ev\"\\\n        \"esmasp\\u00e4ev\"\\\n        \"teisip\\u00e4ev\"\\\n        \"kolmap\\u00e4ev\"\\\n        \"neljap\\u00e4ev\"\\\n        \"reede\"\\\n        \"laup\\u00e4ev\"]\n    ::msgcat::mcset et MONTHS_ABBREV [list \\\n        \"Jaan\"\\\n        \"Veebr\"\\\n        \"M\\u00e4rts\"\\\n        \"Apr\"\\\n        \"Mai\"\\\n        \"Juuni\"\\\n        \"Juuli\"\\\n        \"Aug\"\\\n        \"Sept\"\\\n        \"Okt\"\\\n        \"Nov\"\\\n        \"Dets\"\\\n        \"\"]\n    ::msgcat::mcset et MONTHS_FULL [list \\\n        \"Jaanuar\"\\\n        \"Veebruar\"\\\n        \"M\\u00e4rts\"\\\n        \"Aprill\"\\\n        \"Mai\"\\\n        \"Juuni\"\\\n        \"Juuli\"\\\n        \"August\"\\\n        \"September\"\\\n        \"Oktoober\"\\\n        \"November\"\\\n        \"Detsember\"\\\n        \"\"]\n    ::msgcat::mcset et BCE \"e.m.a.\"\n    ::msgcat::mcset et CE \"m.a.j.\"\n    ::msgcat::mcset et DATE_FORMAT \"%e-%m-%Y\"\n    ::msgcat::mcset et TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset et DATE_TIME_FORMAT \"%e-%m-%Y %k:%M:%S %z\"\n}\n",
		"/msgs/eu.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset eu DAYS_OF_WEEK_ABBREV [list \\\n        \"igandea\"\\\n        \"astelehena\"\\\n        \"asteartea\"\\\n        \"asteazkena\"\\\n        \"osteguna\"\\\n        \"ostirala\"\\\n        \"larunbata\"]\n    ::msgcat::mcset eu DAYS_OF_WEEK_FULL [list \\\n        \"igandea\"\\\n        \"astelehena\"\\\n        \"asteartea\"\\\n        \"asteazkena\"\\\n        \"osteguna\"\\\n        \"ostirala\"\\\n        \"larunbata\"]\n    ::msgcat::mcset eu MONTHS_ABBREV [list \\\n        \"urt\"\\\n        \"ots\"\\\n        \"mar\"\\\n        \"api\"\\\n        \"mai\"\\\n        \"eka\"\\\n        \"uzt\"\\\n        \"abu\"\\\n        \"ira\"\\\n        \"urr\"\\\n        \"aza\"\\\n        \"abe\"\\\n        \"\"]\n    ::msgcat::mcset eu MONTHS_FULL [list \\\n        \"urtarrila\"\\\n        \"otsaila\"\\\n        \"martxoa\"\\\n        \"apirila\"\\\n        \"maiatza\"\\\n        \"ekaina\"\\\n        \"uztaila\"\\\n        \"abuztua\"\\\n        \"iraila\"\\\n        \"urria\"\\\n        \"azaroa\"\\\n        \"abendua\"\\\n        \"\"]\n}\n",
		"/msgs/eu_es.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset eu_ES DATE_FORMAT \"%a, %Yeko %bren %da\"\n    ::msgcat::mcset eu_ES TIME_FORMAT \"%T\"\n    ::msgcat::mcset eu_ES TIME_FORMAT_12 \"%T\"\n    ::msgcat::mcset eu_ES DATE_TIME_FORMAT \"%y-%m-%d %T %z\"\n}\n",
		"/msgs/fa.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset fa DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u06cc\\u2214\"\\\n        \"\\u062f\\u2214\"\\\n        \"\\u0633\\u2214\"\\\n        \"\\u0686\\u2214\"\\\n        \"\\u067e\\u2214\"\\\n        \"\\u062c\\u2214\"\\\n        \"\\u0634\\u2214\"]\n    ::msgcat::mcset fa DAYS_OF_WEEK_FULL [list \\\n        \"\\u06cc\\u06cc\\u200c\\u0634\\u0646\\u0628\\u0647\"\\\n        \"\\u062f\\u0648\\u0634\\u0646\\u0628\\u0647\"\\\n        \"\\u0633\\u0647\\u200c\\u0634\\u0646\\u0628\\u0647\"\\\n        \"\\u0686\\u0647\\u0627\\u0631\\u0634\\u0646\\u0628\\u0647\"\\\n        \"\\u067e\\u0646\\u062c\\u200c\\u0634\\u0646\\u0628\\u0647\"\\\n        \"\\u062c\\u0645\\u0639\\u0647\"\\\n        \"\\u0634\\u0646\\u0628\\u0647\"]\n    ::msgcat::mcset fa MONTHS_ABBREV [list \\\n        \"\\u0698\\u0627\\u0646\"\\\n        \"\\u0641\\u0648\\u0631\"\\\n        \"\\u0645\\u0627\\u0631\"\\\n        \"\\u0622\\u0648\\u0631\"\\\n        \"\\u0645\\u0640\\u0647\"\\\n        \"\\u0698\\u0648\\u0646\"\\\n        \"\\u0698\\u0648\\u06cc\"\\\n        \"\\u0627\\u0648\\u062a\"\\\n        \"\\u0633\\u067e\\u062a\"\\\n        \"\\u0627\\u0643\\u062a\"\\\n        \"\\u0646\\u0648\\u0627\"\\\n        \"\\u062f\\u0633\\u0627\"\\\n        \"\"]\n    ::msgcat::mcset fa MONTHS_FULL [list \\\n        \"\\u0698\\u0627\\u0646\\u0648\\u06cc\\u0647\"\\\n        \"\\u0641\\u0648\\u0631\\u0648\\u06cc\\u0647\"\\\n        \"\\u0645\\u0627\\u0631\\u0633\"\\\n        \"\\u0622\\u0648\\u0631\\u06cc\\u0644\"\\\n        \"\\u0645\\u0647\"\\\n        \"\\u0698\\u0648\\u0626\\u0646\"\\\n        \"\\u0698\\u0648\\u0626\\u06cc\\u0647\"\\\n        \"\\u0627\\u0648\\u062a\"\\\n        \"\\u0633\\u067e\\u062a\\u0627\\u0645\\u0628\\u0631\"\\\n        \"\\u0627\\u0643\\u062a\\u0628\\u0631\"\\\n        \"\\u0646\\u0648\\u0627\\u0645\\u0628\\u0631\"\\\n        \"\\u062f\\u0633\\u0627\\u0645\\u0628\\u0631\"\\\n        \"\"]\n}\n",
		"/msgs/fa_in.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset fa_IN DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u06cc\\u2214\"\\\n        \"\\u062f\\u2214\"\\\n        \"\\u0633\\u2214\"\\\n        \"\\u0686\\u2214\"\\\n        \"\\u067e\\u2214\"\\\n        \"\\u062c\\u2214\"\\\n        \"\\u0634\\u2214\"]\n    ::msgcat::mcset fa_IN DAYS_OF_WEEK_FULL [list \\\n        \"\\u06cc\\u06cc\\u200c\\u0634\\u0646\\u0628\\u0647\"\\\n        \"\\u062f\\u0648\\u0634\\u0646\\u0628\\u0647\"\\\n        \"\\u0633\\u0647\\u200c\\u0634\\u0646\\u0628\\u0647\"\\\n        \"\\u0686\\u0647\\u0627\\u0631\\u0634\\u0646\\u0628\\u0647\"\\\n        \"\\u067e\\u0646\\u062c\\u200c\\u0634\\u0646\\u0628\\u0647\"\\\n        \"\\u062c\\u0645\\u0639\\u0647\"\\\n        \"\\u0634\\u0646\\u0628\\u0647\"]\n    ::msgcat::mcset fa_IN MONTHS_ABBREV [list \\\n        \"\\u0698\\u0627\\u0646\"\\\n        \"\\u0641\\u0648\\u0631\"\\\n        \"\\u0645\\u0627\\u0631\"\\\n        \"\\u0622\\u0648\\u0631\"\\\n        \"\\u0645\\u0640\\u0647\"\\\n        \"\\u0698\\u0648\\u0646\"\\\n        \"\\u0698\\u0648\\u06cc\"\\\n        \"\\u0627\\u0648\\u062a\"\\\n        \"\\u0633\\u067e\\u062a\"\\\n        \"\\u0627\\u0643\\u062a\"\\\n        \"\\u0646\\u0648\\u0627\"\\\n        \"\\u062f\\u0633\\u0627\"\\\n        \"\"]\n    ::msgcat::mcset fa_IN MONTHS_FULL [list \\\n        \"\\u0698\\u0627\\u0646\\u0648\\u06cc\\u0647\"\\\n        \"\\u0641\\u0648\\u0631\\u0648\\u06cc\\u0647\"\\\n        \"\\u0645\\u0627\\u0631\\u0633\"\\\n        \"\\u0622\\u0648\\u0631\\u06cc\\u0644\"\\\n        \"\\u0645\\u0647\"\\\n        \"\\u0698\\u0648\\u0626\\u0646\"\\\n        \"\\u0698\\u0648\\u0626\\u06cc\\u0647\"\\\n        \"\\u0627\\u0648\\u062a\"\\\n        \"\\u0633\\u067e\\u062a\\u0627\\u0645\\u0628\\u0631\"\\\n        \"\\u0627\\u0643\\u062a\\u0628\\u0631\"\\\n        \"\\u0646\\u0648\\u0627\\u0645\\u0628\\u0631\"\\\n        \"\\u062f\\u0633\\u0627\\u0645\\u0628\\u0631\"\\\n        \"\"]\n    ::msgcat::mcset fa_IN AM \"\\u0635\\u0628\\u062d\"\n    ::msgcat::mcset fa_IN PM \"\\u0639\\u0635\\u0631\"\n    ::msgcat::mcset fa_IN DATE_FORMAT \"%A %d %B %Y\"\n    ::msgcat::mcset fa_IN TIME_FORMAT_12 \"%I:%M:%S  %z\"\n    ::msgcat::mcset fa_IN DATE_TIME_FORMAT \"%A %d %B %Y %I:%M:%S  %z %z\"\n}\n",
		"/msgs/fa_ir.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset fa_IR AM \"\\u0635\\u0628\\u062d\"\n    ::msgcat::mcset fa_IR PM \"\\u0639\\u0635\\u0631\"\n    ::msgcat::mcset fa_IR DATE_FORMAT \"%d\\u2044%m\\u2044%Y\"\n    ::msgcat::mcset fa_IR TIME_FORMAT \"%S:%M:%H\"\n    ::msgcat::mcset fa_IR TIME_FORMAT_12 \"%S:%M:%l %P\"\n    ::msgcat::mcset fa_IR DATE_TIME_FORMAT \"%d\\u2044%m\\u2044%Y %S:%M:%H %z\"\n}\n",
		"/msgs/fi.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset fi DAYS_OF_WEEK_ABBREV [list \\\n        \"su\"\\\n        \"ma\"\\\n        \"ti\"\\\n        \"ke\"\\\n        \"to\"\\\n        \"pe\"\\\n        \"la\"]\n    ::msgcat::mcset fi DAYS_OF_WEEK_FULL [list \\\n        \"sunnuntai\"\\\n        \"maanantai\"\\\n        \"tiistai\"\\\n        \"keskiviikko\"\\\n        \"torstai\"\\\n        \"perjantai\"\\\n        \"lauantai\"]\n    ::msgcat::mcset fi MONTHS_ABBREV [list \\\n        \"tammi\"\\\n        \"helmi\"\\\n        \"maalis\"\\\n        \"huhti\"\\\n        \"touko\"\\\n        \"kes\\u00e4\"\\\n        \"hein\\u00e4\"\\\n        \"elo\"\\\n        \"syys\"\\\n        \"loka\"\\\n        \"marras\"\\\n        \"joulu\"\\\n        \"\"]\n    ::msgcat::mcset fi MONTHS_FULL [list \\\n        \"tammikuu\"\\\n        \"helmikuu\"\\\n        \"maaliskuu\"\\\n        \"huhtikuu\"\\\n        \"toukokuu\"\\\n        \"kes\\u00e4kuu\"\\\n        \"hein\\u00e4kuu\"\\\n        \"elokuu\"\\\n        \"syyskuu\"\\\n        \"lokakuu\"\\\n        \"marraskuu\"\\\n        \"joulukuu\"\\\n        \"\"]\n    ::msgcat::mcset fi DATE_FORMAT \"%e.%m.%Y\"\n    ::msgcat::mcset fi TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset fi DATE_TIME_FORMAT \"%e.%m.%Y %k:%M:%S %z\"\n}\n",
		"/msgs/fo.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset fo DAYS_OF_WEEK_ABBREV [list \\\n        \"sun\"\\\n        \"m\\u00e1n\"\\\n        \"t\\u00fds\"\\\n        \"mik\"\\\n        \"h\\u00f3s\"\\\n        \"fr\\u00ed\"\\\n        \"ley\"]\n    ::msgcat::mcset fo DAYS_OF_WEEK_FULL [list \\\n        \"sunnudagur\"\\\n        \"m\\u00e1nadagur\"\\\n        \"t\\u00fdsdagur\"\\\n        \"mikudagur\"\\\n        \"h\\u00f3sdagur\"\\\n        \"fr\\u00edggjadagur\"\\\n        \"leygardagur\"]\n    ::msgcat::mcset fo MONTHS_ABBREV [list \\\n        \"jan\"\\\n        \"feb\"\\\n        \"mar\"\\\n        \"apr\"\\\n        \"mai\"\\\n        \"jun\"\\\n        \"jul\"\\\n        \"aug\"\\\n        \"sep\"\\\n        \"okt\"\\\n        \"nov\"\\\n        \"des\"\\\n        \"\"]\n    ::msgcat::mcset fo MONTHS_FULL [list \\\n        \"januar\"\\\n        \"februar\"\\\n        \"mars\"\\\n        \"apr\\u00edl\"\\\n        \"mai\"\\\n        \"juni\"\\\n        \"juli\"\\\n        \"august\"\\\n        \"september\"\\\n        \"oktober\"\\\n        \"november\"\\\n        \"desember\"\\\n        \"\"]\n}\n",
		"/msgs/fo_fo.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset fo_FO DATE_FORMAT \"%d/%m-%Y\"\n    ::msgcat::mcset fo_FO TIME_FORMAT \"%T\"\n    ::msgcat::mcset fo_FO TIME_FORMAT_12 \"%T\"\n    ::msgcat::mcset fo_FO DATE_TIME_FORMAT \"%a %d %b %Y %T %z\"\n}\n",
		"/msgs/fr.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset fr DAYS_OF_WEEK_ABBREV [list \\\n        \"dim.\"\\\n        \"lun.\"\\\n        \"mar.\"\\\n        \"mer.\"\\\n        \"jeu.\"\\\n        \"ven.\"\\\n        \"sam.\"]\n    ::msgcat::mcset fr DAYS_OF_WEEK_FULL [list \\\n        \"dimanche\"\\\n        \"lundi\"\\\n        \"mardi\"\\\n        \"mercredi\"\\\n        \"jeudi\"\\\n        \"vendredi\"\\\n        \"samedi\"]\n    ::msgcat::mcset fr MONTHS_ABBREV [list \\\n        \"janv.\"\\\n        \"f\\u00e9vr.\"\\\n        \"mars\"\\\n        \"avr.\"\\\n        \"mai\"\\\n        \"juin\"\\\n        \"juil.\"\\\n        \"ao\\u00fbt\"\\\n        \"sept.\"\\\n        \"oct.\"\\\n        \"nov.\"\\\n        \"d\\u00e9c.\"\\\n        \"\"]\n    ::msgcat::mcset fr MONTHS_FULL [list \\\n        \"janvier\"\\\n        \"f\\u00e9vrier\"\\\n        \"mars\"\\\n        \"avril\"\\\n        \"mai\"\\\n        \"juin\"\\\n        \"juillet\"\\\n        \"ao\\u00fbt\"\\\n        \"septembre\"\\\n        \"octobre\"\\\n        \"novembre\"\\\n        \"d\\u00e9cembre\"\\\n        \"\"]\n    ::msgcat::mcset fr BCE \"av. J.-C.\"\n    ::msgcat::mcset fr CE \"ap. J.-C.\"\n    ::msgcat::mcset fr DATE_FORMAT \"%e %B %Y\"\n    ::msgcat::mcset fr TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset fr DATE_TIME_FORMAT \"%e %B %Y %H:%M:%S %z\"\n}\n",
		"/msgs/fr_be.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset fr_BE DATE_FORMAT \"%d/%m/%y\"\n    ::msgcat::mcset fr_BE TIME_FORMAT \"%T\"\n    ::msgcat::mcset fr_BE TIME_FORMAT_12 \"%T\"\n    ::msgcat::mcset fr_BE DATE_TIME_FORMAT \"%a %d %b %Y %T %z\"\n}\n",
		"/msgs/fr_ca.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset fr_CA DATE_FORMAT \"%Y-%m-%d\"\n    ::msgcat::mcset fr_CA TIME_FORMAT \"%T\"\n    ::msgcat::mcset fr_CA TIME_FORMAT_12 \"%T\"\n    ::msgcat::mcset fr_CA DATE_TIME_FORMAT \"%a %d %b %Y %T %z\"\n}\n",
		"/msgs/fr_ch.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset fr_CH DATE_FORMAT \"%d. %m. %y\"\n    ::msgcat::mcset fr_CH TIME_FORMAT \"%T\"\n    ::msgcat::mcset fr_CH TIME_FORMAT_12 \"%T\"\n    ::msgcat::mcset fr_CH DATE_TIME_FORMAT \"%a %d %b %Y %T %z\"\n}\n",
		"/msgs/ga.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ga DAYS_OF_WEEK_ABBREV [list \\\n        \"Domh\"\\\n        \"Luan\"\\\n        \"M\\u00e1irt\"\\\n        \"C\\u00e9ad\"\\\n        \"D\\u00e9ar\"\\\n        \"Aoine\"\\\n        \"Sath\"]\n    ::msgcat::mcset ga DAYS_OF_WEEK_FULL [list \\\n        \"D\\u00e9 Domhnaigh\"\\\n        \"D\\u00e9 Luain\"\\\n        \"D\\u00e9 M\\u00e1irt\"\\\n        \"D\\u00e9 C\\u00e9adaoin\"\\\n        \"D\\u00e9ardaoin\"\\\n        \"D\\u00e9 hAoine\"\\\n        \"D\\u00e9 Sathairn\"]\n    ::msgcat::mcset ga MONTHS_ABBREV [list \\\n        \"Ean\"\\\n        \"Feabh\"\\\n        \"M\\u00e1rta\"\\\n        \"Aib\"\\\n        \"Beal\"\\\n        \"Meith\"\\\n        \"I\\u00fail\"\\\n        \"L\\u00fan\"\\\n        \"MF\\u00f3mh\"\\\n        \"DF\\u00f3mh\"\\\n        \"Samh\"\\\n        \"Noll\"\\\n        \"\"]\n    ::msgcat::mcset ga MONTHS_FULL [list \\\n        \"Ean\\u00e1ir\"\\\n        \"Feabhra\"\\\n        \"M\\u00e1rta\"\\\n        \"Aibre\\u00e1n\"\\\n        \"M\\u00ed na Bealtaine\"\\\n        \"Meith\"\\\n        \"I\\u00fail\"\\\n        \"L\\u00fanasa\"\\\n        \"Me\\u00e1n F\\u00f3mhair\"\\\n        \"Deireadh F\\u00f3mhair\"\\\n        \"M\\u00ed na Samhna\"\\\n        \"M\\u00ed na Nollag\"\\\n        \"\"]\n}\n",
		"/msgs/ga_ie.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ga_IE DATE_FORMAT \"%d.%m.%y\"\n    ::msgcat::mcset ga_IE TIME_FORMAT \"%T\"\n    ::msgcat::mcset ga_IE TIME_FORMAT_12 \"%T\"\n    ::msgcat::mcset ga_IE DATE_TIME_FORMAT \"%a %d %b %Y %T %z\"\n}\n",
		"/msgs/gl.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset gl DAYS_OF_WEEK_ABBREV [list \\\n        \"Dom\"\\\n        \"Lun\"\\\n        \"Mar\"\\\n        \"M\\u00e9r\"\\\n        \"Xov\"\\\n        \"Ven\"\\\n        \"S\\u00e1b\"]\n    ::msgcat::mcset gl DAYS_OF_WEEK_FULL [list \\\n        \"Domingo\"\\\n        \"Luns\"\\\n        \"Martes\"\\\n        \"M\\u00e9rcores\"\\\n        \"Xoves\"\\\n        \"Venres\"\\\n        \"S\\u00e1bado\"]\n    ::msgcat::mcset gl MONTHS_ABBREV [list \\\n        \"Xan\"\\\n        \"Feb\"\\\n        \"Mar\"\\\n        \"Abr\"\\\n        \"Mai\"\\\n        \"Xu\\u00f1\"\\\n        \"Xul\"\\\n        \"Ago\"\\\n        \"Set\"\\\n        \"Out\"\\\n        \"Nov\"\\\n        \"Dec\"\\\n        \"\"]\n    ::msgcat::mcset gl MONTHS_FULL [list \\\n        \"Xaneiro\"\\\n        \"Febreiro\"\\\n        \"Marzo\"\\\n        \"Abril\"\\\n        \"Maio\"\\\n        \"Xu\\u00f1o\"\\\n        \"Xullo\"\\\n        \"Agosto\"\\\n        \"Setembro\"\\\n        \"Outubro\"\\\n        \"Novembro\"\\\n        \"Decembro\"\\\n        \"\"]\n}\n",
		"/msgs/gl_es.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset gl_ES DATE_FORMAT \"%d %B %Y\"\n    ::msgcat::mcset gl_ES TIME_FORMAT_12 \"%l:%M:%S %P\"\n    ::msgcat::mcset gl_ES DATE_TIME_FORMAT \"%d %B %Y %l:%M:%S %P %z\"\n}\n",
		"/msgs/gv.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset gv DAYS_OF_WEEK_ABBREV [list \\\n        \"Jed\"\\\n        \"Jel\"\\\n        \"Jem\"\\\n        \"Jerc\"\\\n        \"Jerd\"\\\n        \"Jeh\"\\\n        \"Jes\"]\n    ::msgcat::mcset gv DAYS_OF_WEEK_FULL [list \\\n        \"Jedoonee\"\\\n        \"Jelhein\"\\\n        \"Jemayrt\"\\\n        \"Jercean\"\\\n        \"Jerdein\"\\\n        \"Jeheiney\"\\\n        \"Jesarn\"]\n    ::msgcat::mcset gv MONTHS_ABBREV [list \\\n        \"J-guer\"\\\n        \"T-arree\"\\\n        \"Mayrnt\"\\\n        \"Avrril\"\\\n        \"Boaldyn\"\\\n        \"M-souree\"\\\n        \"J-souree\"\\\n        \"Luanistyn\"\\\n        \"M-fouyir\"\\\n        \"J-fouyir\"\\\n        \"M.Houney\"\\\n        \"M.Nollick\"\\\n        \"\"]\n    ::msgcat::mcset gv MONTHS_FULL [list \\\n        \"Jerrey-geuree\"\\\n        \"Toshiaght-arree\"\\\n        \"Mayrnt\"\\\n        \"Averil\"\\\n        \"Boaldyn\"\\\n        \"Mean-souree\"\\\n        \"Jerrey-souree\"\\\n        \"Luanistyn\"\\\n        \"Mean-fouyir\"\\\n        \"Jerrey-fouyir\"\\\n        \"Mee Houney\"\\\n        \"Mee ny Nollick\"\\\n        \"\"]\n}\n",
		"/msgs/gv_gb.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset gv_GB DATE_FORMAT \"%d %B %Y\"\n    ::msgcat::mcset gv_GB TIME_FORMAT_12 \"%l:%M:%S %P\"\n    ::msgcat::mcset gv_GB DATE_TIME_FORMAT \"%d %B %Y %l:%M:%S %P %z\"\n}\n",
		"/msgs/he.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset he DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u05d0\"\\\n        \"\\u05d1\"\\\n        \"\\u05d2\"\\\n        \"\\u05d3\"\\\n        \"\\u05d4\"\\\n        \"\\u05d5\"\\\n        \"\\u05e9\"]\n    ::msgcat::mcset he DAYS_OF_WEEK_FULL [list \\\n        \"\\u05d9\\u05d5\\u05dd \\u05e8\\u05d0\\u05e9\\u05d5\\u05df\"\\\n        \"\\u05d9\\u05d5\\u05dd \\u05e9\\u05e0\\u05d9\"\\\n        \"\\u05d9\\u05d5\\u05dd \\u05e9\\u05dc\\u05d9\\u05e9\\u05d9\"\\\n        \"\\u05d9\\u05d5\\u05dd \\u05e8\\u05d1\\u05d9\\u05e2\\u05d9\"\\\n        \"\\u05d9\\u05d5\\u05dd \\u05d7\\u05de\\u05d9\\u05e9\\u05d9\"\\\n        \"\\u05d9\\u05d5\\u05dd \\u05e9\\u05d9\\u05e9\\u05d9\"\\\n        \"\\u05e9\\u05d1\\u05ea\"]\n    ::msgcat::mcset he MONTHS_ABBREV [list \\\n        \"\\u05d9\\u05e0\\u05d5\"\\\n        \"\\u05e4\\u05d1\\u05e8\"\\\n        \"\\u05de\\u05e8\\u05e5\"\\\n        \"\\u05d0\\u05e4\\u05e8\"\\\n        \"\\u05de\\u05d0\\u05d9\"\\\n        \"\\u05d9\\u05d5\\u05e0\"\\\n        \"\\u05d9\\u05d5\\u05dc\"\\\n        \"\\u05d0\\u05d5\\u05d2\"\\\n        \"\\u05e1\\u05e4\\u05d8\"\\\n        \"\\u05d0\\u05d5\\u05e7\"\\\n        \"\\u05e0\\u05d5\\u05d1\"\\\n        \"\\u05d3\\u05e6\\u05de\"\\\n        \"\"]\n    ::msgcat::mcset he MONTHS_FULL [list \\\n        \"\\u05d9\\u05e0\\u05d5\\u05d0\\u05e8\"\\\n        \"\\u05e4\\u05d1\\u05e8\\u05d5\\u05d0\\u05e8\"\\\n        \"\\u05de\\u05e8\\u05e5\"\\\n        \"\\u05d0\\u05e4\\u05e8\\u05d9\\u05dc\"\\\n        \"\\u05de\\u05d0\\u05d9\"\\\n        \"\\u05d9\\u05d5\\u05e0\\u05d9\"\\\n        \"\\u05d9\\u05d5\\u05dc\\u05d9\"\\\n        \"\\u05d0\\u05d5\\u05d2\\u05d5\\u05e1\\u05d8\"\\\n        \"\\u05e1\\u05e4\\u05d8\\u05de\\u05d1\\u05e8\"\\\n        \"\\u05d0\\u05d5\\u05e7\\u05d8\\u05d5\\u05d1\\u05e8\"\\\n        \"\\u05e0\\u05d5\\u05d1\\u05de\\u05d1\\u05e8\"\\\n        \"\\u05d3\\u05e6\\u05de\\u05d1\\u05e8\"\\\n        \"\"]\n    ::msgcat::mcset he BCE \"\\u05dc\\u05e1\\u05d4\\u0022\\u05e0\"\n    ::msgcat::mcset he CE \"\\u05dc\\u05e4\\u05e1\\u05d4\\u0022\\u05e0\"\n    ::msgcat::mcset he DATE_FORMAT \"%d/%m/%Y\"\n    ::msgcat::mcset he TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset he DATE_TIME_FORMAT \"%d/%m/%Y %H:%M:%S %z\"\n}\n",
		"/msgs/hi.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset hi DAYS_OF_WEEK_FULL [list \\\n        \"\\u0930\\u0935\\u093f\\u0935\\u093e\\u0930\"\\\n        \"\\u0938\\u094b\\u092e\\u0935\\u093e\\u0930\"\\\n        \"\\u092e\\u0902\\u0917\\u0932\\u0935\\u093e\\u0930\"\\\n        \"\\u092c\\u0941\\u0927\\u0935\\u093e\\u0930\"\\\n        \"\\u0917\\u0941\\u0930\\u0941\\u0935\\u093e\\u0930\"\\\n        \"\\u0936\\u0941\\u0915\\u094d\\u0930\\u0935\\u093e\\u0930\"\\\n        \"\\u0936\\u0928\\u093f\\u0935\\u093e\\u0930\"]\n    ::msgcat::mcset hi MONTHS_ABBREV [list \\\n        \"\\u091c\\u0928\\u0935\\u0930\\u0940\"\\\n        \"\\u092b\\u093c\\u0930\\u0935\\u0930\\u0940\"\\\n        \"\\u092e\\u093e\\u0930\\u094d\\u091a\"\\\n        \"\\u0905\\u092a\\u094d\\u0930\\u0947\\u0932\"\\\n        \"\\u092e\\u0908\"\\\n        \"\\u091c\\u0942\\u0928\"\\\n        \"\\u091c\\u0941\\u0932\\u093e\\u0908\"\\\n        \"\\u0905\\u0917\\u0938\\u094d\\u0924\"\\\n        \"\\u0938\\u093f\\u0924\\u092e\\u094d\\u092c\\u0930\"\\\n        \"\\u0905\\u0915\\u094d\\u091f\\u0942\\u092c\\u0930\"\\\n        \"\\u0928\\u0935\\u092e\\u094d\\u092c\\u0930\"\\\n        \"\\u0926\\u093f\\u0938\\u092e\\u094d\\u092c\\u0930\"]\n    ::msgcat::mcset hi MONTHS_FULL [list \\\n        \"\\u091c\\u0928\\u0935\\u0930\\u0940\"\\\n        \"\\u092b\\u093c\\u0930\\u0935\\u0930\\u0940\"\\\n        \"\\u092e\\u093e\\u0930\\u094d\\u091a\"\\\n        \"\\u0905\\u092a\\u094d\\u0930\\u0947\\u0932\"\\\n        \"\\u092e\\u0908\"\\\n        \"\\u091c\\u0942\\u0928\"\\\n        \"\\u091c\\u0941\\u0932\\u093e\\u0908\"\\\n        \"\\u0905\\u0917\\u0938\\u094d\\u0924\"\\\n        \"\\u0938\\u093f\\u0924\\u092e\\u094d\\u092c\\u0930\"\\\n        \"\\u0905\\u0915\\u094d\\u091f\\u0942\\u092c\\u0930\"\\\n        \"\\u0928\\u0935\\u092e\\u094d\\u092c\\u0930\"\\\n        \"\\u0926\\u093f\\u0938\\u092e\\u094d\\u092c\\u0930\"]\n    ::msgcat::mcset hi AM \"\\u0908\\u0938\\u093e\\u092a\\u0942\\u0930\\u094d\\u0935\"\n    ::msgcat::mcset hi PM \".\"\n}\n",
		"/msgs/hi_in.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset hi_IN DATE_FORMAT \"%d %M %Y\"\n    ::msgcat::mcset hi_IN TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset hi_IN DATE_TIME_FORMAT \"%d %M %Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/hr.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset hr DAYS_OF_WEEK_ABBREV [list \\\n        \"ned\"\\\n        \"pon\"\\\n        \"uto\"\\\n        \"sri\"\\\n        \"\\u010det\"\\\n        \"pet\"\\\n        \"sub\"]\n    ::msgcat::mcset hr DAYS_OF_WEEK_FULL [list \\\n        \"nedjelja\"\\\n        \"ponedjeljak\"\\\n        \"utorak\"\\\n        \"srijeda\"\\\n        \"\\u010detvrtak\"\\\n        \"petak\"\\\n        \"subota\"]\n    ::msgcat::mcset hr MONTHS_ABBREV [list \\\n        \"sij\"\\\n        \"vel\"\\\n        \"o\\u017eu\"\\\n        \"tra\"\\\n        \"svi\"\\\n        \"lip\"\\\n        \"srp\"\\\n        \"kol\"\\\n        \"ruj\"\\\n        \"lis\"\\\n        \"stu\"\\\n        \"pro\"\\\n        \"\"]\n    ::msgcat::mcset hr MONTHS_FULL [list \\\n        \"sije\\u010danj\"\\\n        \"velja\\u010da\"\\\n        \"o\\u017eujak\"\\\n        \"travanj\"\\\n        \"svibanj\"\\\n        \"lipanj\"\\\n        \"srpanj\"\\\n        \"kolovoz\"\\\n        \"rujan\"\\\n        \"listopad\"\\\n        \"studeni\"\\\n        \"prosinac\"\\\n        \"\"]\n    ::msgcat::mcset hr DATE_FORMAT \"%Y.%m.%d\"\n    ::msgcat::mcset hr TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset hr DATE_TIME_FORMAT \"%Y.%m.%d %H:%M:%S %z\"\n}\n",
		"/msgs/hu.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset hu DAYS_OF_WEEK_ABBREV [list \\\n        \"V\"\\\n        \"H\"\\\n        \"K\"\\\n        \"Sze\"\\\n        \"Cs\"\\\n        \"P\"\\\n        \"Szo\"]\n    ::msgcat::mcset hu DAYS_OF_WEEK_FULL [list \\\n        \"vas\\u00e1rnap\"\\\n        \"h\\u00e9tf\\u0151\"\\\n        \"kedd\"\\\n        \"szerda\"\\\n        \"cs\\u00fct\\u00f6rt\\u00f6k\"\\\n        \"p\\u00e9ntek\"\\\n        \"szombat\"]\n    ::msgcat::mcset hu MONTHS_ABBREV [list \\\n        \"jan.\"\\\n        \"febr.\"\\\n        \"m\\u00e1rc.\"\\\n        \"\\u00e1pr.\"\\\n        \"m\\u00e1j.\"\\\n        \"j\\u00fan.\"\\\n        \"j\\u00fal.\"\\\n        \"aug.\"\\\n        \"szept.\"\\\n        \"okt.\"\\\n        \"nov.\"\\\n        \"dec.\"\\\n        \"\"]\n    ::msgcat::mcset hu MONTHS_FULL [list \\\n        \"janu\\u00e1r\"\\\n        \"febru\\u00e1r\"\\\n        \"m\\u00e1rcius\"\\\n        \"\\u00e1prilis\"\\\n        \"m\\u00e1jus\"\\\n        \"j\\u00fanius\"\\\n        \"j\\u00falius\"\\\n        \"augusztus\"\\\n        \"szeptember\"\\\n        \"okt\\u00f3ber\"\\\n        \"november\"\\\n        \"december\"\\\n        \"\"]\n    ::msgcat::mcset hu BCE \"i.e.\"\n    ::msgcat::mcset hu CE \"i.u.\"\n    ::msgcat::mcset hu AM \"DE\"\n    ::msgcat::mcset hu PM \"DU\"\n    ::msgcat::mcset hu DATE_FORMAT \"%Y.%m.%d.\"\n    ::msgcat::mcset hu TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset hu DATE_TIME_FORMAT \"%Y.%m.%d. %k:%M:%S %z\"\n}\n",
		"/msgs/id.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset id DAYS_OF_WEEK_ABBREV [list \\\n        \"Min\"\\\n        \"Sen\"\\\n        \"Sel\"\\\n        \"Rab\"\\\n        \"Kam\"\\\n        \"Jum\"\\\n        \"Sab\"]\n    ::msgcat::mcset id DAYS_OF_WEEK_FULL [list \\\n        \"Minggu\"\\\n        \"Senin\"\\\n        \"Selasa\"\\\n        \"Rabu\"\\\n        \"Kamis\"\\\n        \"Jumat\"\\\n        \"Sabtu\"]\n    ::msgcat::mcset id MONTHS_ABBREV [list \\\n        \"Jan\"\\\n        \"Peb\"\\\n        \"Mar\"\\\n        \"Apr\"\\\n        \"Mei\"\\\n        \"Jun\"\\\n        \"Jul\"\\\n        \"Agu\"\\\n        \"Sep\"\\\n        \"Okt\"\\\n        \"Nov\"\\\n        \"Des\"\\\n        \"\"]\n    ::msgcat::mcset id MONTHS_FULL [list \\\n        \"Januari\"\\\n        \"Pebruari\"\\\n        \"Maret\"\\\n        \"April\"\\\n        \"Mei\"\\\n        \"Juni\"\\\n        \"Juli\"\\\n        \"Agustus\"\\\n        \"September\"\\\n        \"Oktober\"\\\n        \"November\"\\\n        \"Desember\"\\\n        \"\"]\n}\n",
		"/msgs/id_id.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset id_ID DATE_FORMAT \"%d %B %Y\"\n    ::msgcat::mcset id_ID TIME_FORMAT_12 \"%l:%M:%S %P\"\n    ::msgcat::mcset id_ID DATE_TIME_FORMAT \"%d %B %Y %l:%M:%S %P %z\"\n}\n",
		"/msgs/is.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset is DAYS_OF_WEEK_ABBREV [list \\\n        \"sun.\"\\\n        \"m\\u00e1n.\"\\\n        \"\\u00feri.\"\\\n        \"mi\\u00f0.\"\\\n        \"fim.\"\\\n        \"f\\u00f6s.\"\\\n        \"lau.\"]\n    ::msgcat::mcset is DAYS_OF_WEEK_FULL [list \\\n        \"sunnudagur\"\\\n        \"m\\u00e1nudagur\"\\\n        \"\\u00feri\\u00f0judagur\"\\\n        \"mi\\u00f0vikudagur\"\\\n        \"fimmtudagur\"\\\n        \"f\\u00f6studagur\"\\\n        \"laugardagur\"]\n    ::msgcat::mcset is MONTHS_ABBREV [list \\\n        \"jan.\"\\\n        \"feb.\"\\\n        \"mar.\"\\\n        \"apr.\"\\\n        \"ma\\u00ed\"\\\n        \"j\\u00fan.\"\\\n        \"j\\u00fal.\"\\\n        \"\\u00e1g\\u00fa.\"\\\n        \"sep.\"\\\n        \"okt.\"\\\n        \"n\\u00f3v.\"\\\n        \"des.\"\\\n        \"\"]\n    ::msgcat::mcset is MONTHS_FULL [list \\\n        \"jan\\u00faar\"\\\n        \"febr\\u00faar\"\\\n        \"mars\"\\\n        \"apr\\u00edl\"\\\n        \"ma\\u00ed\"\\\n        \"j\\u00fan\\u00ed\"\\\n        \"j\\u00fal\\u00ed\"\\\n        \"\\u00e1g\\u00fast\"\\\n        \"september\"\\\n        \"okt\\u00f3ber\"\\\n        \"n\\u00f3vember\"\\\n        \"desember\"\\\n        \"\"]\n    ::msgcat::mcset is DATE_FORMAT \"%e.%m.%Y\"\n    ::msgcat::mcset is TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset is DATE_TIME_FORMAT \"%e.%m.%Y %H:%M:%S %z\"\n}\n",
		"/msgs/it.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset it DAYS_OF_WEEK_ABBREV [list \\\n        \"dom\"\\\n        \"lun\"\\\n        \"mar\"\\\n        \"mer\"\\\n        \"gio\"\\\n        \"ven\"\\\n        \"sab\"]\n    ::msgcat::mcset it DAYS_OF_WEEK_FULL [list \\\n        \"domenica\"\\\n        \"luned\\u00ec\"\\\n        \"marted\\u00ec\"\\\n        \"mercoled\\u00ec\"\\\n        \"gioved\\u00ec\"\\\n        \"venerd\\u00ec\"\\\n        \"sabato\"]\n    ::msgcat::mcset it MONTHS_ABBREV [list \\\n        \"gen\"\\\n        \"feb\"\\\n        \"mar\"\\\n        \"apr\"\\\n        \"mag\"\\\n        \"giu\"\\\n        \"lug\"\\\n        \"ago\"\\\n        \"set\"\\\n        \"ott\"\\\n        \"nov\"\\\n        \"dic\"\\\n        \"\"]\n    ::msgcat::mcset it MONTHS_FULL [list \\\n        \"gennaio\"\\\n        \"febbraio\"\\\n        \"marzo\"\\\n        \"aprile\"\\\n        \"maggio\"\\\n        \"giugno\"\\\n        \"luglio\"\\\n        \"agosto\"\\\n        \"settembre\"\\\n        \"ottobre\"\\\n        \"novembre\"\\\n        \"dicembre\"\\\n        \"\"]\n    ::msgcat::mcset it BCE \"aC\"\n    ::msgcat::mcset it CE \"dC\"\n    ::msgcat::mcset it AM \"m.\"\n    ::msgcat::mcset it PM \"p.\"\n    ::msgcat::mcset it DATE_FORMAT \"%d %B %Y\"\n    ::msgcat::mcset it TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset it DATE_TIME_FORMAT \"%d %B %Y %H:%M:%S %z\"\n}\n",
		"/msgs/it_ch.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset it_CH DATE_FORMAT \"%e. %B %Y\"\n    ::msgcat::mcset it_CH TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset it_CH DATE_TIME_FORMAT \"%e. %B %Y %H:%M:%S %z\"\n}\n",
		"/msgs/ja.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ja DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u65e5\"\\\n        \"\\u6708\"\\\n        \"\\u706b\"\\\n        \"\\u6c34\"\\\n        \"\\u6728\"\\\n        \"\\u91d1\"\\\n        \"\\u571f\"]\n    ::msgcat::mcset ja DAYS_OF_WEEK_FULL [list \\\n        \"\\u65e5\\u66dc\\u65e5\"\\\n        \"\\u6708\\u66dc\\u65e5\"\\\n        \"\\u706b\\u66dc\\u65e5\"\\\n        \"\\u6c34\\u66dc\\u65e5\"\\\n        \"\\u6728\\u66dc\\u65e5\"\\\n        \"\\u91d1\\u66dc\\u65e5\"\\\n        \"\\u571f\\u66dc\\u65e5\"]\n    ::msgcat::mcset ja MONTHS_FULL [list \\\n        \"1\\u6708\"\\\n        \"2\\u6708\"\\\n        \"3\\u6708\"\\\n        \"4\\u6708\"\\\n        \"5\\u6708\"\\\n        \"6\\u6708\"\\\n        \"7\\u6708\"\\\n        \"8\\u6708\"\\\n        \"9\\u6708\"\\\n        \"10\\u6708\"\\\n        \"11\\u6708\"\\\n        \"12\\u6708\"]\n    ::msgcat::mcset ja BCE \"\\u7d00\\u5143\\u524d\"\n    ::msgcat::mcset ja CE \"\\u897f\\u66a6\"\n    ::msgcat::mcset ja AM \"\\u5348\\u524d\"\n    ::msgcat::mcset ja PM \"\\u5348\\u5f8c\"\n    ::msgcat::mcset ja DATE_FORMAT \"%Y/%m/%d\"\n    ::msgcat::mcset ja TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset ja TIME_FORMAT_12 \"%P %I:%M:%S\"\n    ::msgcat::mcset ja DATE_TIME_FORMAT \"%Y/%m/%d %k:%M:%S %z\"\n    ::msgcat::mcset ja LOCALE_DATE_FORMAT \"%EY\\u5e74%m\\u6708%d\\u65e5\"\n    ::msgcat::mcset ja LOCALE_TIME_FORMAT \"%H\\u6642%M\\u5206%S\\u79d2\"\n    ::msgcat::mcset ja LOCALE_DATE_TIME_FORMAT \"%EY\\u5e74%m\\u6708%d\\u65e5 (%a) %H\\u6642%M\\u5206%S\\u79d2 %z\"\n    ::msgcat::mcset ja LOCALE_ERAS \"{-9223372036854775808 \\u897f\\u66a6 0} {-3061011600 \\u660e\\u6cbb 1867} {-1812186000 \\u5927\\u6b63 1911} {-1357635600 \\u662d\\u548c 1925} {600220800 \\u5e73\\u6210 1988} {1556668800 \\u4ee4\\u548c 2018}\"\n}\n",
		"/msgs/kl.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset kl DAYS_OF_WEEK_ABBREV [list \\\n        \"sab\"\\\n        \"ata\"\\\n        \"mar\"\\\n        \"pin\"\\\n        \"sis\"\\\n        \"tal\"\\\n        \"arf\"]\n    ::msgcat::mcset kl DAYS_OF_WEEK_FULL [list \\\n        \"sabaat\"\\\n        \"ataasinngorneq\"\\\n        \"marlunngorneq\"\\\n        \"pingasunngorneq\"\\\n        \"sisamanngorneq\"\\\n        \"tallimanngorneq\"\\\n        \"arfininngorneq\"]\n    ::msgcat::mcset kl MONTHS_ABBREV [list \\\n        \"jan\"\\\n        \"feb\"\\\n        \"mar\"\\\n        \"apr\"\\\n        \"maj\"\\\n        \"jun\"\\\n        \"jul\"\\\n        \"aug\"\\\n        \"sep\"\\\n        \"okt\"\\\n        \"nov\"\\\n        \"dec\"\\\n        \"\"]\n    ::msgcat::mcset kl MONTHS_FULL [list \\\n        \"januari\"\\\n        \"februari\"\\\n        \"martsi\"\\\n        \"aprili\"\\\n        \"maji\"\\\n        \"juni\"\\\n        \"juli\"\\\n        \"augustusi\"\\\n        \"septemberi\"\\\n        \"oktoberi\"\\\n        \"novemberi\"\\\n        \"decemberi\"\\\n        \"\"]\n}\n",
		"/msgs/kl_gl.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset kl_GL DATE_FORMAT \"%d %b %Y\"\n    ::msgcat::mcset kl_GL TIME_FORMAT \"%T\"\n    ::msgcat::mcset kl_GL TIME_FORMAT_12 \"%T\"\n    ::msgcat::mcset kl_GL DATE_TIME_FORMAT \"%a %d %b %Y %T %z\"\n}\n",
		"/msgs/ko.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ko DAYS_OF_WEEK_ABBREV [list \\\n        \"\\uc77c\"\\\n        \"\\uc6d4\"\\\n        \"\\ud654\"\\\n        \"\\uc218\"\\\n        \"\\ubaa9\"\\\n        \"\\uae08\"\\\n        \"\\ud1a0\"]\n    ::msgcat::mcset ko DAYS_OF_WEEK_FULL [list \\\n        \"\\uc77c\\uc694\\uc77c\"\\\n        \"\\uc6d4\\uc694\\uc77c\"\\\n        \"\\ud654\\uc694\\uc77c\"\\\n        \"\\uc218\\uc694\\uc77c\"\\\n        \"\\ubaa9\\uc694\\uc77c\"\\\n        \"\\uae08\\uc694\\uc77c\"\\\n        \"\\ud1a0\\uc694\\uc77c\"]\n    ::msgcat::mcset ko MONTHS_ABBREV [list \\\n        \"1\\uc6d4\"\\\n        \"2\\uc6d4\"\\\n        \"3\\uc6d4\"\\\n        \"4\\uc6d4\"\\\n        \"5\\uc6d4\"\\\n        \"6\\uc6d4\"\\\n        \"7\\uc6d4\"\\\n        \"8\\uc6d4\"\\\n        \"9\\uc6d4\"\\\n        \"10\\uc6d4\"\\\n        \"11\\uc6d4\"\\\n        \"12\\uc6d4\"\\\n        \"\"]\n    ::msgcat::mcset ko MONTHS_FULL [list \\\n        \"1\\uc6d4\"\\\n        \"2\\uc6d4\"\\\n        \"3\\uc6d4\"\\\n        \"4\\uc6d4\"\\\n        \"5\\uc6d4\"\\\n        \"6\\uc6d4\"\\\n        \"7\\uc6d4\"\\\n        \"8\\uc6d4\"\\\n        \"9\\uc6d4\"\\\n        \"10\\uc6d4\"\\\n        \"11\\uc6d4\"\\\n        \"12\\uc6d4\"\\\n        \"\"]\n    ::msgcat::mcset ko AM \"\\uc624\\uc804\"\n    ::msgcat::mcset ko PM \"\\uc624\\ud6c4\"\n    ::msgcat::mcset ko DATE_FORMAT \"%Y-%m-%d\"\n    ::msgcat::mcset ko TIME_FORMAT_12 \"%P %l:%M:%S\"\n    ::msgcat::mcset ko DATE_TIME_FORMAT \"%Y-%m-%d %P %l:%M:%S %z\"\n    ::msgcat::mcset ko LOCALE_DATE_FORMAT \"%Y\\ub144%B%Od\\uc77c\"\n    ::msgcat::mcset ko LOCALE_TIME_FORMAT \"%H\\uc2dc%M\\ubd84%S\\ucd08\"\n    ::msgcat::mcset ko LOCALE_DATE_TIME_FORMAT \"%A %Y\\ub144%B%Od\\uc77c%H\\uc2dc%M\\ubd84%S\\ucd08 %z\"\n}\n",
		"/msgs/ko_kr.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ko_KR BCE \"\\uae30\\uc6d0\\uc804\"\n    ::msgcat::mcset ko_KR CE \"\\uc11c\\uae30\"\n    ::msgcat::mcset ko_KR DATE_FORMAT \"%Y.%m.%d\"\n    ::msgcat::mcset ko_KR TIME_FORMAT_12 \"%P %l:%M:%S\"\n    ::msgcat::mcset ko_KR DATE_TIME_FORMAT \"%Y.%m.%d %P %l:%M:%S %z\"\n}\n",
		"/msgs/kok.msg":                            "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset kok DAYS_OF_WEEK_FULL [list \\\n        \"\\u0906\\u0926\\u093f\\u0924\\u094d\\u092f\\u0935\\u093e\\u0930\"\\\n        \"\\u0938\\u094b\\u092e\\u0935\\u093e\\u0930\"\\\n        \"\\u092e\\u0902\\u0917\\u0933\\u093e\\u0930\"\\\n        \"\\u092c\\u0941\\u0927\\u0935\\u093e\\u0930\"\\\n        \"\\u0917\\u0941\\u0930\\u0941\\u0935\\u093e\\u0930\"\\\n        \"\\u0936\\u0941\\u0915\\u094d\\u0930\\u0935\\u093e\\u0930\"\\\n        \"\\u0936\\u0928\\u093f\\u0935\\u093e\\u0930\"]\n    ::msgcat::mcset kok MONTHS_ABBREV [list \\\n        \"\\u091c\\u093e\\u0928\\u0947\\u0935\\u093e\\u0930\\u0940\"\\\n        \"\\u092b\\u0947\\u092c\\u0943\\u0935\\u093e\\u0930\\u0940\"\\\n        \"\\u092e\\u093e\\u0930\\u094d\\u091a\"\\\n        \"\\u090f\\u092a\\u094d\\u0930\\u093f\\u0932\"\\\n        \"\\u092e\\u0947\"\\\n        \"\\u091c\\u0942\\u0928\"\\\n        \"\\u091c\\u0941\\u0932\\u0948\"\\\n        \"\\u0913\\u0917\\u0938\\u094d\\u091f\"\\\n        \"\\u0938\\u0947\\u092a\\u094d\\u091f\\u0947\\u0902\\u092c\\u0930\"\\\n        \"\\u0913\\u0915\\u094d\\u091f\\u094b\\u092c\\u0930\"\\\n        \"\\u0928\\u094b\\u0935\\u094d\\u0939\\u0947\\u0902\\u092c\\u0930\"\\\n        \"\\u0921\\u093f\\u0938\\u0947\\u0902\\u092c\\u0930\"]\n    ::msgcat::mcset kok MONTHS_FULL [list \\\n        \"\\u091c\\u093e\\u0928\\u0947\\u0935\\u093e\\u0930\\u0940\"\\\n        \"\\u092b\\u0947\\u092c\\u094d\\u0930\\u0941\\u0935\\u093e\\u0930\\u0940\"\\\n        \"\\u092e\\u093e\\u0930\\u094d\\u091a\"\\\n        \"\\u090f\\u092a\\u094d\\u0930\\u093f\\u0932\"\\\n        \"\\u092e\\u0947\"\\\n        \"\\u091c\\u0942\\u0928\"\\\n        \"\\u091c\\u0941\\u0932\\u0948\"\\\n        \"\\u0913\\u0917\\u0938\\u094d\\u091f\"\\\n        \"\\u0938\\u0947\\u092a\\u094d\\u091f\\u0947\\u0902\\u092c\\u0930\"\\\n        \"\\u0913\\u0915\\u094d\\u091f\\u094b\\u092c\\u0930\"\\\n        \"\\u0928\\u094b\\u0935\\u094d\\u0939\\u0947\\u0902\\u092c\\u0930\"\\\n        \"\\u0921\\u093f\\u0938\\u0947\\u0902\\u092c\\u0930\"]\n    ::msgcat::mcset kok AM \"\\u0915\\u094d\\u0930\\u093f\\u0938\\u094d\\u0924\\u092a\\u0942\\u0930\\u094d\\u0935\"\n    ::msgcat::mcset kok PM \"\\u0915\\u094d\\u0930\\u093f\\u0938\\u094d\\u0924\\u0936\\u0916\\u093e\"\n}\n",
		"/msgs/kok_in.msg":                         "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset kok_IN DATE_FORMAT \"%d %M %Y\"\n    ::msgcat::mcset kok_IN TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset kok_IN DATE_TIME_FORMAT \"%d %M %Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/kw.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset kw DAYS_OF_WEEK_ABBREV [list \\\n        \"Sul\"\\\n        \"Lun\"\\\n        \"Mth\"\\\n        \"Mhr\"\\\n        \"Yow\"\\\n        \"Gwe\"\\\n        \"Sad\"]\n    ::msgcat::mcset kw DAYS_OF_WEEK_FULL [list \\\n        \"De Sul\"\\\n        \"De Lun\"\\\n        \"De Merth\"\\\n        \"De Merher\"\\\n        \"De Yow\"\\\n        \"De Gwener\"\\\n        \"De Sadorn\"]\n    ::msgcat::mcset kw MONTHS_ABBREV [list \\\n        \"Gen\"\\\n        \"Whe\"\\\n        \"Mer\"\\\n        \"Ebr\"\\\n        \"Me\"\\\n        \"Evn\"\\\n        \"Gor\"\\\n        \"Est\"\\\n        \"Gwn\"\\\n        \"Hed\"\\\n        \"Du\"\\\n        \"Kev\"\\\n        \"\"]\n    ::msgcat::mcset kw MONTHS_FULL [list \\\n        \"Mys Genver\"\\\n        \"Mys Whevrel\"\\\n        \"Mys Merth\"\\\n        \"Mys Ebrel\"\\\n        \"Mys Me\"\\\n        \"Mys Evan\"\\\n        \"Mys Gortheren\"\\\n        \"Mye Est\"\\\n        \"Mys Gwyngala\"\\\n        \"Mys Hedra\"\\\n        \"Mys Du\"\\\n        \"Mys Kevardhu\"\\\n        \"\"]\n}\n",
		"/msgs/kw_gb.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset kw_GB DATE_FORMAT \"%d %B %Y\"\n    ::msgcat::mcset kw_GB TIME_FORMAT_12 \"%l:%M:%S %P\"\n    ::msgcat::mcset kw_GB DATE_TIME_FORMAT \"%d %B %Y %l:%M:%S %P %z\"\n}\n",
		"/msgs/lt.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset lt DAYS_OF_WEEK_ABBREV [list \\\n        \"Sk\"\\\n        \"Pr\"\\\n        \"An\"\\\n        \"Tr\"\\\n        \"Kt\"\\\n        \"Pn\"\\\n        \"\\u0160t\"]\n    ::msgcat::mcset lt DAYS_OF_WEEK_FULL [list \\\n        \"Sekmadienis\"\\\n        \"Pirmadienis\"\\\n        \"Antradienis\"\\\n        \"Tre\\u010diadienis\"\\\n        \"Ketvirtadienis\"\\\n        \"Penktadienis\"\\\n        \"\\u0160e\\u0161tadienis\"]\n    ::msgcat::mcset lt MONTHS_ABBREV [list \\\n        \"Sau\"\\\n        \"Vas\"\\\n        \"Kov\"\\\n        \"Bal\"\\\n        \"Geg\"\\\n        \"Bir\"\\\n        \"Lie\"\\\n        \"Rgp\"\\\n        \"Rgs\"\\\n        \"Spa\"\\\n        \"Lap\"\\\n        \"Grd\"\\\n        \"\"]\n    ::msgcat::mcset lt MONTHS_FULL [list \\\n        \"Sausio\"\\\n        \"Vasario\"\\\n        \"Kovo\"\\\n        \"Baland\\u017eio\"\\\n        \"Gegu\\u017e\\u0117s\"\\\n        \"Bir\\u017eelio\"\\\n        \"Liepos\"\\\n        \"Rugpj\\u016b\\u010dio\"\\\n        \"Rugs\\u0117jo\"\\\n        \"Spalio\"\\\n        \"Lapkri\\u010dio\"\\\n        \"Gruod\\u017eio\"\\\n        \"\"]\n    ::msgcat::mcset lt BCE \"pr.Kr.\"\n    ::msgcat::mcset lt CE \"po.Kr.\"\n    ::msgcat::mcset lt DATE_FORMAT \"%Y.%m.%e\"\n    ::msgcat::mcset lt TIME_FORMAT \"%H.%M.%S\"\n    ::msgcat::mcset lt DATE_TIME_FORMAT \"%Y.%m.%e %H.%M.%S %z\"\n}\n",
		"/msgs/lv.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset lv DAYS_OF_WEEK_ABBREV [list \\\n        \"Sv\"\\\n        \"P\"\\\n        \"O\"\\\n        \"T\"\\\n        \"C\"\\\n        \"Pk\"\\\n        \"S\"]\n    ::msgcat::mcset lv DAYS_OF_WEEK_FULL [list \\\n        \"sv\\u0113tdiena\"\\\n        \"pirmdiena\"\\\n        \"otrdiena\"\\\n        \"tre\\u0161diena\"\\\n        \"ceturdien\"\\\n        \"piektdiena\"\\\n        \"sestdiena\"]\n    ::msgcat::mcset lv MONTHS_ABBREV [list \\\n        \"Jan\"\\\n        \"Feb\"\\\n        \"Mar\"\\\n        \"Apr\"\\\n        \"Maijs\"\\\n        \"J\\u016bn\"\\\n        \"J\\u016bl\"\\\n        \"Aug\"\\\n        \"Sep\"\\\n        \"Okt\"\\\n        \"Nov\"\\\n        \"Dec\"\\\n        \"\"]\n    ::msgcat::mcset lv MONTHS_FULL [list \\\n        \"janv\\u0101ris\"\\\n        \"febru\\u0101ris\"\\\n        \"marts\"\\\n        \"apr\\u012blis\"\\\n        \"maijs\"\\\n        \"j\\u016bnijs\"\\\n        \"j\\u016blijs\"\\\n        \"augusts\"\\\n        \"septembris\"\\\n        \"oktobris\"\\\n        \"novembris\"\\\n        \"decembris\"\\\n        \"\"]\n    ::msgcat::mcset lv BCE \"pm\\u0113\"\n    ::msgcat::mcset lv CE \"m\\u0113\"\n    ::msgcat::mcset lv DATE_FORMAT \"%Y.%e.%m\"\n    ::msgcat::mcset lv TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset lv DATE_TIME_FORMAT \"%Y.%e.%m %H:%M:%S %z\"\n}\n",
		"/msgs/mk.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset mk DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u043d\\u0435\\u0434.\"\\\n        \"\\u043f\\u043e\\u043d.\"\\\n        \"\\u0432\\u0442.\"\\\n        \"\\u0441\\u0440\\u0435.\"\\\n        \"\\u0447\\u0435\\u0442.\"\\\n        \"\\u043f\\u0435\\u0442.\"\\\n        \"\\u0441\\u0430\\u0431.\"]\n    ::msgcat::mcset mk DAYS_OF_WEEK_FULL [list \\\n        \"\\u043d\\u0435\\u0434\\u0435\\u043b\\u0430\"\\\n        \"\\u043f\\u043e\\u043d\\u0435\\u0434\\u0435\\u043b\\u043d\\u0438\\u043a\"\\\n        \"\\u0432\\u0442\\u043e\\u0440\\u043d\\u0438\\u043a\"\\\n        \"\\u0441\\u0440\\u0435\\u0434\\u0430\"\\\n        \"\\u0447\\u0435\\u0442\\u0432\\u0440\\u0442\\u043e\\u043a\"\\\n        \"\\u043f\\u0435\\u0442\\u043e\\u043a\"\\\n        \"\\u0441\\u0430\\u0431\\u043e\\u0442\\u0430\"]\n    ::msgcat::mcset mk MONTHS_ABBREV [list \\\n        \"\\u0458\\u0430\\u043d.\"\\\n        \"\\u0444\\u0435\\u0432.\"\\\n        \"\\u043c\\u0430\\u0440.\"\\\n        \"\\u0430\\u043f\\u0440.\"\\\n        \"\\u043c\\u0430\\u0458.\"\\\n        \"\\u0458\\u0443\\u043d.\"\\\n        \"\\u0458\\u0443\\u043b.\"\\\n        \"\\u0430\\u0432\\u0433.\"\\\n        \"\\u0441\\u0435\\u043f\\u0442.\"\\\n        \"\\u043e\\u043a\\u0442.\"\\\n        \"\\u043d\\u043e\\u0435\\u043c.\"\\\n        \"\\u0434\\u0435\\u043a\\u0435\\u043c.\"\\\n        \"\"]\n    ::msgcat::mcset mk MONTHS_FULL [list \\\n        \"\\u0458\\u0430\\u043d\\u0443\\u0430\\u0440\\u0438\"\\\n        \"\\u0444\\u0435\\u0432\\u0440\\u0443\\u0430\\u0440\\u0438\"\\\n        \"\\u043c\\u0430\\u0440\\u0442\"\\\n        \"\\u0430\\u043f\\u0440\\u0438\\u043b\"\\\n        \"\\u043c\\u0430\\u0458\"\\\n        \"\\u0458\\u0443\\u043d\\u0438\"\\\n        \"\\u0458\\u0443\\u043b\\u0438\"\\\n        \"\\u0430\\u0432\\u0433\\u0443\\u0441\\u0442\"\\\n        \"\\u0441\\u0435\\u043f\\u0442\\u0435\\u043c\\u0432\\u0440\\u0438\"\\\n        \"\\u043e\\u043a\\u0442\\u043e\\u043c\\u0432\\u0440\\u0438\"\\\n        \"\\u043d\\u043e\\u0435\\u043c\\u0432\\u0440\\u0438\"\\\n        \"\\u0434\\u0435\\u043a\\u0435\\u043c\\u0432\\u0440\\u0438\"\\\n        \"\"]\n    ::msgcat::mcset mk BCE \"\\u043f\\u0440.\\u043d.\\u0435.\"\n    ::msgcat::mcset mk CE \"\\u0430\\u0435.\"\n    ::msgcat::mcset mk DATE_FORMAT \"%e.%m.%Y\"\n    ::msgcat::mcset mk TIME_FORMAT \"%H:%M:%S %z\"\n    ::msgcat::mcset mk DATE_TIME_FORMAT \"%e.%m.%Y %H:%M:%S %z %z\"\n}\n",
		"/msgs/mr.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset mr DAYS_OF_WEEK_FULL [list \\\n        \"\\u0930\\u0935\\u093f\\u0935\\u093e\\u0930\"\\\n        \"\\u0938\\u094b\\u092e\\u0935\\u093e\\u0930\"\\\n        \"\\u092e\\u0902\\u0917\\u0933\\u0935\\u093e\\u0930\"\\\n        \"\\u092e\\u0902\\u0917\\u0933\\u0935\\u093e\\u0930\"\\\n        \"\\u0917\\u0941\\u0930\\u0941\\u0935\\u093e\\u0930\"\\\n        \"\\u0936\\u0941\\u0915\\u094d\\u0930\\u0935\\u093e\\u0930\"\\\n        \"\\u0936\\u0928\\u093f\\u0935\\u093e\\u0930\"]\n    ::msgcat::mcset mr MONTHS_ABBREV [list \\\n        \"\\u091c\\u093e\\u0928\\u0947\\u0935\\u093e\\u0930\\u0940\"\\\n        \"\\u092b\\u0947\\u092c\\u0943\\u0935\\u093e\\u0930\\u0940\"\\\n        \"\\u092e\\u093e\\u0930\\u094d\\u091a\"\\\n        \"\\u090f\\u092a\\u094d\\u0930\\u093f\\u0932\"\\\n        \"\\u092e\\u0947\"\\\n        \"\\u091c\\u0942\\u0928\"\\\n        \"\\u091c\\u0941\\u0932\\u0948\"\\\n        \"\\u0913\\u0917\\u0938\\u094d\\u091f\"\\\n        \"\\u0938\\u0947\\u092a\\u094d\\u091f\\u0947\\u0902\\u092c\\u0930\"\\\n        \"\\u0913\\u0915\\u094d\\u091f\\u094b\\u092c\\u0930\"\\\n        \"\\u0928\\u094b\\u0935\\u094d\\u0939\\u0947\\u0902\\u092c\\u0930\"\\\n        \"\\u0921\\u093f\\u0938\\u0947\\u0902\\u092c\\u0930\"]\n    ::msgcat::mcset mr MONTHS_FULL [list \\\n        \"\\u091c\\u093e\\u0928\\u0947\\u0935\\u093e\\u0930\\u0940\"\\\n        \"\\u092b\\u0947\\u092c\\u0943\\u0935\\u093e\\u0930\\u0940\"\\\n        \"\\u092e\\u093e\\u0930\\u094d\\u091a\"\\\n        \"\\u090f\\u092a\\u094d\\u0930\\u093f\\u0932\"\\\n        \"\\u092e\\u0947\"\\\n        \"\\u091c\\u0942\\u0928\"\\\n        \"\\u091c\\u0941\\u0932\\u0948\"\\\n        \"\\u0913\\u0917\\u0938\\u094d\\u091f\"\\\n        \"\\u0938\\u0947\\u092a\\u094d\\u091f\\u0947\\u0902\\u092c\\u0930\"\\\n        \"\\u0913\\u0915\\u094d\\u091f\\u094b\\u092c\\u0930\"\\\n        \"\\u0928\\u094b\\u0935\\u094d\\u0939\\u0947\\u0902\\u092c\\u0930\"\\\n        \"\\u0921\\u093f\\u0938\\u0947\\u0902\\u092c\\u0930\"]\n    ::msgcat::mcset mr AM \"BC\"\n    ::msgcat::mcset mr PM \"AD\"\n}\n",
		"/msgs/mr_in.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset mr_IN DATE_FORMAT \"%d %M %Y\"\n    ::msgcat::mcset mr_IN TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset mr_IN DATE_TIME_FORMAT \"%d %M %Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/ms.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ms DAYS_OF_WEEK_ABBREV [list \\\n        \"Aha\"\\\n        \"Isn\"\\\n        \"Sei\"\\\n        \"Rab\"\\\n        \"Kha\"\\\n        \"Jum\"\\\n        \"Sab\"]\n    ::msgcat::mcset ms DAYS_OF_WEEK_FULL [list \\\n        \"Ahad\"\\\n        \"Isnin\"\\\n        \"Selasa\"\\\n        \"Rahu\"\\\n        \"Khamis\"\\\n        \"Jumaat\"\\\n        \"Sabtu\"]\n    ::msgcat::mcset ms MONTHS_ABBREV [list \\\n        \"Jan\"\\\n        \"Feb\"\\\n        \"Mac\"\\\n        \"Apr\"\\\n        \"Mei\"\\\n        \"Jun\"\\\n        \"Jul\"\\\n        \"Ogos\"\\\n        \"Sep\"\\\n        \"Okt\"\\\n        \"Nov\"\\\n        \"Dis\"\\\n        \"\"]\n    ::msgcat::mcset ms MONTHS_FULL [list \\\n        \"Januari\"\\\n        \"Februari\"\\\n        \"Mac\"\\\n        \"April\"\\\n        \"Mei\"\\\n        \"Jun\"\\\n        \"Julai\"\\\n        \"Ogos\"\\\n        \"September\"\\\n        \"Oktober\"\\\n        \"November\"\\\n        \"Disember\"\\\n        \"\"]\n}\n",
		"/msgs/ms_my.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ms_MY DATE_FORMAT \"%A %d %b %Y\"\n    ::msgcat::mcset ms_MY TIME_FORMAT_12 \"%I:%M:%S  %z\"\n    ::msgcat::mcset ms_MY DATE_TIME_FORMAT \"%A %d %b %Y %I:%M:%S  %z %z\"\n}\n",
		"/msgs/mt.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset mt DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u0126ad\"\\\n        \"Tne\"\\\n        \"Tli\"\\\n        \"Erb\"\\\n        \"\\u0126am\"\\\n        \"\\u0120im\"]\n    ::msgcat::mcset mt MONTHS_ABBREV [list \\\n        \"Jan\"\\\n        \"Fra\"\\\n        \"Mar\"\\\n        \"Apr\"\\\n        \"Mej\"\\\n        \"\\u0120un\"\\\n        \"Lul\"\\\n        \"Awi\"\\\n        \"Set\"\\\n        \"Ott\"\\\n        \"Nov\"]\n    ::msgcat::mcset mt BCE \"QK\"\n    ::msgcat::mcset mt CE \"\"\n    ::msgcat::mcset mt DATE_FORMAT \"%A, %e ta %B, %Y\"\n    ::msgcat::mcset mt TIME_FORMAT_12 \"%l:%M:%S %P\"\n    ::msgcat::mcset mt DATE_TIME_FORMAT \"%A, %e ta %B, %Y %l:%M:%S %P %z\"\n}\n",
		"/msgs/nb.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset nb DAYS_OF_WEEK_ABBREV [list \\\n        \"s\\u00f8\"\\\n        \"ma\"\\\n        \"ti\"\\\n        \"on\"\\\n        \"to\"\\\n        \"fr\"\\\n        \"l\\u00f8\"]\n    ::msgcat::mcset nb DAYS_OF_WEEK_FULL [list \\\n        \"s\\u00f8ndag\"\\\n        \"mandag\"\\\n        \"tirsdag\"\\\n        \"onsdag\"\\\n        \"torsdag\"\\\n        \"fredag\"\\\n        \"l\\u00f8rdag\"]\n    ::msgcat::mcset nb MONTHS_ABBREV [list \\\n        \"jan\"\\\n        \"feb\"\\\n        \"mar\"\\\n        \"apr\"\\\n        \"mai\"\\\n        \"jun\"\\\n        \"jul\"\\\n        \"aug\"\\\n        \"sep\"\\\n        \"okt\"\\\n        \"nov\"\\\n        \"des\"\\\n        \"\"]\n    ::msgcat::mcset nb MONTHS_FULL [list \\\n        \"januar\"\\\n        \"februar\"\\\n        \"mars\"\\\n        \"april\"\\\n        \"mai\"\\\n        \"juni\"\\\n        \"juli\"\\\n        \"august\"\\\n        \"september\"\\\n        \"oktober\"\\\n        \"november\"\\\n        \"desember\"\\\n        \"\"]\n    ::msgcat::mcset nb BCE \"f.Kr.\"\n    ::msgcat::mcset nb CE \"e.Kr.\"\n    ::msgcat::mcset nb DATE_FORMAT \"%e. %B %Y\"\n    ::msgcat::mcset nb TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset nb DATE_TIME_FORMAT \"%e. %B %Y %H:%M:%S %z\"\n}\n",
		"/msgs/nl.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset nl DAYS_OF_WEEK_ABBREV [list \\\n        \"zo\"\\\n        \"ma\"\\\n        \"di\"\\\n        \"wo\"\\\n        \"do\"\\\n        \"vr\"\\\n        \"za\"]\n    ::msgcat::mcset nl DAYS_OF_WEEK_FULL [list \\\n        \"zondag\"\\\n        \"maandag\"\\\n        \"dinsdag\"\\\n        \"woensdag\"\\\n        \"donderdag\"\\\n        \"vrijdag\"\\\n        \"zaterdag\"]\n    ::msgcat::mcset nl MONTHS_ABBREV [list \\\n        \"jan\"\\\n        \"feb\"\\\n        \"mrt\"\\\n        \"apr\"\\\n        \"mei\"\\\n        \"jun\"\\\n        \"jul\"\\\n        \"aug\"\\\n        \"sep\"\\\n        \"okt\"\\\n        \"nov\"\\\n        \"dec\"\\\n        \"\"]\n    ::msgcat::mcset nl MONTHS_FULL [list \\\n        \"januari\"\\\n        \"februari\"\\\n        \"maart\"\\\n        \"april\"\\\n        \"mei\"\\\n        \"juni\"\\\n        \"juli\"\\\n        \"augustus\"\\\n        \"september\"\\\n        \"oktober\"\\\n        \"november\"\\\n        \"december\"\\\n        \"\"]\n    ::msgcat::mcset nl DATE_FORMAT \"%e %B %Y\"\n    ::msgcat::mcset nl TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset nl DATE_TIME_FORMAT \"%e %B %Y %k:%M:%S %z\"\n}\n",
		"/msgs/nl_be.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset nl_BE DATE_FORMAT \"%d-%m-%y\"\n    ::msgcat::mcset nl_BE TIME_FORMAT \"%T\"\n    ::msgcat::mcset nl_BE TIME_FORMAT_12 \"%T\"\n    ::msgcat::mcset nl_BE DATE_TIME_FORMAT \"%a %d %b %Y %T %z\"\n}\n",
		"/msgs/nn.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset nn DAYS_OF_WEEK_ABBREV [list \\\n        \"su\"\\\n        \"m\\u00e5\"\\\n        \"ty\"\\\n        \"on\"\\\n        \"to\"\\\n        \"fr\"\\\n        \"lau\"]\n    ::msgcat::mcset nn DAYS_OF_WEEK_FULL [list \\\n        \"sundag\"\\\n        \"m\\u00e5ndag\"\\\n        \"tysdag\"\\\n        \"onsdag\"\\\n        \"torsdag\"\\\n        \"fredag\"\\\n        \"laurdag\"]\n    ::msgcat::mcset nn MONTHS_ABBREV [list \\\n        \"jan\"\\\n        \"feb\"\\\n        \"mar\"\\\n        \"apr\"\\\n        \"mai\"\\\n        \"jun\"\\\n        \"jul\"\\\n        \"aug\"\\\n        \"sep\"\\\n        \"okt\"\\\n        \"nov\"\\\n        \"des\"\\\n        \"\"]\n    ::msgcat::mcset nn MONTHS_FULL [list \\\n        \"januar\"\\\n        \"februar\"\\\n        \"mars\"\\\n        \"april\"\\\n        \"mai\"\\\n        \"juni\"\\\n        \"juli\"\\\n        \"august\"\\\n        \"september\"\\\n        \"oktober\"\\\n        \"november\"\\\n        \"desember\"\\\n        \"\"]\n    ::msgcat::mcset nn BCE \"f.Kr.\"\n    ::msgcat::mcset nn CE \"e.Kr.\"\n    ::msgcat::mcset nn DATE_FORMAT \"%e. %B %Y\"\n    ::msgcat::mcset nn TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset nn DATE_TIME_FORMAT \"%e. %B %Y %H:%M:%S %z\"\n}\n",
		"/msgs/pl.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset pl DAYS_OF_WEEK_ABBREV [list \\\n        \"N\"\\\n        \"Pn\"\\\n        \"Wt\"\\\n        \"\\u015ar\"\\\n        \"Cz\"\\\n        \"Pt\"\\\n        \"So\"]\n    ::msgcat::mcset pl DAYS_OF_WEEK_FULL [list \\\n        \"niedziela\"\\\n        \"poniedzia\\u0142ek\"\\\n        \"wtorek\"\\\n        \"\\u015broda\"\\\n        \"czwartek\"\\\n        \"pi\\u0105tek\"\\\n        \"sobota\"]\n    ::msgcat::mcset pl MONTHS_ABBREV [list \\\n        \"sty\"\\\n        \"lut\"\\\n        \"mar\"\\\n        \"kwi\"\\\n        \"maj\"\\\n        \"cze\"\\\n        \"lip\"\\\n        \"sie\"\\\n        \"wrz\"\\\n        \"pa\\u017a\"\\\n        \"lis\"\\\n        \"gru\"\\\n        \"\"]\n    ::msgcat::mcset pl MONTHS_FULL [list \\\n        \"stycze\\u0144\"\\\n        \"luty\"\\\n        \"marzec\"\\\n        \"kwiecie\\u0144\"\\\n        \"maj\"\\\n        \"czerwiec\"\\\n        \"lipiec\"\\\n        \"sierpie\\u0144\"\\\n        \"wrzesie\\u0144\"\\\n        \"pa\\u017adziernik\"\\\n        \"listopad\"\\\n        \"grudzie\\u0144\"\\\n        \"\"]\n    ::msgcat::mcset pl BCE \"p.n.e.\"\n    ::msgcat::mcset pl CE \"n.e.\"\n    ::msgcat::mcset pl DATE_FORMAT \"%Y-%m-%d\"\n    ::msgcat::mcset pl TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset pl DATE_TIME_FORMAT \"%Y-%m-%d %H:%M:%S %z\"\n}\n",
		"/msgs/pt.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset pt DAYS_OF_WEEK_ABBREV [list \\\n        \"Dom\"\\\n        \"Seg\"\\\n        \"Ter\"\\\n        \"Qua\"\\\n        \"Qui\"\\\n        \"Sex\"\\\n        \"S\\u00e1b\"]\n    ::msgcat::mcset pt DAYS_OF_WEEK_FULL [list \\\n        \"Domingo\"\\\n        \"Segunda-feira\"\\\n        \"Ter\\u00e7a-feira\"\\\n        \"Quarta-feira\"\\\n        \"Quinta-feira\"\\\n        \"Sexta-feira\"\\\n        \"S\\u00e1bado\"]\n    ::msgcat::mcset pt MONTHS_ABBREV [list \\\n        \"Jan\"\\\n        \"Fev\"\\\n        \"Mar\"\\\n        \"Abr\"\\\n        \"Mai\"\\\n        \"Jun\"\\\n        \"Jul\"\\\n        \"Ago\"\\\n        \"Set\"\\\n        \"Out\"\\\n        \"Nov\"\\\n        \"Dez\"\\\n        \"\"]\n    ::msgcat::mcset pt MONTHS_FULL [list \\\n        \"Janeiro\"\\\n        \"Fevereiro\"\\\n        \"Mar\\u00e7o\"\\\n        \"Abril\"\\\n        \"Maio\"\\\n        \"Junho\"\\\n        \"Julho\"\\\n        \"Agosto\"\\\n        \"Setembro\"\\\n        \"Outubro\"\\\n        \"Novembro\"\\\n        \"Dezembro\"\\\n        \"\"]\n    ::msgcat::mcset pt DATE_FORMAT \"%d-%m-%Y\"\n    ::msgcat::mcset pt TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset pt DATE_TIME_FORMAT \"%d-%m-%Y %k:%M:%S %z\"\n}\n",
		"/msgs/pt_br.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset pt_BR DATE_FORMAT \"%d-%m-%Y\"\n    ::msgcat::mcset pt_BR TIME_FORMAT \"%T\"\n    ::msgcat::mcset pt_BR TIME_FORMAT_12 \"%T\"\n    ::msgcat::mcset pt_BR DATE_TIME_FORMAT \"%a %d %b %Y %T %z\"\n}\n",
		"/msgs/ro.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ro DAYS_OF_WEEK_ABBREV [list \\\n        \"D\"\\\n        \"L\"\\\n        \"Ma\"\\\n        \"Mi\"\\\n        \"J\"\\\n        \"V\"\\\n        \"S\"]\n    ::msgcat::mcset ro DAYS_OF_WEEK_FULL [list \\\n        \"duminic\\u0103\"\\\n        \"luni\"\\\n        \"mar\\u0163i\"\\\n        \"miercuri\"\\\n        \"joi\"\\\n        \"vineri\"\\\n        \"s\\u00eemb\\u0103t\\u0103\"]\n    ::msgcat::mcset ro MONTHS_ABBREV [list \\\n        \"Ian\"\\\n        \"Feb\"\\\n        \"Mar\"\\\n        \"Apr\"\\\n        \"Mai\"\\\n        \"Iun\"\\\n        \"Iul\"\\\n        \"Aug\"\\\n        \"Sep\"\\\n        \"Oct\"\\\n        \"Nov\"\\\n        \"Dec\"\\\n        \"\"]\n    ::msgcat::mcset ro MONTHS_FULL [list \\\n        \"ianuarie\"\\\n        \"februarie\"\\\n        \"martie\"\\\n        \"aprilie\"\\\n        \"mai\"\\\n        \"iunie\"\\\n        \"iulie\"\\\n        \"august\"\\\n        \"septembrie\"\\\n        \"octombrie\"\\\n        \"noiembrie\"\\\n        \"decembrie\"\\\n        \"\"]\n    ::msgcat::mcset ro BCE \"d.C.\"\n    ::msgcat::mcset ro CE \"\\u00ee.d.C.\"\n    ::msgcat::mcset ro DATE_FORMAT \"%d.%m.%Y\"\n    ::msgcat::mcset ro TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset ro DATE_TIME_FORMAT \"%d.%m.%Y %H:%M:%S %z\"\n}\n",
		"/msgs/ru.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ru DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u0412\\u0441\"\\\n        \"\\u041f\\u043d\"\\\n        \"\\u0412\\u0442\"\\\n        \"\\u0421\\u0440\"\\\n        \"\\u0427\\u0442\"\\\n        \"\\u041f\\u0442\"\\\n        \"\\u0421\\u0431\"]\n    ::msgcat::mcset ru DAYS_OF_WEEK_FULL [list \\\n        \"\\u0432\\u043e\\u0441\\u043a\\u0440\\u0435\\u0441\\u0435\\u043d\\u044c\\u0435\"\\\n        \"\\u043f\\u043e\\u043d\\u0435\\u0434\\u0435\\u043b\\u044c\\u043d\\u0438\\u043a\"\\\n        \"\\u0432\\u0442\\u043e\\u0440\\u043d\\u0438\\u043a\"\\\n        \"\\u0441\\u0440\\u0435\\u0434\\u0430\"\\\n        \"\\u0447\\u0435\\u0442\\u0432\\u0435\\u0440\\u0433\"\\\n        \"\\u043f\\u044f\\u0442\\u043d\\u0438\\u0446\\u0430\"\\\n        \"\\u0441\\u0443\\u0431\\u0431\\u043e\\u0442\\u0430\"]\n    ::msgcat::mcset ru MONTHS_ABBREV [list \\\n        \"\\u044f\\u043d\\u0432\"\\\n        \"\\u0444\\u0435\\u0432\"\\\n        \"\\u043c\\u0430\\u0440\"\\\n        \"\\u0430\\u043f\\u0440\"\\\n        \"\\u043c\\u0430\\u0439\"\\\n        \"\\u0438\\u044e\\u043d\"\\\n        \"\\u0438\\u044e\\u043b\"\\\n        \"\\u0430\\u0432\\u0433\"\\\n        \"\\u0441\\u0435\\u043d\"\\\n        \"\\u043e\\u043a\\u0442\"\\\n        \"\\u043d\\u043e\\u044f\"\\\n        \"\\u0434\\u0435\\u043a\"\\\n        \"\"]\n    ::msgcat::mcset ru MONTHS_FULL [list \\\n        \"\\u042f\\u043d\\u0432\\u0430\\u0440\\u044c\"\\\n        \"\\u0424\\u0435\\u0432\\u0440\\u0430\\u043b\\u044c\"\\\n        \"\\u041c\\u0430\\u0440\\u0442\"\\\n        \"\\u0410\\u043f\\u0440\\u0435\\u043b\\u044c\"\\\n        \"\\u041c\\u0430\\u0439\"\\\n        \"\\u0418\\u044e\\u043d\\u044c\"\\\n        \"\\u0418\\u044e\\u043b\\u044c\"\\\n        \"\\u0410\\u0432\\u0433\\u0443\\u0441\\u0442\"\\\n        \"\\u0421\\u0435\\u043d\\u0442\\u044f\\u0431\\u0440\\u044c\"\\\n        \"\\u041e\\u043a\\u0442\\u044f\\u0431\\u0440\\u044c\"\\\n        \"\\u041d\\u043e\\u044f\\u0431\\u0440\\u044c\"\\\n        \"\\u0414\\u0435\\u043a\\u0430\\u0431\\u0440\\u044c\"\\\n        \"\"]\n    ::msgcat::mcset ru BCE \"\\u0434\\u043e \\u043d.\\u044d.\"\n    ::msgcat::mcset ru CE \"\\u043d.\\u044d.\"\n    ::msgcat::mcset ru DATE_FORMAT \"%d.%m.%Y\"\n    ::msgcat::mcset ru TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset ru DATE_TIME_FORMAT \"%d.%m.%Y %k:%M:%S %z\"\n}\n",
		"/msgs/ru_ua.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ru_UA DATE_FORMAT \"%d.%m.%Y\"\n    ::msgcat::mcset ru_UA TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset ru_UA DATE_TIME_FORMAT \"%d.%m.%Y %k:%M:%S %z\"\n}\n",
		"/msgs/sh.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset sh DAYS_OF_WEEK_ABBREV [list \\\n        \"Ned\"\\\n        \"Pon\"\\\n        \"Uto\"\\\n        \"Sre\"\\\n        \"\\u010cet\"\\\n        \"Pet\"\\\n        \"Sub\"]\n    ::msgcat::mcset sh DAYS_OF_WEEK_FULL [list \\\n        \"Nedelja\"\\\n        \"Ponedeljak\"\\\n        \"Utorak\"\\\n        \"Sreda\"\\\n        \"\\u010cetvrtak\"\\\n        \"Petak\"\\\n        \"Subota\"]\n    ::msgcat::mcset sh MONTHS_ABBREV [list \\\n        \"Jan\"\\\n        \"Feb\"\\\n        \"Mar\"\\\n        \"Apr\"\\\n        \"Maj\"\\\n        \"Jun\"\\\n        \"Jul\"\\\n        \"Avg\"\\\n        \"Sep\"\\\n        \"Okt\"\\\n        \"Nov\"\\\n        \"Dec\"\\\n        \"\"]\n    ::msgcat::mcset sh MONTHS_FULL [list \\\n        \"Januar\"\\\n        \"Februar\"\\\n        \"Mart\"\\\n        \"April\"\\\n        \"Maj\"\\\n        \"Juni\"\\\n        \"Juli\"\\\n        \"Avgust\"\\\n        \"Septembar\"\\\n        \"Oktobar\"\\\n        \"Novembar\"\\\n        \"Decembar\"\\\n        \"\"]\n    ::msgcat::mcset sh BCE \"p. n. e.\"\n    ::msgcat::mcset sh CE \"n. e.\"\n    ::msgcat::mcset sh DATE_FORMAT \"%d.%m.%Y.\"\n    ::msgcat::mcset sh TIME_FORMAT \"%k.%M.%S\"\n    ::msgcat::mcset sh DATE_TIME_FORMAT \"%d.%m.%Y. %k.%M.%S %z\"\n}\n",
		"/msgs/sk.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset sk DAYS_OF_WEEK_ABBREV [list \\\n        \"Ne\"\\\n        \"Po\"\\\n        \"Ut\"\\\n        \"St\"\\\n        \"\\u0160t\"\\\n        \"Pa\"\\\n        \"So\"]\n    ::msgcat::mcset sk DAYS_OF_WEEK_FULL [list \\\n        \"Nede\\u013ee\"\\\n        \"Pondelok\"\\\n        \"Utorok\"\\\n        \"Streda\"\\\n        \"\\u0160tvrtok\"\\\n        \"Piatok\"\\\n        \"Sobota\"]\n    ::msgcat::mcset sk MONTHS_ABBREV [list \\\n        \"jan\"\\\n        \"feb\"\\\n        \"mar\"\\\n        \"apr\"\\\n        \"m\\u00e1j\"\\\n        \"j\\u00fan\"\\\n        \"j\\u00fal\"\\\n        \"aug\"\\\n        \"sep\"\\\n        \"okt\"\\\n        \"nov\"\\\n        \"dec\"\\\n        \"\"]\n    ::msgcat::mcset sk MONTHS_FULL [list \\\n        \"janu\\u00e1r\"\\\n        \"febru\\u00e1r\"\\\n        \"marec\"\\\n        \"apr\\u00edl\"\\\n        \"m\\u00e1j\"\\\n        \"j\\u00fan\"\\\n        \"j\\u00fal\"\\\n        \"august\"\\\n        \"september\"\\\n        \"okt\\u00f3ber\"\\\n        \"november\"\\\n        \"december\"\\\n        \"\"]\n    ::msgcat::mcset sk BCE \"pred n.l.\"\n    ::msgcat::mcset sk CE \"n.l.\"\n    ::msgcat::mcset sk DATE_FORMAT \"%e.%m.%Y\"\n    ::msgcat::mcset sk TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset sk DATE_TIME_FORMAT \"%e.%m.%Y %k:%M:%S %z\"\n}\n",
		"/msgs/sl.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset sl DAYS_OF_WEEK_ABBREV [list \\\n        \"Ned\"\\\n        \"Pon\"\\\n        \"Tor\"\\\n        \"Sre\"\\\n        \"\\u010cet\"\\\n        \"Pet\"\\\n        \"Sob\"]\n    ::msgcat::mcset sl DAYS_OF_WEEK_FULL [list \\\n        \"Nedelja\"\\\n        \"Ponedeljek\"\\\n        \"Torek\"\\\n        \"Sreda\"\\\n        \"\\u010cetrtek\"\\\n        \"Petek\"\\\n        \"Sobota\"]\n    ::msgcat::mcset sl MONTHS_ABBREV [list \\\n        \"jan\"\\\n        \"feb\"\\\n        \"mar\"\\\n        \"apr\"\\\n        \"maj\"\\\n        \"jun\"\\\n        \"jul\"\\\n        \"avg\"\\\n        \"sep\"\\\n        \"okt\"\\\n        \"nov\"\\\n        \"dec\"\\\n        \"\"]\n    ::msgcat::mcset sl MONTHS_FULL [list \\\n        \"januar\"\\\n        \"februar\"\\\n        \"marec\"\\\n        \"april\"\\\n        \"maj\"\\\n        \"junij\"\\\n        \"julij\"\\\n        \"avgust\"\\\n        \"september\"\\\n        \"oktober\"\\\n        \"november\"\\\n        \"december\"\\\n        \"\"]\n    ::msgcat::mcset sl BCE \"pr.n.\\u0161.\"\n    ::msgcat::mcset sl CE \"po Kr.\"\n    ::msgcat::mcset sl DATE_FORMAT \"%Y.%m.%e\"\n    ::msgcat::mcset sl TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset sl DATE_TIME_FORMAT \"%Y.%m.%e %k:%M:%S %z\"\n}\n",
		"/msgs/sq.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset sq DAYS_OF_WEEK_ABBREV [list \\\n        \"Die\"\\\n        \"H\\u00ebn\"\\\n        \"Mar\"\\\n        \"M\\u00ebr\"\\\n        \"Enj\"\\\n        \"Pre\"\\\n        \"Sht\"]\n    ::msgcat::mcset sq DAYS_OF_WEEK_FULL [list \\\n        \"e diel\"\\\n        \"e h\\u00ebn\\u00eb\"\\\n        \"e mart\\u00eb\"\\\n        \"e m\\u00ebrkur\\u00eb\"\\\n        \"e enjte\"\\\n        \"e premte\"\\\n        \"e shtun\\u00eb\"]\n    ::msgcat::mcset sq MONTHS_ABBREV [list \\\n        \"Jan\"\\\n        \"Shk\"\\\n        \"Mar\"\\\n        \"Pri\"\\\n        \"Maj\"\\\n        \"Qer\"\\\n        \"Kor\"\\\n        \"Gsh\"\\\n        \"Sht\"\\\n        \"Tet\"\\\n        \"N\\u00ebn\"\\\n        \"Dhj\"\\\n        \"\"]\n    ::msgcat::mcset sq MONTHS_FULL [list \\\n        \"janar\"\\\n        \"shkurt\"\\\n        \"mars\"\\\n        \"prill\"\\\n        \"maj\"\\\n        \"qershor\"\\\n        \"korrik\"\\\n        \"gusht\"\\\n        \"shtator\"\\\n        \"tetor\"\\\n        \"n\\u00ebntor\"\\\n        \"dhjetor\"\\\n        \"\"]\n    ::msgcat::mcset sq BCE \"p.e.r.\"\n    ::msgcat::mcset sq CE \"n.e.r.\"\n    ::msgcat::mcset sq AM \"PD\"\n    ::msgcat::mcset sq PM \"MD\"\n    ::msgcat::mcset sq DATE_FORMAT \"%Y-%m-%d\"\n    ::msgcat::mcset sq TIME_FORMAT_12 \"%l:%M:%S.%P\"\n    ::msgcat::mcset sq DATE_TIME_FORMAT \"%Y-%m-%d %l:%M:%S.%P %z\"\n}\n",
		"/msgs/sr.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset sr DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u041d\\u0435\\u0434\"\\\n        \"\\u041f\\u043e\\u043d\"\\\n        \"\\u0423\\u0442\\u043e\"\\\n        \"\\u0421\\u0440\\u0435\"\\\n        \"\\u0427\\u0435\\u0442\"\\\n        \"\\u041f\\u0435\\u0442\"\\\n        \"\\u0421\\u0443\\u0431\"]\n    ::msgcat::mcset sr DAYS_OF_WEEK_FULL [list \\\n        \"\\u041d\\u0435\\u0434\\u0435\\u0459\\u0430\"\\\n        \"\\u041f\\u043e\\u043d\\u0435\\u0434\\u0435\\u0459\\u0430\\u043a\"\\\n        \"\\u0423\\u0442\\u043e\\u0440\\u0430\\u043a\"\\\n        \"\\u0421\\u0440\\u0435\\u0434\\u0430\"\\\n        \"\\u0427\\u0435\\u0442\\u0432\\u0440\\u0442\\u0430\\u043a\"\\\n        \"\\u041f\\u0435\\u0442\\u0430\\u043a\"\\\n        \"\\u0421\\u0443\\u0431\\u043e\\u0442\\u0430\"]\n    ::msgcat::mcset sr MONTHS_ABBREV [list \\\n        \"\\u0408\\u0430\\u043d\"\\\n        \"\\u0424\\u0435\\u0431\"\\\n        \"\\u041c\\u0430\\u0440\"\\\n        \"\\u0410\\u043f\\u0440\"\\\n        \"\\u041c\\u0430\\u0458\"\\\n        \"\\u0408\\u0443\\u043d\"\\\n        \"\\u0408\\u0443\\u043b\"\\\n        \"\\u0410\\u0432\\u0433\"\\\n        \"\\u0421\\u0435\\u043f\"\\\n        \"\\u041e\\u043a\\u0442\"\\\n        \"\\u041d\\u043e\\u0432\"\\\n        \"\\u0414\\u0435\\u0446\"\\\n        \"\"]\n    ::msgcat::mcset sr MONTHS_FULL [list \\\n        \"\\u0408\\u0430\\u043d\\u0443\\u0430\\u0440\"\\\n        \"\\u0424\\u0435\\u0431\\u0440\\u0443\\u0430\\u0440\"\\\n        \"\\u041c\\u0430\\u0440\\u0442\"\\\n        \"\\u0410\\u043f\\u0440\\u0438\\u043b\"\\\n        \"\\u041c\\u0430\\u0458\"\\\n        \"\\u0408\\u0443\\u043d\\u0438\"\\\n        \"\\u0408\\u0443\\u043b\\u0438\"\\\n        \"\\u0410\\u0432\\u0433\\u0443\\u0441\\u0442\"\\\n        \"\\u0421\\u0435\\u043f\\u0442\\u0435\\u043c\\u0431\\u0430\\u0440\"\\\n        \"\\u041e\\u043a\\u0442\\u043e\\u0431\\u0430\\u0440\"\\\n        \"\\u041d\\u043e\\u0432\\u0435\\u043c\\u0431\\u0430\\u0440\"\\\n        \"\\u0414\\u0435\\u0446\\u0435\\u043c\\u0431\\u0430\\u0440\"\\\n        \"\"]\n    ::msgcat::mcset sr BCE \"\\u043f. \\u043d. \\u0435.\"\n    ::msgcat::mcset sr CE \"\\u043d. \\u0435\"\n    ::msgcat::mcset sr DATE_FORMAT \"%Y.%m.%e\"\n    ::msgcat::mcset sr TIME_FORMAT \"%k.%M.%S\"\n    ::msgcat::mcset sr DATE_TIME_FORMAT \"%Y.%m.%e %k.%M.%S %z\"\n}\n",
		"/msgs/sv.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset sv DAYS_OF_WEEK_ABBREV [list \\\n        \"s\\u00f6\"\\\n        \"m\\u00e5\"\\\n        \"ti\"\\\n        \"on\"\\\n        \"to\"\\\n        \"fr\"\\\n        \"l\\u00f6\"]\n    ::msgcat::mcset sv DAYS_OF_WEEK_FULL [list \\\n        \"s\\u00f6ndag\"\\\n        \"m\\u00e5ndag\"\\\n        \"tisdag\"\\\n        \"onsdag\"\\\n        \"torsdag\"\\\n        \"fredag\"\\\n        \"l\\u00f6rdag\"]\n    ::msgcat::mcset sv MONTHS_ABBREV [list \\\n        \"jan\"\\\n        \"feb\"\\\n        \"mar\"\\\n        \"apr\"\\\n        \"maj\"\\\n        \"jun\"\\\n        \"jul\"\\\n        \"aug\"\\\n        \"sep\"\\\n        \"okt\"\\\n        \"nov\"\\\n        \"dec\"\\\n        \"\"]\n    ::msgcat::mcset sv MONTHS_FULL [list \\\n        \"januari\"\\\n        \"februari\"\\\n        \"mars\"\\\n        \"april\"\\\n        \"maj\"\\\n        \"juni\"\\\n        \"juli\"\\\n        \"augusti\"\\\n        \"september\"\\\n        \"oktober\"\\\n        \"november\"\\\n        \"december\"\\\n        \"\"]\n    ::msgcat::mcset sv BCE \"f.Kr.\"\n    ::msgcat::mcset sv CE \"e.Kr.\"\n    ::msgcat::mcset sv DATE_FORMAT \"%Y-%m-%d\"\n    ::msgcat::mcset sv TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset sv DATE_TIME_FORMAT \"%Y-%m-%d %H:%M:%S %z\"\n}\n",
		"/msgs/sw.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset sw DAYS_OF_WEEK_ABBREV [list \\\n        \"Jpi\"\\\n        \"Jtt\"\\\n        \"Jnn\"\\\n        \"Jtn\"\\\n        \"Alh\"\\\n        \"Iju\"\\\n        \"Jmo\"]\n    ::msgcat::mcset sw DAYS_OF_WEEK_FULL [list \\\n        \"Jumapili\"\\\n        \"Jumatatu\"\\\n        \"Jumanne\"\\\n        \"Jumatano\"\\\n        \"Alhamisi\"\\\n        \"Ijumaa\"\\\n        \"Jumamosi\"]\n    ::msgcat::mcset sw MONTHS_ABBREV [list \\\n        \"Jan\"\\\n        \"Feb\"\\\n        \"Mar\"\\\n        \"Apr\"\\\n        \"Mei\"\\\n        \"Jun\"\\\n        \"Jul\"\\\n        \"Ago\"\\\n        \"Sep\"\\\n        \"Okt\"\\\n        \"Nov\"\\\n        \"Des\"\\\n        \"\"]\n    ::msgcat::mcset sw MONTHS_FULL [list \\\n        \"Januari\"\\\n        \"Februari\"\\\n        \"Machi\"\\\n        \"Aprili\"\\\n        \"Mei\"\\\n        \"Juni\"\\\n        \"Julai\"\\\n        \"Agosti\"\\\n        \"Septemba\"\\\n        \"Oktoba\"\\\n        \"Novemba\"\\\n        \"Desemba\"\\\n        \"\"]\n    ::msgcat::mcset sw BCE \"KK\"\n    ::msgcat::mcset sw CE \"BK\"\n}\n",
		"/msgs/ta.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ta DAYS_OF_WEEK_FULL [list \\\n        \"\\u0b9e\\u0bbe\\u0baf\\u0bbf\\u0bb1\\u0bc1\"\\\n        \"\\u0ba4\\u0bbf\\u0b99\\u0bcd\\u0b95\\u0bb3\\u0bcd\"\\\n        \"\\u0b9a\\u0bc6\\u0bb5\\u0bcd\\u0bb5\\u0bbe\\u0baf\\u0bcd\"\\\n        \"\\u0baa\\u0bc1\\u0ba4\\u0ba9\\u0bcd\"\\\n        \"\\u0bb5\\u0bbf\\u0baf\\u0bbe\\u0bb4\\u0ba9\\u0bcd\"\\\n        \"\\u0bb5\\u0bc6\\u0bb3\\u0bcd\\u0bb3\\u0bbf\"\\\n        \"\\u0b9a\\u0ba9\\u0bbf\"]\n    ::msgcat::mcset ta MONTHS_ABBREV [list \\\n        \"\\u0b9c\\u0ba9\\u0bb5\\u0bb0\\u0bbf\"\\\n        \"\\u0baa\\u0bc6\\u0baa\\u0bcd\\u0bb0\\u0bb5\\u0bb0\\u0bbf\"\\\n        \"\\u0bae\\u0bbe\\u0bb0\\u0bcd\\u0b9a\\u0bcd\"\\\n        \"\\u0b8f\\u0baa\\u0bcd\\u0bb0\\u0bb2\\u0bcd\"\\\n        \"\\u0bae\\u0bc7\"\\\n        \"\\u0b9c\\u0bc2\\u0ba9\\u0bcd\"\\\n        \"\\u0b9c\\u0bc2\\u0bb2\\u0bc8\"\\\n        \"\\u0b86\\u0b95\\u0bb8\\u0bcd\\u0b9f\\u0bcd\"\\\n        \"\\u0b9a\\u0bc6\\u0baa\\u0bcd\\u0b9f\\u0bae\\u0bcd\\u0baa\\u0bb0\\u0bcd\"\\\n        \"\\u0b85\\u0b95\\u0bcd\\u0b9f\\u0bcb\\u0baa\\u0bb0\\u0bcd\"\\\n        \"\\u0ba8\\u0bb5\\u0bae\\u0bcd\\u0baa\\u0bb0\\u0bcd\"\\\n        \"\\u0b9f\\u0bbf\\u0b9a\\u0bae\\u0bcd\\u0baa\\u0bb0\\u0bcdr\"]\n    ::msgcat::mcset ta MONTHS_FULL [list \\\n        \"\\u0b9c\\u0ba9\\u0bb5\\u0bb0\\u0bbf\"\\\n        \"\\u0baa\\u0bc6\\u0baa\\u0bcd\\u0bb0\\u0bb5\\u0bb0\\u0bbf\"\\\n        \"\\u0bae\\u0bbe\\u0bb0\\u0bcd\\u0b9a\\u0bcd\"\\\n        \"\\u0b8f\\u0baa\\u0bcd\\u0bb0\\u0bb2\\u0bcd\"\\\n        \"\\u0bae\\u0bc7\"\\\n        \"\\u0b9c\\u0bc2\\u0ba9\\u0bcd\"\\\n        \"\\u0b9c\\u0bc2\\u0bb2\\u0bc8\"\\\n        \"\\u0b86\\u0b95\\u0bb8\\u0bcd\\u0b9f\\u0bcd\"\\\n        \"\\u0b9a\\u0bc6\\u0baa\\u0bcd\\u0b9f\\u0bae\\u0bcd\\u0baa\\u0bb0\\u0bcd\"\\\n        \"\\u0b85\\u0b95\\u0bcd\\u0b9f\\u0bcb\\u0baa\\u0bb0\\u0bcd\"\\\n        \"\\u0ba8\\u0bb5\\u0bae\\u0bcd\\u0baa\\u0bb0\\u0bcd\"\\\n        \"\\u0b9f\\u0bbf\\u0b9a\\u0bae\\u0bcd\\u0baa\\u0bb0\\u0bcdr\"]\n    ::msgcat::mcset ta AM \"\\u0b95\\u0bbf\\u0bae\\u0bc1\"\n    ::msgcat::mcset ta PM \"\\u0b95\\u0bbf\\u0baa\\u0bbf\"\n}\n",
		"/msgs/ta_in.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset ta_IN DATE_FORMAT \"%d %M %Y\"\n    ::msgcat::mcset ta_IN TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset ta_IN DATE_TIME_FORMAT \"%d %M %Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/te.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset te DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u0c06\\u0c26\\u0c3f\"\\\n        \"\\u0c38\\u0c4b\\u0c2e\"\\\n        \"\\u0c2e\\u0c02\\u0c17\\u0c33\"\\\n        \"\\u0c2c\\u0c41\\u0c27\"\\\n        \"\\u0c17\\u0c41\\u0c30\\u0c41\"\\\n        \"\\u0c36\\u0c41\\u0c15\\u0c4d\\u0c30\"\\\n        \"\\u0c36\\u0c28\\u0c3f\"]\n    ::msgcat::mcset te DAYS_OF_WEEK_FULL [list \\\n        \"\\u0c06\\u0c26\\u0c3f\\u0c35\\u0c3e\\u0c30\\u0c02\"\\\n        \"\\u0c38\\u0c4b\\u0c2e\\u0c35\\u0c3e\\u0c30\\u0c02\"\\\n        \"\\u0c2e\\u0c02\\u0c17\\u0c33\\u0c35\\u0c3e\\u0c30\\u0c02\"\\\n        \"\\u0c2c\\u0c41\\u0c27\\u0c35\\u0c3e\\u0c30\\u0c02\"\\\n        \"\\u0c17\\u0c41\\u0c30\\u0c41\\u0c35\\u0c3e\\u0c30\\u0c02\"\\\n        \"\\u0c36\\u0c41\\u0c15\\u0c4d\\u0c30\\u0c35\\u0c3e\\u0c30\\u0c02\"\\\n        \"\\u0c36\\u0c28\\u0c3f\\u0c35\\u0c3e\\u0c30\\u0c02\"]\n    ::msgcat::mcset te MONTHS_ABBREV [list \\\n        \"\\u0c1c\\u0c28\\u0c35\\u0c30\\u0c3f\"\\\n        \"\\u0c2b\\u0c3f\\u0c2c\\u0c4d\\u0c30\\u0c35\\u0c30\\u0c3f\"\\\n        \"\\u0c2e\\u0c3e\\u0c30\\u0c4d\\u0c1a\\u0c3f\"\\\n        \"\\u0c0f\\u0c2a\\u0c4d\\u0c30\\u0c3f\\u0c32\\u0c4d\"\\\n        \"\\u0c2e\\u0c47\"\\\n        \"\\u0c1c\\u0c42\\u0c28\\u0c4d\"\\\n        \"\\u0c1c\\u0c42\\u0c32\\u0c48\"\\\n        \"\\u0c06\\u0c17\\u0c38\\u0c4d\\u0c1f\\u0c41\"\\\n        \"\\u0c38\\u0c46\\u0c2a\\u0c4d\\u0c1f\\u0c46\\u0c02\\u0c2c\\u0c30\\u0c4d\"\\\n        \"\\u0c05\\u0c15\\u0c4d\\u0c1f\\u0c4b\\u0c2c\\u0c30\\u0c4d\"\\\n        \"\\u0c28\\u0c35\\u0c02\\u0c2c\\u0c30\\u0c4d\"\\\n        \"\\u0c21\\u0c3f\\u0c38\\u0c46\\u0c02\\u0c2c\\u0c30\\u0c4d\"\\\n        \"\"]\n    ::msgcat::mcset te MONTHS_FULL [list \\\n        \"\\u0c1c\\u0c28\\u0c35\\u0c30\\u0c3f\"\\\n        \"\\u0c2b\\u0c3f\\u0c2c\\u0c4d\\u0c30\\u0c35\\u0c30\\u0c3f\"\\\n        \"\\u0c2e\\u0c3e\\u0c30\\u0c4d\\u0c1a\\u0c3f\"\\\n        \"\\u0c0f\\u0c2a\\u0c4d\\u0c30\\u0c3f\\u0c32\\u0c4d\"\\\n        \"\\u0c2e\\u0c47\"\\\n        \"\\u0c1c\\u0c42\\u0c28\\u0c4d\"\\\n        \"\\u0c1c\\u0c42\\u0c32\\u0c48\"\\\n        \"\\u0c06\\u0c17\\u0c38\\u0c4d\\u0c1f\\u0c41\"\\\n        \"\\u0c38\\u0c46\\u0c2a\\u0c4d\\u0c1f\\u0c46\\u0c02\\u0c2c\\u0c30\\u0c4d\"\\\n        \"\\u0c05\\u0c15\\u0c4d\\u0c1f\\u0c4b\\u0c2c\\u0c30\\u0c4d\"\\\n        \"\\u0c28\\u0c35\\u0c02\\u0c2c\\u0c30\\u0c4d\"\\\n        \"\\u0c21\\u0c3f\\u0c38\\u0c46\\u0c02\\u0c2c\\u0c30\\u0c4d\"\\\n        \"\"]\n}\n",
		"/msgs/te_in.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset te_IN AM \"\\u0c2a\\u0c42\\u0c30\\u0c4d\\u0c35\\u0c3e\\u0c39\\u0c4d\\u0c28\"\n    ::msgcat::mcset te_IN PM \"\\u0c05\\u0c2a\\u0c30\\u0c3e\\u0c39\\u0c4d\\u0c28\"\n    ::msgcat::mcset te_IN DATE_FORMAT \"%d/%m/%Y\"\n    ::msgcat::mcset te_IN TIME_FORMAT_12 \"%I:%M:%S %P\"\n    ::msgcat::mcset te_IN DATE_TIME_FORMAT \"%d/%m/%Y %I:%M:%S %P %z\"\n}\n",
		"/msgs/th.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset th DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u0e2d\\u0e32.\"\\\n        \"\\u0e08.\"\\\n        \"\\u0e2d.\"\\\n        \"\\u0e1e.\"\\\n        \"\\u0e1e\\u0e24.\"\\\n        \"\\u0e28.\"\\\n        \"\\u0e2a.\"]\n    ::msgcat::mcset th DAYS_OF_WEEK_FULL [list \\\n        \"\\u0e27\\u0e31\\u0e19\\u0e2d\\u0e32\\u0e17\\u0e34\\u0e15\\u0e22\\u0e4c\"\\\n        \"\\u0e27\\u0e31\\u0e19\\u0e08\\u0e31\\u0e19\\u0e17\\u0e23\\u0e4c\"\\\n        \"\\u0e27\\u0e31\\u0e19\\u0e2d\\u0e31\\u0e07\\u0e04\\u0e32\\u0e23\"\\\n        \"\\u0e27\\u0e31\\u0e19\\u0e1e\\u0e38\\u0e18\"\\\n        \"\\u0e27\\u0e31\\u0e19\\u0e1e\\u0e24\\u0e2b\\u0e31\\u0e2a\\u0e1a\\u0e14\\u0e35\"\\\n        \"\\u0e27\\u0e31\\u0e19\\u0e28\\u0e38\\u0e01\\u0e23\\u0e4c\"\\\n        \"\\u0e27\\u0e31\\u0e19\\u0e40\\u0e2a\\u0e32\\u0e23\\u0e4c\"]\n    ::msgcat::mcset th MONTHS_ABBREV [list \\\n        \"\\u0e21.\\u0e04.\"\\\n        \"\\u0e01.\\u0e1e.\"\\\n        \"\\u0e21\\u0e35.\\u0e04.\"\\\n        \"\\u0e40\\u0e21.\\u0e22.\"\\\n        \"\\u0e1e.\\u0e04.\"\\\n        \"\\u0e21\\u0e34.\\u0e22.\"\\\n        \"\\u0e01.\\u0e04.\"\\\n        \"\\u0e2a.\\u0e04.\"\\\n        \"\\u0e01.\\u0e22.\"\\\n        \"\\u0e15.\\u0e04.\"\\\n        \"\\u0e1e.\\u0e22.\"\\\n        \"\\u0e18.\\u0e04.\"\\\n        \"\"]\n    ::msgcat::mcset th MONTHS_FULL [list \\\n        \"\\u0e21\\u0e01\\u0e23\\u0e32\\u0e04\\u0e21\"\\\n        \"\\u0e01\\u0e38\\u0e21\\u0e20\\u0e32\\u0e1e\\u0e31\\u0e19\\u0e18\\u0e4c\"\\\n        \"\\u0e21\\u0e35\\u0e19\\u0e32\\u0e04\\u0e21\"\\\n        \"\\u0e40\\u0e21\\u0e29\\u0e32\\u0e22\\u0e19\"\\\n        \"\\u0e1e\\u0e24\\u0e29\\u0e20\\u0e32\\u0e04\\u0e21\"\\\n        \"\\u0e21\\u0e34\\u0e16\\u0e38\\u0e19\\u0e32\\u0e22\\u0e19\"\\\n        \"\\u0e01\\u0e23\\u0e01\\u0e0e\\u0e32\\u0e04\\u0e21\"\\\n        \"\\u0e2a\\u0e34\\u0e07\\u0e2b\\u0e32\\u0e04\\u0e21\"\\\n        \"\\u0e01\\u0e31\\u0e19\\u0e22\\u0e32\\u0e22\\u0e19\"\\\n        \"\\u0e15\\u0e38\\u0e25\\u0e32\\u0e04\\u0e21\"\\\n        \"\\u0e1e\\u0e24\\u0e28\\u0e08\\u0e34\\u0e01\\u0e32\\u0e22\\u0e19\"\\\n        \"\\u0e18\\u0e31\\u0e19\\u0e27\\u0e32\\u0e04\\u0e21\"\\\n        \"\"]\n    ::msgcat::mcset th BCE \"\\u0e25\\u0e17\\u0e35\\u0e48\"\n    ::msgcat::mcset th CE \"\\u0e04.\\u0e28.\"\n    ::msgcat::mcset th AM \"\\u0e01\\u0e48\\u0e2d\\u0e19\\u0e40\\u0e17\\u0e35\\u0e48\\u0e22\\u0e07\"\n    ::msgcat::mcset th PM \"\\u0e2b\\u0e25\\u0e31\\u0e07\\u0e40\\u0e17\\u0e35\\u0e48\\u0e22\\u0e07\"\n    ::msgcat::mcset th DATE_FORMAT \"%e/%m/%Y\"\n    ::msgcat::mcset th TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset th DATE_TIME_FORMAT \"%e/%m/%Y %k:%M:%S %z\"\n}\n",
		"/msgs/tr.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset tr DAYS_OF_WEEK_ABBREV [list \\\n        \"Paz\"\\\n        \"Pzt\"\\\n        \"Sal\"\\\n        \"\\u00c7ar\"\\\n        \"Per\"\\\n        \"Cum\"\\\n        \"Cmt\"]\n    ::msgcat::mcset tr DAYS_OF_WEEK_FULL [list \\\n        \"Pazar\"\\\n        \"Pazartesi\"\\\n        \"Sal\\u0131\"\\\n        \"\\u00c7ar\\u015famba\"\\\n        \"Per\\u015fembe\"\\\n        \"Cuma\"\\\n        \"Cumartesi\"]\n    ::msgcat::mcset tr MONTHS_ABBREV [list \\\n        \"Oca\"\\\n        \"\\u015eub\"\\\n        \"Mar\"\\\n        \"Nis\"\\\n        \"May\"\\\n        \"Haz\"\\\n        \"Tem\"\\\n        \"A\\u011fu\"\\\n        \"Eyl\"\\\n        \"Eki\"\\\n        \"Kas\"\\\n        \"Ara\"\\\n        \"\"]\n    ::msgcat::mcset tr MONTHS_FULL [list \\\n        \"Ocak\"\\\n        \"\\u015eubat\"\\\n        \"Mart\"\\\n        \"Nisan\"\\\n        \"May\\u0131s\"\\\n        \"Haziran\"\\\n        \"Temmuz\"\\\n        \"A\\u011fustos\"\\\n        \"Eyl\\u00fcl\"\\\n        \"Ekim\"\\\n        \"Kas\\u0131m\"\\\n        \"Aral\\u0131k\"\\\n        \"\"]\n    ::msgcat::mcset tr DATE_FORMAT \"%d.%m.%Y\"\n    ::msgcat::mcset tr TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset tr DATE_TIME_FORMAT \"%d.%m.%Y %H:%M:%S %z\"\n}\n",
		"/msgs/uk.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset uk DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u043d\\u0434\"\\\n        \"\\u043f\\u043d\"\\\n        \"\\u0432\\u0442\"\\\n        \"\\u0441\\u0440\"\\\n        \"\\u0447\\u0442\"\\\n        \"\\u043f\\u0442\"\\\n        \"\\u0441\\u0431\"]\n    ::msgcat::mcset uk DAYS_OF_WEEK_FULL [list \\\n        \"\\u043d\\u0435\\u0434\\u0456\\u043b\\u044f\"\\\n        \"\\u043f\\u043e\\u043d\\u0435\\u0434\\u0456\\u043b\\u043e\\u043a\"\\\n        \"\\u0432\\u0456\\u0432\\u0442\\u043e\\u0440\\u043e\\u043a\"\\\n        \"\\u0441\\u0435\\u0440\\u0435\\u0434\\u0430\"\\\n        \"\\u0447\\u0435\\u0442\\u0432\\u0435\\u0440\"\\\n        \"\\u043f'\\u044f\\u0442\\u043d\\u0438\\u0446\\u044f\"\\\n        \"\\u0441\\u0443\\u0431\\u043e\\u0442\\u0430\"]\n    ::msgcat::mcset uk MONTHS_ABBREV [list \\\n        \"\\u0441\\u0456\\u0447\"\\\n        \"\\u043b\\u044e\\u0442\"\\\n        \"\\u0431\\u0435\\u0440\"\\\n        \"\\u043a\\u0432\\u0456\\u0442\"\\\n        \"\\u0442\\u0440\\u0430\\u0432\"\\\n        \"\\u0447\\u0435\\u0440\\u0432\"\\\n        \"\\u043b\\u0438\\u043f\"\\\n        \"\\u0441\\u0435\\u0440\\u043f\"\\\n        \"\\u0432\\u0435\\u0440\"\\\n        \"\\u0436\\u043e\\u0432\\u0442\"\\\n        \"\\u043b\\u0438\\u0441\\u0442\"\\\n        \"\\u0433\\u0440\\u0443\\u0434\"\\\n        \"\"]\n    ::msgcat::mcset uk MONTHS_FULL [list \\\n        \"\\u0441\\u0456\\u0447\\u043d\\u044f\"\\\n        \"\\u043b\\u044e\\u0442\\u043e\\u0433\\u043e\"\\\n        \"\\u0431\\u0435\\u0440\\u0435\\u0437\\u043d\\u044f\"\\\n        \"\\u043a\\u0432\\u0456\\u0442\\u043d\\u044f\"\\\n        \"\\u0442\\u0440\\u0430\\u0432\\u043d\\u044f\"\\\n        \"\\u0447\\u0435\\u0440\\u0432\\u043d\\u044f\"\\\n        \"\\u043b\\u0438\\u043f\\u043d\\u044f\"\\\n        \"\\u0441\\u0435\\u0440\\u043f\\u043d\\u044f\"\\\n        \"\\u0432\\u0435\\u0440\\u0435\\u0441\\u043d\\u044f\"\\\n        \"\\u0436\\u043e\\u0432\\u0442\\u043d\\u044f\"\\\n        \"\\u043b\\u0438\\u0441\\u0442\\u043e\\u043f\\u0430\\u0434\\u0430\"\\\n        \"\\u0433\\u0440\\u0443\\u0434\\u043d\\u044f\"\\\n        \"\"]\n    ::msgcat::mcset uk BCE \"\\u0434\\u043e \\u043d.\\u0435.\"\n    ::msgcat::mcset uk CE \"\\u043f\\u0456\\u0441\\u043b\\u044f \\u043d.\\u0435.\"\n    ::msgcat::mcset uk DATE_FORMAT \"%e/%m/%Y\"\n    ::msgcat::mcset uk TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset uk DATE_TIME_FORMAT \"%e/%m/%Y %k:%M:%S %z\"\n}\n",
		"/msgs/vi.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset vi DAYS_OF_WEEK_ABBREV [list \\\n        \"Th 2\"\\\n        \"Th 3\"\\\n        \"Th 4\"\\\n        \"Th 5\"\\\n        \"Th 6\"\\\n        \"Th 7\"\\\n        \"CN\"]\n    ::msgcat::mcset vi DAYS_OF_WEEK_FULL [list \\\n        \"Th\\u01b0\\u0301 hai\"\\\n        \"Th\\u01b0\\u0301 ba\"\\\n        \"Th\\u01b0\\u0301 t\\u01b0\"\\\n        \"Th\\u01b0\\u0301 n\\u0103m\"\\\n        \"Th\\u01b0\\u0301 s\\u00e1u\"\\\n        \"Th\\u01b0\\u0301 ba\\u0309y\"\\\n        \"Chu\\u0309 nh\\u00e2\\u0323t\"]\n    ::msgcat::mcset vi MONTHS_ABBREV [list \\\n        \"Thg 1\"\\\n        \"Thg 2\"\\\n        \"Thg 3\"\\\n        \"Thg 4\"\\\n        \"Thg 5\"\\\n        \"Thg 6\"\\\n        \"Thg 7\"\\\n        \"Thg 8\"\\\n        \"Thg 9\"\\\n        \"Thg 10\"\\\n        \"Thg 11\"\\\n        \"Thg 12\"\\\n        \"\"]\n    ::msgcat::mcset vi MONTHS_FULL [list \\\n        \"Th\\u00e1ng m\\u00f4\\u0323t\"\\\n        \"Th\\u00e1ng hai\"\\\n        \"Th\\u00e1ng ba\"\\\n        \"Th\\u00e1ng t\\u01b0\"\\\n        \"Th\\u00e1ng n\\u0103m\"\\\n        \"Th\\u00e1ng s\\u00e1u\"\\\n        \"Th\\u00e1ng ba\\u0309y\"\\\n        \"Th\\u00e1ng t\\u00e1m\"\\\n        \"Th\\u00e1ng ch\\u00edn\"\\\n        \"Th\\u00e1ng m\\u01b0\\u01a1\\u0300i\"\\\n        \"Th\\u00e1ng m\\u01b0\\u01a1\\u0300i m\\u00f4\\u0323t\"\\\n        \"Th\\u00e1ng m\\u01b0\\u01a1\\u0300i hai\"\\\n        \"\"]\n    ::msgcat::mcset vi DATE_FORMAT \"%d %b %Y\"\n    ::msgcat::mcset vi TIME_FORMAT \"%H:%M:%S\"\n    ::msgcat::mcset vi DATE_TIME_FORMAT \"%d %b %Y %H:%M:%S %z\"\n}\n",
		"/msgs/zh.msg":                             "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset zh DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u661f\\u671f\\u65e5\"\\\n        \"\\u661f\\u671f\\u4e00\"\\\n        \"\\u661f\\u671f\\u4e8c\"\\\n        \"\\u661f\\u671f\\u4e09\"\\\n        \"\\u661f\\u671f\\u56db\"\\\n        \"\\u661f\\u671f\\u4e94\"\\\n        \"\\u661f\\u671f\\u516d\"]\n    ::msgcat::mcset zh DAYS_OF_WEEK_FULL [list \\\n        \"\\u661f\\u671f\\u65e5\"\\\n        \"\\u661f\\u671f\\u4e00\"\\\n        \"\\u661f\\u671f\\u4e8c\"\\\n        \"\\u661f\\u671f\\u4e09\"\\\n        \"\\u661f\\u671f\\u56db\"\\\n        \"\\u661f\\u671f\\u4e94\"\\\n        \"\\u661f\\u671f\\u516d\"]\n    ::msgcat::mcset zh MONTHS_ABBREV [list \\\n        \"\\u4e00\\u6708\"\\\n        \"\\u4e8c\\u6708\"\\\n        \"\\u4e09\\u6708\"\\\n        \"\\u56db\\u6708\"\\\n        \"\\u4e94\\u6708\"\\\n        \"\\u516d\\u6708\"\\\n        \"\\u4e03\\u6708\"\\\n        \"\\u516b\\u6708\"\\\n        \"\\u4e5d\\u6708\"\\\n        \"\\u5341\\u6708\"\\\n        \"\\u5341\\u4e00\\u6708\"\\\n        \"\\u5341\\u4e8c\\u6708\"\\\n        \"\"]\n    ::msgcat::mcset zh MONTHS_FULL [list \\\n        \"\\u4e00\\u6708\"\\\n        \"\\u4e8c\\u6708\"\\\n        \"\\u4e09\\u6708\"\\\n        \"\\u56db\\u6708\"\\\n        \"\\u4e94\\u6708\"\\\n        \"\\u516d\\u6708\"\\\n        \"\\u4e03\\u6708\"\\\n        \"\\u516b\\u6708\"\\\n        \"\\u4e5d\\u6708\"\\\n        \"\\u5341\\u6708\"\\\n        \"\\u5341\\u4e00\\u6708\"\\\n        \"\\u5341\\u4e8c\\u6708\"\\\n        \"\"]\n    ::msgcat::mcset zh BCE \"\\u516c\\u5143\\u524d\"\n    ::msgcat::mcset zh CE \"\\u516c\\u5143\"\n    ::msgcat::mcset zh AM \"\\u4e0a\\u5348\"\n    ::msgcat::mcset zh PM \"\\u4e0b\\u5348\"\n    ::msgcat::mcset zh LOCALE_NUMERALS \"\\u3007 \\u4e00 \\u4e8c \\u4e09 \\u56db \\u4e94 \\u516d \\u4e03 \\u516b \\u4e5d \\u5341 \\u5341\\u4e00 \\u5341\\u4e8c \\u5341\\u4e09 \\u5341\\u56db \\u5341\\u4e94 \\u5341\\u516d \\u5341\\u4e03 \\u5341\\u516b \\u5341\\u4e5d \\u4e8c\\u5341 \\u5eff\\u4e00 \\u5eff\\u4e8c \\u5eff\\u4e09 \\u5eff\\u56db \\u5eff\\u4e94 \\u5eff\\u516d \\u5eff\\u4e03 \\u5eff\\u516b \\u5eff\\u4e5d \\u4e09\\u5341 \\u5345\\u4e00 \\u5345\\u4e8c \\u5345\\u4e09 \\u5345\\u56db \\u5345\\u4e94 \\u5345\\u516d \\u5345\\u4e03 \\u5345\\u516b \\u5345\\u4e5d \\u56db\\u5341 \\u56db\\u5341\\u4e00 \\u56db\\u5341\\u4e8c \\u56db\\u5341\\u4e09 \\u56db\\u5341\\u56db \\u56db\\u5341\\u4e94 \\u56db\\u5341\\u516d \\u56db\\u5341\\u4e03 \\u56db\\u5341\\u516b \\u56db\\u5341\\u4e5d \\u4e94\\u5341 \\u4e94\\u5341\\u4e00 \\u4e94\\u5341\\u4e8c \\u4e94\\u5341\\u4e09 \\u4e94\\u5341\\u56db \\u4e94\\u5341\\u4e94 \\u4e94\\u5341\\u516d \\u4e94\\u5341\\u4e03 \\u4e94\\u5341\\u516b \\u4e94\\u5341\\u4e5d \\u516d\\u5341 \\u516d\\u5341\\u4e00 \\u516d\\u5341\\u4e8c \\u516d\\u5341\\u4e09 \\u516d\\u5341\\u56db \\u516d\\u5341\\u4e94 \\u516d\\u5341\\u516d \\u516d\\u5341\\u4e03 \\u516d\\u5341\\u516b \\u516d\\u5341\\u4e5d \\u4e03\\u5341 \\u4e03\\u5341\\u4e00 \\u4e03\\u5341\\u4e8c \\u4e03\\u5341\\u4e09 \\u4e03\\u5341\\u56db \\u4e03\\u5341\\u4e94 \\u4e03\\u5341\\u516d \\u4e03\\u5341\\u4e03 \\u4e03\\u5341\\u516b \\u4e03\\u5341\\u4e5d \\u516b\\u5341 \\u516b\\u5341\\u4e00 \\u516b\\u5341\\u4e8c \\u516b\\u5341\\u4e09 \\u516b\\u5341\\u56db \\u516b\\u5341\\u4e94 \\u516b\\u5341\\u516d \\u516b\\u5341\\u4e03 \\u516b\\u5341\\u516b \\u516b\\u5341\\u4e5d \\u4e5d\\u5341 \\u4e5d\\u5341\\u4e00 \\u4e5d\\u5341\\u4e8c \\u4e5d\\u5341\\u4e09 \\u4e5d\\u5341\\u56db \\u4e5d\\u5341\\u4e94 \\u4e5d\\u5341\\u516d \\u4e5d\\u5341\\u4e03 \\u4e5d\\u5341\\u516b \\u4e5d\\u5341\\u4e5d\"\n    ::msgcat::mcset zh LOCALE_DATE_FORMAT \"\\u516c\\u5143%Y\\u5e74%B%Od\\u65e5\"\n    ::msgcat::mcset zh LOCALE_TIME_FORMAT \"%OH\\u65f6%OM\\u5206%OS\\u79d2\"\n    ::msgcat::mcset zh LOCALE_DATE_TIME_FORMAT \"%A %Y\\u5e74%B%Od\\u65e5%OH\\u65f6%OM\\u5206%OS\\u79d2 %z\"\n}\n",
		"/msgs/zh_cn.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset zh_CN DATE_FORMAT \"%Y-%m-%e\"\n    ::msgcat::mcset zh_CN TIME_FORMAT \"%k:%M:%S\"\n    ::msgcat::mcset zh_CN TIME_FORMAT_12 \"%P%I\\u65f6%M\\u5206%S\\u79d2\"\n    ::msgcat::mcset zh_CN DATE_TIME_FORMAT \"%Y-%m-%e %k:%M:%S %z\"\n}\n",
		"/msgs/zh_hk.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset zh_HK DAYS_OF_WEEK_ABBREV [list \\\n        \"\\u65e5\"\\\n        \"\\u4e00\"\\\n        \"\\u4e8c\"\\\n        \"\\u4e09\"\\\n        \"\\u56db\"\\\n        \"\\u4e94\"\\\n        \"\\u516d\"]\n    ::msgcat::mcset zh_HK MONTHS_ABBREV [list \\\n        \"1\\u6708\"\\\n        \"2\\u6708\"\\\n        \"3\\u6708\"\\\n        \"4\\u6708\"\\\n        \"5\\u6708\"\\\n        \"6\\u6708\"\\\n        \"7\\u6708\"\\\n        \"8\\u6708\"\\\n        \"9\\u6708\"\\\n        \"10\\u6708\"\\\n        \"11\\u6708\"\\\n        \"12\\u6708\"\\\n        \"\"]\n    ::msgcat::mcset zh_HK DATE_FORMAT \"%Y\\u5e74%m\\u6708%e\\u65e5\"\n    ::msgcat::mcset zh_HK TIME_FORMAT_12 \"%P%I:%M:%S\"\n    ::msgcat::mcset zh_HK DATE_TIME_FORMAT \"%Y\\u5e74%m\\u6708%e\\u65e5 %P%I:%M:%S %z\"\n}\n",
		"/msgs/zh_sg.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset zh_SG AM \"\\u4e0a\\u5348\"\n    ::msgcat::mcset zh_SG PM \"\\u4e2d\\u5348\"\n    ::msgcat::mcset zh_SG DATE_FORMAT \"%d %B %Y\"\n    ::msgcat::mcset zh_SG TIME_FORMAT_12 \"%P %I:%M:%S\"\n    ::msgcat::mcset zh_SG DATE_TIME_FORMAT \"%d %B %Y %P %I:%M:%S %z\"\n}\n",
		"/msgs/zh_tw.msg":                          "# created by tools/loadICU.tcl -- do not edit\nnamespace eval ::tcl::clock {\n    ::msgcat::mcset zh_TW BCE \"\\u6c11\\u570b\\u524d\"\n    ::msgcat::mcset zh_TW CE \"\\u6c11\\u570b\"\n    ::msgcat::mcset zh_TW DATE_FORMAT \"%Y/%m/%e\"\n    ::msgcat::mcset zh_TW TIME_FORMAT_12 \"%P %I:%M:%S\"\n    ::msgcat::mcset zh_TW DATE_TIME_FORMAT \"%Y/%m/%e %P %I:%M:%S %z\"\n}\n",
		"/opt/":                                    "",
		"/opt/optparse.tcl":                        "# optparse.tcl --\n#\n#       (private) Option parsing package\n#       Primarily used internally by the safe:: code.\n#\n#\tWARNING: This code will go away in a future release\n#\tof Tcl.  It is NOT supported and you should not rely\n#\ton it.  If your code does rely on this package you\n#\tmay directly incorporate this code into your application.\n\npackage require Tcl 8.5-\n# When this version number changes, update the pkgIndex.tcl file\n# and the install directory in the Makefiles.\npackage provide opt 0.4.8\n\nnamespace eval ::tcl {\n\n    # Exported APIs\n    namespace export OptKeyRegister OptKeyDelete OptKeyError OptKeyParse \\\n             OptProc OptProcArgGiven OptParse \\\n\t     Lempty Lget \\\n             Lassign Lvarpop Lvarpop1 Lvarset Lvarincr \\\n             SetMax SetMin\n\n\n#################  Example of use / 'user documentation'  ###################\n\n    proc OptCreateTestProc {} {\n\n\t# Defines ::tcl::OptParseTest as a test proc with parsed arguments\n\t# (can't be defined before the code below is loaded (before \"OptProc\"))\n\n\t# Every OptProc give usage information on \"procname -help\".\n\t# Try \"tcl::OptParseTest -help\" and \"tcl::OptParseTest -a\" and\n\t# then other arguments.\n\t#\n\t# example of 'valid' call:\n\t# ::tcl::OptParseTest save -4 -pr 23 -libsok SybTcl\\\n\t#\t\t-nostatics false ch1\n\tOptProc OptParseTest {\n            {subcommand -choice {save print} \"sub command\"}\n            {arg1 3 \"some number\"}\n            {-aflag}\n            {-intflag      7}\n            {-weirdflag                    \"help string\"}\n            {-noStatics                    \"Not ok to load static packages\"}\n            {-nestedloading1 true           \"OK to load into nested children\"}\n            {-nestedloading2 -boolean true \"OK to load into nested children\"}\n            {-libsOK        -choice {Tk SybTcl}\n\t\t                      \"List of packages that can be loaded\"}\n            {-precision     -int 12        \"Number of digits of precision\"}\n            {-intval        7               \"An integer\"}\n            {-scale         -float 1.0     \"Scale factor\"}\n            {-zoom          1.0             \"Zoom factor\"}\n            {-arbitrary     foobar          \"Arbitrary string\"}\n            {-random        -string 12   \"Random string\"}\n            {-listval       -list {}       \"List value\"}\n            {-blahflag       -blah abc       \"Funny type\"}\n\t    {arg2 -boolean \"a boolean\"}\n\t    {arg3 -choice \"ch1 ch2\"}\n\t    {?optarg? -list {} \"optional argument\"}\n        } {\n\t    foreach v [info locals] {\n\t\tputs stderr [format \"%14s : %s\" $v [set $v]]\n\t    }\n\t}\n    }\n\n###################  No User serviceable part below ! ###############\n\n    # Array storing the parsed descriptions\n    variable OptDesc\n    array set OptDesc {}\n    # Next potentially free key id (numeric)\n    variable OptDescN 0\n\n# Inside algorithm/mechanism description:\n# (not for the faint hearted ;-)\n#\n# The argument description is parsed into a \"program tree\"\n# It is called a \"program\" because it is the program used by\n# the state machine interpreter that use that program to\n# actually parse the arguments at run time.\n#\n# The general structure of a \"program\" is\n# notation (pseudo bnf like)\n#    name :== definition        defines \"name\" as being \"definition\"\n#    { x y z }                  means list of x, y, and z\n#    x*                         means x repeated 0 or more time\n#    x+                         means \"x x*\"\n#    x?                         means optionally x\n#    x | y                      means x or y\n#    \"cccc\"                     means the literal string\n#\n#    program        :== { programCounter programStep* }\n#\n#    programStep    :== program | singleStep\n#\n#    programCounter :== {\"P\" integer+ }\n#\n#    singleStep     :== { instruction parameters* }\n#\n#    instruction    :== single element list\n#\n# (the difference between singleStep and program is that \\\n#   llength [lindex $program 0] >= 2\n# while\n#   llength [lindex $singleStep 0] == 1\n# )\n#\n# And for this application:\n#\n#    singleStep     :== { instruction varname {hasBeenSet currentValue} type\n#                         typeArgs help }\n#    instruction    :== \"flags\" | \"value\"\n#    type           :== knowType | anyword\n#    knowType       :== \"string\" | \"int\" | \"boolean\" | \"boolflag\" | \"float\"\n#                       | \"choice\"\n#\n# for type \"choice\" typeArgs is a list of possible choices, the first one\n# is the default value. for all other types the typeArgs is the default value\n#\n# a \"boolflag\" is the type for a flag whose presence or absence, without\n# additional arguments means respectively true or false (default flag type).\n#\n# programCounter is the index in the list of the currently processed\n# programStep (thus starting at 1 (0 is {\"P\" prgCounterValue}).\n# If it is a list it points toward each currently selected programStep.\n# (like for \"flags\", as they are optional, form a set and programStep).\n\n# Performance/Implementation issues\n# ---------------------------------\n# We use tcl lists instead of arrays because with tcl8.0\n# they should start to be much faster.\n# But this code use a lot of helper procs (like Lvarset)\n# which are quite slow and would be helpfully optimized\n# for instance by being written in C. Also our struture\n# is complex and there is maybe some places where the\n# string rep might be calculated at great exense. to be checked.\n\n#\n# Parse a given description and saves it here under the given key\n# generate a unused keyid if not given\n#\nproc ::tcl::OptKeyRegister {desc {key \"\"}} {\n    variable OptDesc\n    variable OptDescN\n    if {[string equal $key \"\"]} {\n        # in case a key given to us as a parameter was a number\n        while {[info exists OptDesc($OptDescN)]} {incr OptDescN}\n        set key $OptDescN\n        incr OptDescN\n    }\n    # program counter\n    set program [list [list \"P\" 1]]\n\n    # are we processing flags (which makes a single program step)\n    set inflags 0\n\n    set state {}\n\n    # flag used to detect that we just have a single (flags set) subprogram.\n    set empty 1\n\n    foreach item $desc {\n\tif {$state == \"args\"} {\n\t    # more items after 'args'...\n\t    return -code error \"'args' special argument must be the last one\"\n\t}\n        set res [OptNormalizeOne $item]\n        set state [lindex $res 0]\n        if {$inflags} {\n            if {$state == \"flags\"} {\n\t\t# add to 'subprogram'\n                lappend flagsprg $res\n            } else {\n                # put in the flags\n                # structure for flag programs items is a list of\n                # {subprgcounter {prg flag 1} {prg flag 2} {...}}\n                lappend program $flagsprg\n                # put the other regular stuff\n                lappend program $res\n\t\tset inflags 0\n\t\tset empty 0\n            }\n        } else {\n           if {$state == \"flags\"} {\n               set inflags 1\n               # sub program counter + first sub program\n               set flagsprg [list [list \"P\" 1] $res]\n           } else {\n               lappend program $res\n               set empty 0\n           }\n       }\n   }\n   if {$inflags} {\n       if {$empty} {\n\t   # We just have the subprogram, optimize and remove\n\t   # unneeded level:\n\t   set program $flagsprg\n       } else {\n\t   lappend program $flagsprg\n       }\n   }\n\n   set OptDesc($key) $program\n\n   return $key\n}\n\n#\n# Free the storage for that given key\n#\nproc ::tcl::OptKeyDelete {key} {\n    variable OptDesc\n    unset OptDesc($key)\n}\n\n    # Get the parsed description stored under the given key.\n    proc OptKeyGetDesc {descKey} {\n        variable OptDesc\n        if {![info exists OptDesc($descKey)]} {\n            return -code error \"Unknown option description key \\\"$descKey\\\"\"\n        }\n        set OptDesc($descKey)\n    }\n\n# Parse entry point for ppl who don't want to register with a key,\n# for instance because the description changes dynamically.\n#  (otherwise one should really use OptKeyRegister once + OptKeyParse\n#   as it is way faster or simply OptProc which does it all)\n# Assign a temporary key, call OptKeyParse and then free the storage\nproc ::tcl::OptParse {desc arglist} {\n    set tempkey [OptKeyRegister $desc]\n    set ret [catch {uplevel 1 [list ::tcl::OptKeyParse $tempkey $arglist]} res]\n    OptKeyDelete $tempkey\n    return -code $ret $res\n}\n\n# Helper function, replacement for proc that both\n# register the description under a key which is the name of the proc\n# (and thus unique to that code)\n# and add a first line to the code to call the OptKeyParse proc\n# Stores the list of variables that have been actually given by the user\n# (the other will be sets to their default value)\n# into local variable named \"Args\".\nproc ::tcl::OptProc {name desc body} {\n    set namespace [uplevel 1 [list ::namespace current]]\n    if {[string match \"::*\" $name] || [string equal $namespace \"::\"]} {\n        # absolute name or global namespace, name is the key\n        set key $name\n    } else {\n        # we are relative to some non top level namespace:\n        set key \"${namespace}::${name}\"\n    }\n    OptKeyRegister $desc $key\n    uplevel 1 [list ::proc $name args \"set Args \\[::tcl::OptKeyParse $key \\$args\\]\\n$body\"]\n    return $key\n}\n# Check that a argument has been given\n# assumes that \"OptProc\" has been used as it will check in \"Args\" list\nproc ::tcl::OptProcArgGiven {argname} {\n    upvar Args alist\n    expr {[lsearch $alist $argname] >=0}\n}\n\n    #######\n    # Programs/Descriptions manipulation\n\n    # Return the instruction word/list of a given step/(sub)program\n    proc OptInstr {lst} {\n\tlindex $lst 0\n    }\n    # Is a (sub) program or a plain instruction ?\n    proc OptIsPrg {lst} {\n\texpr {[llength [OptInstr $lst]]>=2}\n    }\n    # Is this instruction a program counter or a real instr\n    proc OptIsCounter {item} {\n\texpr {[lindex $item 0]==\"P\"}\n    }\n    # Current program counter (2nd word of first word)\n    proc OptGetPrgCounter {lst} {\n\tLget $lst {0 1}\n    }\n    # Current program counter (2nd word of first word)\n    proc OptSetPrgCounter {lstName newValue} {\n\tupvar $lstName lst\n\tset lst [lreplace $lst 0 0 [concat \"P\" $newValue]]\n    }\n    # returns a list of currently selected items.\n    proc OptSelection {lst} {\n\tset res {}\n\tforeach idx [lrange [lindex $lst 0] 1 end] {\n\t    lappend res [Lget $lst $idx]\n\t}\n\treturn $res\n    }\n\n    # Advance to next description\n    proc OptNextDesc {descName} {\n        uplevel 1 [list Lvarincr $descName {0 1}]\n    }\n\n    # Get the current description, eventually descend\n    proc OptCurDesc {descriptions} {\n        lindex $descriptions [OptGetPrgCounter $descriptions]\n    }\n    # get the current description, eventually descend\n    # through sub programs as needed.\n    proc OptCurDescFinal {descriptions} {\n        set item [OptCurDesc $descriptions]\n\t# Descend untill we get the actual item and not a sub program\n        while {[OptIsPrg $item]} {\n            set item [OptCurDesc $item]\n        }\n\treturn $item\n    }\n    # Current final instruction adress\n    proc OptCurAddr {descriptions {start {}}} {\n\tset adress [OptGetPrgCounter $descriptions]\n\tlappend start $adress\n\tset item [lindex $descriptions $adress]\n\tif {[OptIsPrg $item]} {\n\t    return [OptCurAddr $item $start]\n\t} else {\n\t    return $start\n\t}\n    }\n    # Set the value field of the current instruction\n    proc OptCurSetValue {descriptionsName value} {\n\tupvar $descriptionsName descriptions\n\t# get the current item full adress\n        set adress [OptCurAddr $descriptions]\n\t# use the 3th field of the item  (see OptValue / OptNewInst)\n\tlappend adress 2\n\tLvarset descriptions $adress [list 1 $value]\n\t#                                  ^hasBeenSet flag\n    }\n\n    # empty state means done/paste the end of the program\n    proc OptState {item} {\n        lindex $item 0\n    }\n\n    # current state\n    proc OptCurState {descriptions} {\n        OptState [OptCurDesc $descriptions]\n    }\n\n    #######\n    # Arguments manipulation\n\n    # Returns the argument that has to be processed now\n    proc OptCurrentArg {lst} {\n        lindex $lst 0\n    }\n    # Advance to next argument\n    proc OptNextArg {argsName} {\n        uplevel 1 [list Lvarpop1 $argsName]\n    }\n    #######\n\n\n\n\n\n    # Loop over all descriptions, calling OptDoOne which will\n    # eventually eat all the arguments.\n    proc OptDoAll {descriptionsName argumentsName} {\n\tupvar $descriptionsName descriptions\n\tupvar $argumentsName arguments\n#\tputs \"entered DoAll\"\n\t# Nb: the places where \"state\" can be set are tricky to figure\n\t#     because DoOne sets the state to flagsValue and return -continue\n\t#     when needed...\n\tset state [OptCurState $descriptions]\n\t# We'll exit the loop in \"OptDoOne\" or when state is empty.\n        while 1 {\n\t    set curitem [OptCurDesc $descriptions]\n\t    # Do subprograms if needed, call ourselves on the sub branch\n\t    while {[OptIsPrg $curitem]} {\n\t\tOptDoAll curitem arguments\n#\t\tputs \"done DoAll sub\"\n\t\t# Insert back the results in current tree\n\t\tLvarset1nc descriptions [OptGetPrgCounter $descriptions]\\\n\t\t\t$curitem\n\t\tOptNextDesc descriptions\n\t\tset curitem [OptCurDesc $descriptions]\n                set state [OptCurState $descriptions]\n\t    }\n#           puts \"state = \\\"$state\\\" - arguments=($arguments)\"\n\t    if {[Lempty $state]} {\n\t\t# Nothing left to do, we are done in this branch:\n\t\tbreak\n\t    }\n\t    # The following statement can make us terminate/continue\n\t    # as it use return -code {break, continue, return and error}\n\t    # codes\n            OptDoOne descriptions state arguments\n\t    # If we are here, no special return code where issued,\n\t    # we'll step to next instruction :\n#           puts \"new state  = \\\"$state\\\"\"\n\t    OptNextDesc descriptions\n\t    set state [OptCurState $descriptions]\n        }\n    }\n\n    # Process one step for the state machine,\n    # eventually consuming the current argument.\n    proc OptDoOne {descriptionsName stateName argumentsName} {\n        upvar $argumentsName arguments\n        upvar $descriptionsName descriptions\n\tupvar $stateName state\n\n\t# the special state/instruction \"args\" eats all\n\t# the remaining args (if any)\n\tif {($state == \"args\")} {\n\t    if {![Lempty $arguments]} {\n\t\t# If there is no additional arguments, leave the default value\n\t\t# in.\n\t\tOptCurSetValue descriptions $arguments\n\t\tset arguments {}\n\t    }\n#            puts \"breaking out ('args' state: consuming every reminding args)\"\n\t    return -code break\n\t}\n\n\tif {[Lempty $arguments]} {\n\t    if {$state == \"flags\"} {\n\t\t# no argument and no flags : we're done\n#                puts \"returning to previous (sub)prg (no more args)\"\n\t\treturn -code return\n\t    } elseif {$state == \"optValue\"} {\n\t\tset state next; # not used, for debug only\n\t\t# go to next state\n\t\treturn\n\t    } else {\n\t\treturn -code error [OptMissingValue $descriptions]\n\t    }\n\t} else {\n\t    set arg [OptCurrentArg $arguments]\n\t}\n\n        switch $state {\n            flags {\n                # A non-dash argument terminates the options, as does --\n\n                # Still a flag ?\n                if {![OptIsFlag $arg]} {\n                    # don't consume the argument, return to previous prg\n                    return -code return\n                }\n                # consume the flag\n                OptNextArg arguments\n                if {[string equal \"--\" $arg]} {\n                    # return from 'flags' state\n                    return -code return\n                }\n\n                set hits [OptHits descriptions $arg]\n                if {$hits > 1} {\n                    return -code error [OptAmbigous $descriptions $arg]\n                } elseif {$hits == 0} {\n                    return -code error [OptFlagUsage $descriptions $arg]\n                }\n\t\tset item [OptCurDesc $descriptions]\n                if {[OptNeedValue $item]} {\n\t\t    # we need a value, next state is\n\t\t    set state flagValue\n                } else {\n                    OptCurSetValue descriptions 1\n                }\n\t\t# continue\n\t\treturn -code continue\n            }\n\t    flagValue -\n\t    value {\n\t\tset item [OptCurDesc $descriptions]\n                # Test the values against their required type\n\t\tif {[catch {OptCheckType $arg\\\n\t\t\t[OptType $item] [OptTypeArgs $item]} val]} {\n\t\t    return -code error [OptBadValue $item $arg $val]\n\t\t}\n                # consume the value\n                OptNextArg arguments\n\t\t# set the value\n\t\tOptCurSetValue descriptions $val\n\t\t# go to next state\n\t\tif {$state == \"flagValue\"} {\n\t\t    set state flags\n\t\t    return -code continue\n\t\t} else {\n\t\t    set state next; # not used, for debug only\n\t\t    return ; # will go on next step\n\t\t}\n\t    }\n\t    optValue {\n\t\tset item [OptCurDesc $descriptions]\n                # Test the values against their required type\n\t\tif {![catch {OptCheckType $arg\\\n\t\t\t[OptType $item] [OptTypeArgs $item]} val]} {\n\t\t    # right type, so :\n\t\t    # consume the value\n\t\t    OptNextArg arguments\n\t\t    # set the value\n\t\t    OptCurSetValue descriptions $val\n\t\t}\n\t\t# go to next state\n\t\tset state next; # not used, for debug only\n\t\treturn ; # will go on next step\n\t    }\n        }\n\t# If we reach this point: an unknown\n\t# state as been entered !\n\treturn -code error \"Bug! unknown state in DoOne \\\"$state\\\"\\\n\t\t(prg counter [OptGetPrgCounter $descriptions]:\\\n\t\t\t[OptCurDesc $descriptions])\"\n    }\n\n# Parse the options given the key to previously registered description\n# and arguments list\nproc ::tcl::OptKeyParse {descKey arglist} {\n\n    set desc [OptKeyGetDesc $descKey]\n\n    # make sure -help always give usage\n    if {[string equal -nocase \"-help\" $arglist]} {\n\treturn -code error [OptError \"Usage information:\" $desc 1]\n    }\n\n    OptDoAll desc arglist\n\n    if {![Lempty $arglist]} {\n\treturn -code error [OptTooManyArgs $desc $arglist]\n    }\n\n    # Analyse the result\n    # Walk through the tree:\n    OptTreeVars $desc \"#[expr {[info level]-1}]\"\n}\n\n    # determine string length for nice tabulated output\n    proc OptTreeVars {desc level {vnamesLst {}}} {\n\tforeach item $desc {\n\t    if {[OptIsCounter $item]} continue\n\t    if {[OptIsPrg $item]} {\n\t\tset vnamesLst [OptTreeVars $item $level $vnamesLst]\n\t    } else {\n\t\tset vname [OptVarName $item]\n\t\tupvar $level $vname var\n\t\tif {[OptHasBeenSet $item]} {\n#\t\t    puts \"adding $vname\"\n\t\t    # lets use the input name for the returned list\n\t\t    # it is more usefull, for instance you can check that\n\t\t    # no flags at all was given with expr\n\t\t    # {![string match \"*-*\" $Args]}\n\t\t    lappend vnamesLst [OptName $item]\n\t\t    set var [OptValue $item]\n\t\t} else {\n\t\t    set var [OptDefaultValue $item]\n\t\t}\n\t    }\n\t}\n\treturn $vnamesLst\n    }\n\n\n# Check the type of a value\n# and emit an error if arg is not of the correct type\n# otherwise returns the canonical value of that arg (ie 0/1 for booleans)\nproc ::tcl::OptCheckType {arg type {typeArgs \"\"}} {\n#    puts \"checking '$arg' against '$type' ($typeArgs)\"\n\n    # only types \"any\", \"choice\", and numbers can have leading \"-\"\n\n    switch -exact -- $type {\n        int {\n            if {![string is integer -strict $arg]} {\n                error \"not an integer\"\n            }\n\t    return $arg\n        }\n        float {\n            return [expr {double($arg)}]\n        }\n\tscript -\n        list {\n\t    # if llength fail : malformed list\n            if {[llength $arg]==0 && [OptIsFlag $arg]} {\n\t\terror \"no values with leading -\"\n\t    }\n\t    return $arg\n        }\n        boolean {\n\t    if {![string is boolean -strict $arg]} {\n\t\terror \"non canonic boolean\"\n            }\n\t    # convert true/false because expr/if is broken with \"!,...\n\t    return [expr {$arg ? 1 : 0}]\n        }\n        choice {\n            if {$arg ni $typeArgs} {\n                error \"invalid choice\"\n            }\n\t    return $arg\n        }\n\tany {\n\t    return $arg\n\t}\n\tstring -\n\tdefault {\n            if {[OptIsFlag $arg]} {\n                error \"no values with leading -\"\n            }\n\t    return $arg\n        }\n    }\n    return neverReached\n}\n\n    # internal utilities\n\n    # returns the number of flags matching the given arg\n    # sets the (local) prg counter to the list of matches\n    proc OptHits {descName arg} {\n        upvar $descName desc\n        set hits 0\n        set hitems {}\n\tset i 1\n\n\tset larg [string tolower $arg]\n\tset len  [string length $larg]\n\tset last [expr {$len-1}]\n\n        foreach item [lrange $desc 1 end] {\n            set flag [OptName $item]\n\t    # lets try to match case insensitively\n\t    # (string length ought to be cheap)\n\t    set lflag [string tolower $flag]\n\t    if {$len == [string length $lflag]} {\n\t\tif {[string equal $larg $lflag]} {\n\t\t    # Exact match case\n\t\t    OptSetPrgCounter desc $i\n\t\t    return 1\n\t\t}\n\t    } elseif {[string equal $larg [string range $lflag 0 $last]]} {\n\t\tlappend hitems $i\n\t\tincr hits\n            }\n\t    incr i\n        }\n\tif {$hits} {\n\t    OptSetPrgCounter desc $hitems\n\t}\n        return $hits\n    }\n\n    # Extract fields from the list structure:\n\n    proc OptName {item} {\n        lindex $item 1\n    }\n    proc OptHasBeenSet {item} {\n\tLget $item {2 0}\n    }\n    proc OptValue {item} {\n\tLget $item {2 1}\n    }\n\n    proc OptIsFlag {name} {\n        string match \"-*\" $name\n    }\n    proc OptIsOpt {name} {\n        string match {\\?*} $name\n    }\n    proc OptVarName {item} {\n        set name [OptName $item]\n        if {[OptIsFlag $name]} {\n            return [string range $name 1 end]\n        } elseif {[OptIsOpt $name]} {\n\t    return [string trim $name \"?\"]\n\t} else {\n            return $name\n        }\n    }\n    proc OptType {item} {\n        lindex $item 3\n    }\n    proc OptTypeArgs {item} {\n        lindex $item 4\n    }\n    proc OptHelp {item} {\n        lindex $item 5\n    }\n    proc OptNeedValue {item} {\n        expr {![string equal [OptType $item] boolflag]}\n    }\n    proc OptDefaultValue {item} {\n        set val [OptTypeArgs $item]\n        switch -exact -- [OptType $item] {\n            choice {return [lindex $val 0]}\n\t    boolean -\n\t    boolflag {\n\t\t# convert back false/true to 0/1 because expr !$bool\n\t\t# is broken..\n\t\tif {$val} {\n\t\t    return 1\n\t\t} else {\n\t\t    return 0\n\t\t}\n\t    }\n        }\n        return $val\n    }\n\n    # Description format error helper\n    proc OptOptUsage {item {what \"\"}} {\n        return -code error \"invalid description format$what: $item\\n\\\n                should be a list of {varname|-flagname ?-type? ?defaultvalue?\\\n                ?helpstring?}\"\n    }\n\n\n    # Generate a canonical form single instruction\n    proc OptNewInst {state varname type typeArgs help} {\n\tlist $state $varname [list 0 {}] $type $typeArgs $help\n\t#                          ^  ^\n\t#                          |  |\n\t#               hasBeenSet=+  +=currentValue\n    }\n\n    # Translate one item to canonical form\n    proc OptNormalizeOne {item} {\n        set lg [Lassign $item varname arg1 arg2 arg3]\n#       puts \"called optnormalizeone '$item' v=($varname), lg=$lg\"\n        set isflag [OptIsFlag $varname]\n\tset isopt  [OptIsOpt  $varname]\n        if {$isflag} {\n            set state \"flags\"\n        } elseif {$isopt} {\n\t    set state \"optValue\"\n\t} elseif {![string equal $varname \"args\"]} {\n\t    set state \"value\"\n\t} else {\n\t    set state \"args\"\n\t}\n\n\t# apply 'smart' 'fuzzy' logic to try to make\n\t# description writer's life easy, and our's difficult :\n\t# let's guess the missing arguments :-)\n\n        switch $lg {\n            1 {\n                if {$isflag} {\n                    return [OptNewInst $state $varname boolflag false \"\"]\n                } else {\n                    return [OptNewInst $state $varname any \"\" \"\"]\n                }\n            }\n            2 {\n                # varname default\n                # varname help\n                set type [OptGuessType $arg1]\n                if {[string equal $type \"string\"]} {\n                    if {$isflag} {\n\t\t\tset type boolflag\n\t\t\tset def false\n\t\t    } else {\n\t\t\tset type any\n\t\t\tset def \"\"\n\t\t    }\n\t\t    set help $arg1\n                } else {\n                    set help \"\"\n                    set def $arg1\n                }\n                return [OptNewInst $state $varname $type $def $help]\n            }\n            3 {\n                # varname type value\n                # varname value comment\n\n                if {[regexp {^-(.+)$} $arg1 x type]} {\n\t\t    # flags/optValue as they are optional, need a \"value\",\n\t\t    # on the contrary, for a variable (non optional),\n\t            # default value is pointless, 'cept for choices :\n\t\t    if {$isflag || $isopt || ($type == \"choice\")} {\n\t\t\treturn [OptNewInst $state $varname $type $arg2 \"\"]\n\t\t    } else {\n\t\t\treturn [OptNewInst $state $varname $type \"\" $arg2]\n\t\t    }\n                } else {\n                    return [OptNewInst $state $varname\\\n\t\t\t    [OptGuessType $arg1] $arg1 $arg2]\n                }\n            }\n            4 {\n                if {[regexp {^-(.+)$} $arg1 x type]} {\n\t\t    return [OptNewInst $state $varname $type $arg2 $arg3]\n                } else {\n                    return -code error [OptOptUsage $item]\n                }\n            }\n            default {\n                return -code error [OptOptUsage $item]\n            }\n        }\n    }\n\n    # Auto magic lazy type determination\n    proc OptGuessType {arg} {\n \t if { $arg == \"true\" || $arg == \"false\" } {\n            return boolean\n        }\n        if {[string is integer -strict $arg]} {\n            return int\n        }\n        if {[string is double -strict $arg]} {\n            return float\n        }\n        return string\n    }\n\n    # Error messages front ends\n\n    proc OptAmbigous {desc arg} {\n        OptError \"ambigous option \\\"$arg\\\", choose from:\" [OptSelection $desc]\n    }\n    proc OptFlagUsage {desc arg} {\n        OptError \"bad flag \\\"$arg\\\", must be one of\" $desc\n    }\n    proc OptTooManyArgs {desc arguments} {\n        OptError \"too many arguments (unexpected argument(s): $arguments),\\\n\t\tusage:\"\\\n\t\t$desc 1\n    }\n    proc OptParamType {item} {\n\tif {[OptIsFlag $item]} {\n\t    return \"flag\"\n\t} else {\n\t    return \"parameter\"\n\t}\n    }\n    proc OptBadValue {item arg {err {}}} {\n#       puts \"bad val err = \\\"$err\\\"\"\n        OptError \"bad value \\\"$arg\\\" for [OptParamType $item]\"\\\n\t\t[list $item]\n    }\n    proc OptMissingValue {descriptions} {\n#        set item [OptCurDescFinal $descriptions]\n        set item [OptCurDesc $descriptions]\n        OptError \"no value given for [OptParamType $item] \\\"[OptName $item]\\\"\\\n\t\t(use -help for full usage) :\"\\\n\t\t[list $item]\n    }\n\nproc ::tcl::OptKeyError {prefix descKey {header 0}} {\n    OptError $prefix [OptKeyGetDesc $descKey] $header\n}\n\n    # determine string length for nice tabulated output\n    proc OptLengths {desc nlName tlName dlName} {\n\tupvar $nlName nl\n\tupvar $tlName tl\n\tupvar $dlName dl\n\tforeach item $desc {\n\t    if {[OptIsCounter $item]} continue\n\t    if {[OptIsPrg $item]} {\n\t\tOptLengths $item nl tl dl\n\t    } else {\n\t\tSetMax nl [string length [OptName $item]]\n\t\tSetMax tl [string length [OptType $item]]\n\t\tset dv [OptTypeArgs $item]\n\t\tif {[OptState $item] != \"header\"} {\n\t\t    set dv \"($dv)\"\n\t\t}\n\t\tset l [string length $dv]\n\t\t# limit the space allocated to potentially big \"choices\"\n\t\tif {([OptType $item] != \"choice\") || ($l<=12)} {\n\t\t    SetMax dl $l\n\t\t} else {\n\t\t    if {![info exists dl]} {\n\t\t\tset dl 0\n\t\t    }\n\t\t}\n\t    }\n\t}\n    }\n    # output the tree\n    proc OptTree {desc nl tl dl} {\n\tset res \"\"\n\tforeach item $desc {\n\t    if {[OptIsCounter $item]} continue\n\t    if {[OptIsPrg $item]} {\n\t\tappend res [OptTree $item $nl $tl $dl]\n\t    } else {\n\t\tset dv [OptTypeArgs $item]\n\t\tif {[OptState $item] != \"header\"} {\n\t\t    set dv \"($dv)\"\n\t\t}\n\t\tappend res [string trimright [format \"\\n    %-*s %-*s %-*s %s\" \\\n\t\t\t$nl [OptName $item] $tl [OptType $item] \\\n\t\t\t$dl $dv [OptHelp $item]]]\n\t    }\n\t}\n\treturn $res\n    }\n\n# Give nice usage string\nproc ::tcl::OptError {prefix desc {header 0}} {\n    # determine length\n    if {$header} {\n\t# add faked instruction\n\tset h [list [OptNewInst header Var/FlagName Type Value Help]]\n\tlappend h   [OptNewInst header ------------ ---- ----- ----]\n\tlappend h   [OptNewInst header {(-help} \"\" \"\" {gives this help)}]\n\tset desc [concat $h $desc]\n    }\n    OptLengths $desc nl tl dl\n    # actually output\n    return \"$prefix[OptTree $desc $nl $tl $dl]\"\n}\n\n\n################     General Utility functions   #######################\n\n#\n# List utility functions\n# Naming convention:\n#     \"Lvarxxx\" take the list VARiable name as argument\n#     \"Lxxxx\"   take the list value as argument\n#               (which is not costly with Tcl8 objects system\n#                as it's still a reference and not a copy of the values)\n#\n\n# Is that list empty ?\nproc ::tcl::Lempty {list} {\n    expr {[llength $list]==0}\n}\n\n# Gets the value of one leaf of a lists tree\nproc ::tcl::Lget {list indexLst} {\n    if {[llength $indexLst] <= 1} {\n        return [lindex $list $indexLst]\n    }\n    Lget [lindex $list [lindex $indexLst 0]] [lrange $indexLst 1 end]\n}\n# Sets the value of one leaf of a lists tree\n# (we use the version that does not create the elements because\n#  it would be even slower... needs to be written in C !)\n# (nb: there is a non trivial recursive problem with indexes 0,\n#  which appear because there is no difference between a list\n#  of 1 element and 1 element alone : [list \"a\"] == \"a\" while\n#  it should be {a} and [listp a] should be 0 while [listp {a b}] would be 1\n#  and [listp \"a b\"] maybe 0. listp does not exist either...)\nproc ::tcl::Lvarset {listName indexLst newValue} {\n    upvar $listName list\n    if {[llength $indexLst] <= 1} {\n        Lvarset1nc list $indexLst $newValue\n    } else {\n        set idx [lindex $indexLst 0]\n        set targetList [lindex $list $idx]\n        # reduce refcount on targetList (not really usefull now,\n\t# could be with optimizing compiler)\n#        Lvarset1 list $idx {}\n        # recursively replace in targetList\n        Lvarset targetList [lrange $indexLst 1 end] $newValue\n        # put updated sub list back in the tree\n        Lvarset1nc list $idx $targetList\n    }\n}\n# Set one cell to a value, eventually create all the needed elements\n# (on level-1 of lists)\nvariable emptyList {}\nproc ::tcl::Lvarset1 {listName index newValue} {\n    upvar $listName list\n    if {$index < 0} {return -code error \"invalid negative index\"}\n    set lg [llength $list]\n    if {$index >= $lg} {\n        variable emptyList\n        for {set i $lg} {$i<$index} {incr i} {\n            lappend list $emptyList\n        }\n        lappend list $newValue\n    } else {\n        set list [lreplace $list $index $index $newValue]\n    }\n}\n# same as Lvarset1 but no bound checking / creation\nproc ::tcl::Lvarset1nc {listName index newValue} {\n    upvar $listName list\n    set list [lreplace $list $index $index $newValue]\n}\n# Increments the value of one leaf of a lists tree\n# (which must exists)\nproc ::tcl::Lvarincr {listName indexLst {howMuch 1}} {\n    upvar $listName list\n    if {[llength $indexLst] <= 1} {\n        Lvarincr1 list $indexLst $howMuch\n    } else {\n        set idx [lindex $indexLst 0]\n        set targetList [lindex $list $idx]\n        # reduce refcount on targetList\n        Lvarset1nc list $idx {}\n        # recursively replace in targetList\n        Lvarincr targetList [lrange $indexLst 1 end] $howMuch\n        # put updated sub list back in the tree\n        Lvarset1nc list $idx $targetList\n    }\n}\n# Increments the value of one cell of a list\nproc ::tcl::Lvarincr1 {listName index {howMuch 1}} {\n    upvar $listName list\n    set newValue [expr {[lindex $list $index]+$howMuch}]\n    set list [lreplace $list $index $index $newValue]\n    return $newValue\n}\n# Removes the first element of a list\n# and returns the new list value\nproc ::tcl::Lvarpop1 {listName} {\n    upvar $listName list\n    set list [lrange $list 1 end]\n}\n# Same but returns the removed element\n# (Like the tclX version)\nproc ::tcl::Lvarpop {listName} {\n    upvar $listName list\n    set el [lindex $list 0]\n    set list [lrange $list 1 end]\n    return $el\n}\n# Assign list elements to variables and return the length of the list\nproc ::tcl::Lassign {list args} {\n    # faster than direct blown foreach (which does not byte compile)\n    set i 0\n    set lg [llength $list]\n    foreach vname $args {\n        if {$i>=$lg} break\n        uplevel 1 [list ::set $vname [lindex $list $i]]\n        incr i\n    }\n    return $lg\n}\n\n# Misc utilities\n\n# Set the varname to value if value is greater than varname's current value\n# or if varname is undefined\nproc ::tcl::SetMax {varname value} {\n    upvar 1 $varname var\n    if {![info exists var] || $value > $var} {\n        set var $value\n    }\n}\n\n# Set the varname to value if value is smaller than varname's current value\n# or if varname is undefined\nproc ::tcl::SetMin {varname value} {\n    upvar 1 $varname var\n    if {![info exists var] || $value < $var} {\n        set var $value\n    }\n}\n\n\n    # everything loaded fine, lets create the test proc:\n #    OptCreateTestProc\n    # Don't need the create temp proc anymore:\n #    rename OptCreateTestProc {}\n}\n",
		"/opt/pkgIndex.tcl":                        "# Tcl package index file, version 1.1\n# This file is generated by the \"pkg_mkIndex -direct\" command\n# and sourced either when an application starts up or\n# by a \"package unknown\" script.  It invokes the\n# \"package ifneeded\" command to set up package-related\n# information so that packages will be loaded automatically\n# in response to \"package require\" commands.  When this\n# script is sourced, the variable $dir must contain the\n# full path name of this file's directory.\n\nif {![package vsatisfies [package provide Tcl] 8.5-]} {return}\npackage ifneeded opt 0.4.8 [list source [file join $dir optparse.tcl]]\n",
		"/package.tcl":                             "# package.tcl --\n#\n# utility procs formerly in init.tcl which can be loaded on demand\n# for package management.\n#\n# Copyright (c) 1991-1993 The Regents of the University of California.\n# Copyright (c) 1994-1998 Sun Microsystems, Inc.\n#\n# See the file \"license.terms\" for information on usage and redistribution\n# of this file, and for a DISCLAIMER OF ALL WARRANTIES.\n#\n\nnamespace eval tcl::Pkg {}\n\n# ::tcl::Pkg::CompareExtension --\n#\n# Used internally by pkg_mkIndex to compare the extension of a file to a given\n# extension. On Windows, it uses a case-insensitive comparison because the\n# file system can be file insensitive.\n#\n# Arguments:\n#  fileName\tname of a file whose extension is compared\n#  ext\t\t(optional) The extension to compare against; you must\n#\t\tprovide the starting dot.\n#\t\tDefaults to [info sharedlibextension]\n#\n# Results:\n#  Returns 1 if the extension matches, 0 otherwise\n\nproc tcl::Pkg::CompareExtension {fileName {ext {}}} {\n    global tcl_platform\n    if {$ext eq \"\"} {set ext [info sharedlibextension]}\n    if {$tcl_platform(platform) eq \"windows\"} {\n        return [string equal -nocase [file extension $fileName] $ext]\n    } else {\n        # Some unices add trailing numbers after the .so, so\n        # we could have something like '.so.1.2'.\n        set root $fileName\n        while {1} {\n            set currExt [file extension $root]\n            if {$currExt eq $ext} {\n                return 1\n            }\n\n\t    # The current extension does not match; if it is not a numeric\n\t    # value, quit, as we are only looking to ignore version number\n\t    # extensions.  Otherwise we might return 1 in this case:\n\t    #\t\ttcl::Pkg::CompareExtension foo.so.bar .so\n\t    # which should not match.\n\n\t    if {![string is integer -strict [string range $currExt 1 end]]} {\n\t\treturn 0\n\t    }\n            set root [file rootname $root]\n\t}\n    }\n}\n\n# pkg_mkIndex --\n# This procedure creates a package index in a given directory.  The package\n# index consists of a \"pkgIndex.tcl\" file whose contents are a Tcl script that\n# sets up package information with \"package require\" commands.  The commands\n# describe all of the packages defined by the files given as arguments.\n#\n# Arguments:\n# -direct\t\t(optional) If this flag is present, the generated\n#\t\t\tcode in pkgMkIndex.tcl will cause the package to be\n#\t\t\tloaded when \"package require\" is executed, rather\n#\t\t\tthan lazily when the first reference to an exported\n#\t\t\tprocedure in the package is made.\n# -verbose\t\t(optional) Verbose output; the name of each file that\n#\t\t\twas successfully rocessed is printed out. Additionally,\n#\t\t\tif processing of a file failed a message is printed.\n# -load pat\t\t(optional) Preload any packages whose names match\n#\t\t\tthe pattern.  Used to handle DLLs that depend on\n#\t\t\tother packages during their Init procedure.\n# dir -\t\t\tName of the directory in which to create the index.\n# args -\t\tAny number of additional arguments, each giving\n#\t\t\ta glob pattern that matches the names of one or\n#\t\t\tmore shared libraries or Tcl script files in\n#\t\t\tdir.\n\nproc pkg_mkIndex {args} {\n    set usage {\"pkg_mkIndex ?-direct? ?-lazy? ?-load pattern? ?-verbose? ?--? dir ?pattern ...?\"}\n\n    set argCount [llength $args]\n    if {$argCount < 1} {\n\treturn -code error \"wrong # args: should be\\n$usage\"\n    }\n\n    set more \"\"\n    set direct 1\n    set doVerbose 0\n    set loadPat \"\"\n    for {set idx 0} {$idx < $argCount} {incr idx} {\n\tset flag [lindex $args $idx]\n\tswitch -glob -- $flag {\n\t    -- {\n\t\t# done with the flags\n\t\tincr idx\n\t\tbreak\n\t    }\n\t    -verbose {\n\t\tset doVerbose 1\n\t    }\n\t    -lazy {\n\t\tset direct 0\n\t\tappend more \" -lazy\"\n\t    }\n\t    -direct {\n\t\tappend more \" -direct\"\n\t    }\n\t    -load {\n\t\tincr idx\n\t\tset loadPat [lindex $args $idx]\n\t\tappend more \" -load $loadPat\"\n\t    }\n\t    -* {\n\t\treturn -code error \"unknown flag $flag: should be\\n$usage\"\n\t    }\n\t    default {\n\t\t# done with the flags\n\t\tbreak\n\t    }\n\t}\n    }\n\n    set dir [lindex $args $idx]\n    set patternList [lrange $args [expr {$idx + 1}] end]\n    if {![llength $patternList]} {\n\tset patternList [list \"*.tcl\" \"*[info sharedlibextension]\"]\n    }\n\n    try {\n\tset fileList [glob -directory $dir -tails -types {r f} -- \\\n\t\t{*}$patternList]\n    } on error {msg opt} {\n\treturn -options $opt $msg\n    }\n    foreach file $fileList {\n\t# For each file, figure out what commands and packages it provides.\n\t# To do this, create a child interpreter, load the file into the\n\t# interpreter, and get a list of the new commands and packages that\n\t# are defined.\n\n\tif {$file eq \"pkgIndex.tcl\"} {\n\t    continue\n\t}\n\n\tset c [interp create]\n\n\t# Load into the child any packages currently loaded in the parent\n\t# interpreter that match the -load pattern.\n\n\tif {$loadPat ne \"\"} {\n\t    if {$doVerbose} {\n\t\ttclLog \"currently loaded packages: '[info loaded]'\"\n\t\ttclLog \"trying to load all packages matching $loadPat\"\n\t    }\n\t    if {![llength [info loaded]]} {\n\t\ttclLog \"warning: no packages are currently loaded, nothing\"\n\t\ttclLog \"can possibly match '$loadPat'\"\n\t    }\n\t}\n\tforeach pkg [info loaded] {\n\t    if {![string match -nocase $loadPat [lindex $pkg 1]]} {\n\t\tcontinue\n\t    }\n\t    if {$doVerbose} {\n\t\ttclLog \"package [lindex $pkg 1] matches '$loadPat'\"\n\t    }\n\t    try {\n\t\tload [lindex $pkg 0] [lindex $pkg 1] $c\n\t    } on error err {\n\t\tif {$doVerbose} {\n\t\t    tclLog \"warning: load [lindex $pkg 0]\\\n\t\t\t    [lindex $pkg 1]\\nfailed with: $err\"\n\t\t}\n\t    } on ok {} {\n\t\tif {$doVerbose} {\n\t\t    tclLog \"loaded [lindex $pkg 0] [lindex $pkg 1]\"\n\t\t}\n\t    }\n\t    if {[lindex $pkg 1] eq \"Tk\"} {\n\t\t# Withdraw . if Tk was loaded, to avoid showing a window.\n\t\t$c eval [list wm withdraw .]\n\t    }\n\t}\n\n\t$c eval {\n\t    # Stub out the package command so packages can require other\n\t    # packages.\n\n\t    rename package __package_orig\n\t    proc package {what args} {\n\t\tswitch -- $what {\n\t\t    require {\n\t\t\treturn;\t\t# Ignore transitive requires\n\t\t    }\n\t\t    default {\n\t\t\t__package_orig $what {*}$args\n\t\t    }\n\t\t}\n\t    }\n\t    proc tclPkgUnknown args {}\n\t    package unknown tclPkgUnknown\n\n\t    # Stub out the unknown command so package can call into each other\n\t    # during their initialilzation.\n\n\t    proc unknown {args} {}\n\n\t    # Stub out the auto_import mechanism\n\n\t    proc auto_import {args} {}\n\n\t    # reserve the ::tcl namespace for support procs and temporary\n\t    # variables.  This might make it awkward to generate a\n\t    # pkgIndex.tcl file for the ::tcl namespace.\n\n\t    namespace eval ::tcl {\n\t\tvariable dir\t\t;# Current directory being processed\n\t\tvariable file\t\t;# Current file being processed\n\t\tvariable direct\t\t;# -direct flag value\n\t\tvariable x\t\t;# Loop variable\n\t\tvariable debug\t\t;# For debugging\n\t\tvariable type\t\t;# \"load\" or \"source\", for -direct\n\t\tvariable namespaces\t;# Existing namespaces (e.g., ::tcl)\n\t\tvariable packages\t;# Existing packages (e.g., Tcl)\n\t\tvariable origCmds\t;# Existing commands\n\t\tvariable newCmds\t;# Newly created commands\n\t\tvariable newPkgs {}\t;# Newly created packages\n\t    }\n\t}\n\n\t$c eval [list set ::tcl::dir $dir]\n\t$c eval [list set ::tcl::file $file]\n\t$c eval [list set ::tcl::direct $direct]\n\n\t# Download needed procedures into the child because we've just deleted\n\t# the unknown procedure.  This doesn't handle procedures with default\n\t# arguments.\n\n\tforeach p {::tcl::Pkg::CompareExtension} {\n\t    $c eval [list namespace eval [namespace qualifiers $p] {}]\n\t    $c eval [list proc $p [info args $p] [info body $p]]\n\t}\n\n\ttry {\n\t    $c eval {\n\t\tset ::tcl::debug \"loading or sourcing\"\n\n\t\t# we need to track command defined by each package even in the\n\t\t# -direct case, because they are needed internally by the\n\t\t# \"partial pkgIndex.tcl\" step above.\n\n\t\tproc ::tcl::GetAllNamespaces {{root ::}} {\n\t\t    set list $root\n\t\t    foreach ns [namespace children $root] {\n\t\t\tlappend list {*}[::tcl::GetAllNamespaces $ns]\n\t\t    }\n\t\t    return $list\n\t\t}\n\n\t\t# init the list of existing namespaces, packages, commands\n\n\t\tforeach ::tcl::x [::tcl::GetAllNamespaces] {\n\t\t    set ::tcl::namespaces($::tcl::x) 1\n\t\t}\n\t\tforeach ::tcl::x [package names] {\n\t\t    if {[package provide $::tcl::x] ne \"\"} {\n\t\t\tset ::tcl::packages($::tcl::x) 1\n\t\t    }\n\t\t}\n\t\tset ::tcl::origCmds [info commands]\n\n\t\t# Try to load the file if it has the shared library extension,\n\t\t# otherwise source it.  It's important not to try to load\n\t\t# files that aren't shared libraries, because on some systems\n\t\t# (like SunOS) the loader will abort the whole application\n\t\t# when it gets an error.\n\n\t\tif {[::tcl::Pkg::CompareExtension $::tcl::file [info sharedlibextension]]} {\n\t\t    # The \"file join .\" command below is necessary.  Without\n\t\t    # it, if the file name has no \\'s and we're on UNIX, the\n\t\t    # load command will invoke the LD_LIBRARY_PATH search\n\t\t    # mechanism, which could cause the wrong file to be used.\n\n\t\t    set ::tcl::debug loading\n\t\t    load [file join $::tcl::dir $::tcl::file]\n\t\t    set ::tcl::type load\n\t\t} else {\n\t\t    set ::tcl::debug sourcing\n\t\t    source [file join $::tcl::dir $::tcl::file]\n\t\t    set ::tcl::type source\n\t\t}\n\n\t\t# As a performance optimization, if we are creating direct\n\t\t# load packages, don't bother figuring out the set of commands\n\t\t# created by the new packages.  We only need that list for\n\t\t# setting up the autoloading used in the non-direct case.\n\t\tif {!$::tcl::direct} {\n\t\t    # See what new namespaces appeared, and import commands\n\t\t    # from them.  Only exported commands go into the index.\n\n\t\t    foreach ::tcl::x [::tcl::GetAllNamespaces] {\n\t\t\tif {![info exists ::tcl::namespaces($::tcl::x)]} {\n\t\t\t    namespace import -force ${::tcl::x}::*\n\t\t\t}\n\n\t\t\t# Figure out what commands appeared\n\n\t\t\tforeach ::tcl::x [info commands] {\n\t\t\t    set ::tcl::newCmds($::tcl::x) 1\n\t\t\t}\n\t\t\tforeach ::tcl::x $::tcl::origCmds {\n\t\t\t    unset -nocomplain ::tcl::newCmds($::tcl::x)\n\t\t\t}\n\t\t\tforeach ::tcl::x [array names ::tcl::newCmds] {\n\t\t\t    # determine which namespace a command comes from\n\n\t\t\t    set ::tcl::abs [namespace origin $::tcl::x]\n\n\t\t\t    # special case so that global names have no\n\t\t\t    # leading ::, this is required by the unknown\n\t\t\t    # command\n\n\t\t\t    set ::tcl::abs \\\n\t\t\t\t    [lindex [auto_qualify $::tcl::abs ::] 0]\n\n\t\t\t    if {$::tcl::x ne $::tcl::abs} {\n\t\t\t\t# Name changed during qualification\n\n\t\t\t\tset ::tcl::newCmds($::tcl::abs) 1\n\t\t\t\tunset ::tcl::newCmds($::tcl::x)\n\t\t\t    }\n\t\t\t}\n\t\t    }\n\t\t}\n\n\t\t# Look through the packages that appeared, and if there is a\n\t\t# version provided, then record it\n\n\t\tforeach ::tcl::x [package names] {\n\t\t    if {[package provide $::tcl::x] ne \"\"\n\t\t\t    && ![info exists ::tcl::packages($::tcl::x)]} {\n\t\t\tlappend ::tcl::newPkgs \\\n\t\t\t    [list $::tcl::x [package provide $::tcl::x]]\n\t\t    }\n\t\t}\n\t    }\n\t} on error msg {\n\t    set what [$c eval set ::tcl::debug]\n\t    if {$doVerbose} {\n\t\ttclLog \"warning: error while $what $file: $msg\"\n\t    }\n\t} on ok {} {\n\t    set what [$c eval set ::tcl::debug]\n\t    if {$doVerbose} {\n\t\ttclLog \"successful $what of $file\"\n\t    }\n\t    set type [$c eval set ::tcl::type]\n\t    set cmds [lsort [$c eval array names ::tcl::newCmds]]\n\t    set pkgs [$c eval set ::tcl::newPkgs]\n\t    if {$doVerbose} {\n\t\tif {!$direct} {\n\t\t    tclLog \"commands provided were $cmds\"\n\t\t}\n\t\ttclLog \"packages provided were $pkgs\"\n\t    }\n\t    if {[llength $pkgs] > 1} {\n\t\ttclLog \"warning: \\\"$file\\\" provides more than one package ($pkgs)\"\n\t    }\n\t    foreach pkg $pkgs {\n\t\t# cmds is empty/not used in the direct case\n\t\tlappend files($pkg) [list $file $type $cmds]\n\t    }\n\n\t    if {$doVerbose} {\n\t\ttclLog \"processed $file\"\n\t    }\n\t}\n\tinterp delete $c\n    }\n\n    append index \"# Tcl package index file, version 1.1\\n\"\n    append index \"# This file is generated by the \\\"pkg_mkIndex$more\\\" command\\n\"\n    append index \"# and sourced either when an application starts up or\\n\"\n    append index \"# by a \\\"package unknown\\\" script.  It invokes the\\n\"\n    append index \"# \\\"package ifneeded\\\" command to set up package-related\\n\"\n    append index \"# information so that packages will be loaded automatically\\n\"\n    append index \"# in response to \\\"package require\\\" commands.  When this\\n\"\n    append index \"# script is sourced, the variable \\$dir must contain the\\n\"\n    append index \"# full path name of this file's directory.\\n\"\n\n    foreach pkg [lsort [array names files]] {\n\tset cmd {}\n\tlassign $pkg name version\n\tlappend cmd ::tcl::Pkg::Create -name $name -version $version\n\tforeach spec [lsort -index 0 $files($pkg)] {\n\t    foreach {file type procs} $spec {\n\t\tif {$direct} {\n\t\t    set procs {}\n\t\t}\n\t\tlappend cmd \"-$type\" [list $file $procs]\n\t    }\n\t}\n\tappend index \"\\n[eval $cmd]\"\n    }\n\n    set f [open [file join $dir pkgIndex.tcl] w]\n    puts $f $index\n    close $f\n}\n\n# tclPkgSetup --\n# This is a utility procedure use by pkgIndex.tcl files.  It is invoked as\n# part of a \"package ifneeded\" script.  It calls \"package provide\" to indicate\n# that a package is available, then sets entries in the auto_index array so\n# that the package's files will be auto-loaded when the commands are used.\n#\n# Arguments:\n# dir -\t\t\tDirectory containing all the files for this package.\n# pkg -\t\t\tName of the package (no version number).\n# version -\t\tVersion number for the package, such as 2.1.3.\n# files -\t\tList of files that constitute the package.  Each\n#\t\t\telement is a sub-list with three elements.  The first\n#\t\t\tis the name of a file relative to $dir, the second is\n#\t\t\t\"load\" or \"source\", indicating whether the file is a\n#\t\t\tloadable binary or a script to source, and the third\n#\t\t\tis a list of commands defined by this file.\n\nproc tclPkgSetup {dir pkg version files} {\n    global auto_index\n\n    package provide $pkg $version\n    foreach fileInfo $files {\n\tset f [lindex $fileInfo 0]\n\tset type [lindex $fileInfo 1]\n\tforeach cmd [lindex $fileInfo 2] {\n\t    if {$type eq \"load\"} {\n\t\tset auto_index($cmd) [list load [file join $dir $f] $pkg]\n\t    } else {\n\t\tset auto_index($cmd) [list source [file join $dir $f]]\n\t    }\n\t}\n    }\n}\n\n# tclPkgUnknown --\n# This procedure provides the default for the \"package unknown\" function.  It\n# is invoked when a package that's needed can't be found.  It scans the\n# auto_path directories and their immediate children looking for pkgIndex.tcl\n# files and sources any such files that are found to setup the package\n# database. As it searches, it will recognize changes to the auto_path and\n# scan any new directories.\n#\n# Arguments:\n# name -\t\tName of desired package.  Not used.\n# version -\t\tVersion of desired package.  Not used.\n# exact -\t\tEither \"-exact\" or omitted.  Not used.\n\nproc tclPkgUnknown {name args} {\n    global auto_path env\n\n    if {![info exists auto_path]} {\n\treturn\n    }\n    # Cache the auto_path, because it may change while we run through the\n    # first set of pkgIndex.tcl files\n    set old_path [set use_path $auto_path]\n    while {[llength $use_path]} {\n\tset dir [lindex $use_path end]\n\n\t# Make sure we only scan each directory one time.\n\tif {[info exists tclSeenPath($dir)]} {\n\t    set use_path [lrange $use_path 0 end-1]\n\t    continue\n\t}\n\tset tclSeenPath($dir) 1\n\n\t# Get the pkgIndex.tcl files in subdirectories of auto_path directories.\n\t# - Safe Base interpreters have a restricted \"glob\" command that\n\t#   works in this case.\n\t# - The \"catch\" was essential when there was no safe glob and every\n\t#   call in a safe interp failed; it is retained only for corner\n\t#   cases in which the eventual call to glob returns an error.\n\tcatch {\n\t    foreach file [glob -directory $dir -join -nocomplain \\\n\t\t    * pkgIndex.tcl] {\n\t\tset dir [file dirname $file]\n\t\tif {![info exists procdDirs($dir)]} {\n\t\t    try {\n\t\t\tsource $file\n\t\t    } trap {POSIX EACCES} {} {\n\t\t\t# $file was not readable; silently ignore\n\t\t\tcontinue\n\t\t    } on error msg {\n\t\t\ttclLog \"error reading package index file $file: $msg\"\n\t\t    } on ok {} {\n\t\t\tset procdDirs($dir) 1\n\t\t    }\n\t\t}\n\t    }\n\t}\n\tset dir [lindex $use_path end]\n\tif {![info exists procdDirs($dir)]} {\n\t    set file [file join $dir pkgIndex.tcl]\n\t    # safe interps usually don't have \"file exists\",\n\t    if {([interp issafe] || [file exists $file])} {\n\t\ttry {\n\t\t    source $file\n\t\t} trap {POSIX EACCES} {} {\n\t\t    # $file was not readable; silently ignore\n\t\t    continue\n\t\t} on error msg {\n\t\t    tclLog \"error reading package index file $file: $msg\"\n\t\t} on ok {} {\n\t\t    set procdDirs($dir) 1\n\t\t}\n\t    }\n\t}\n\n\tset use_path [lrange $use_path 0 end-1]\n\n\t# Check whether any of the index scripts we [source]d above set a new\n\t# value for $::auto_path.  If so, then find any new directories on the\n\t# $::auto_path, and lappend them to the $use_path we are working from.\n\t# This gives index scripts the (arguably unwise) power to expand the\n\t# index script search path while the search is in progress.\n\tset index 0\n\tif {[llength $old_path] == [llength $auto_path]} {\n\t    foreach dir $auto_path old $old_path {\n\t\tif {$dir ne $old} {\n\t\t    # This entry in $::auto_path has changed.\n\t\t    break\n\t\t}\n\t\tincr index\n\t    }\n\t}\n\n\t# $index now points to the first element of $auto_path that has\n\t# changed, or the beginning if $auto_path has changed length Scan the\n\t# new elements of $auto_path for directories to add to $use_path.\n\t# Don't add directories we've already seen, or ones already on the\n\t# $use_path.\n\tforeach dir [lrange $auto_path $index end] {\n\t    if {![info exists tclSeenPath($dir)] && ($dir ni $use_path)} {\n\t\tlappend use_path $dir\n\t    }\n\t}\n\tset old_path $auto_path\n    }\n}\n\n# tcl::MacOSXPkgUnknown --\n# This procedure extends the \"package unknown\" function for MacOSX.  It scans\n# the Resources/Scripts directories of the immediate children of the auto_path\n# directories for pkgIndex files.\n#\n# Arguments:\n# original -\t\toriginal [package unknown] procedure\n# name -\t\tName of desired package.  Not used.\n# version -\t\tVersion of desired package.  Not used.\n# exact -\t\tEither \"-exact\" or omitted.  Not used.\n\nproc tcl::MacOSXPkgUnknown {original name args} {\n    #  First do the cross-platform default search\n    uplevel 1 $original [linsert $args 0 $name]\n\n    # Now do MacOSX specific searching\n    global auto_path\n\n    if {![info exists auto_path]} {\n\treturn\n    }\n    # Cache the auto_path, because it may change while we run through the\n    # first set of pkgIndex.tcl files\n    set old_path [set use_path $auto_path]\n    while {[llength $use_path]} {\n\tset dir [lindex $use_path end]\n\n\t# Make sure we only scan each directory one time.\n\tif {[info exists tclSeenPath($dir)]} {\n\t    set use_path [lrange $use_path 0 end-1]\n\t    continue\n\t}\n\tset tclSeenPath($dir) 1\n\n\t# get the pkgIndex files out of the subdirectories\n\t# Safe interpreters do not use tcl::MacOSXPkgUnknown - see init.tcl.\n\tforeach file [glob -directory $dir -join -nocomplain \\\n\t\t* Resources Scripts pkgIndex.tcl] {\n\t    set dir [file dirname $file]\n\t    if {![info exists procdDirs($dir)]} {\n\t\ttry {\n\t\t    source $file\n\t\t} trap {POSIX EACCES} {} {\n\t\t    # $file was not readable; silently ignore\n\t\t    continue\n\t\t} on error msg {\n\t\t    tclLog \"error reading package index file $file: $msg\"\n\t\t} on ok {} {\n\t\t    set procdDirs($dir) 1\n\t\t}\n\t    }\n\t}\n\tset use_path [lrange $use_path 0 end-1]\n\n\t# Check whether any of the index scripts we [source]d above set a new\n\t# value for $::auto_path.  If so, then find any new directories on the\n\t# $::auto_path, and lappend them to the $use_path we are working from.\n\t# This gives index scripts the (arguably unwise) power to expand the\n\t# index script search path while the search is in progress.\n\tset index 0\n\tif {[llength $old_path] == [llength $auto_path]} {\n\t    foreach dir $auto_path old $old_path {\n\t\tif {$dir ne $old} {\n\t\t    # This entry in $::auto_path has changed.\n\t\t    break\n\t\t}\n\t\tincr index\n\t    }\n\t}\n\n\t# $index now points to the first element of $auto_path that has\n\t# changed, or the beginning if $auto_path has changed length Scan the\n\t# new elements of $auto_path for directories to add to $use_path.\n\t# Don't add directories we've already seen, or ones already on the\n\t# $use_path.\n\tforeach dir [lrange $auto_path $index end] {\n\t    if {![info exists tclSeenPath($dir)] && ($dir ni $use_path)} {\n\t\tlappend use_path $dir\n\t    }\n\t}\n\tset old_path $auto_path\n    }\n}\n\n# ::tcl::Pkg::Create --\n#\n#\tGiven a package specification generate a \"package ifneeded\" statement\n#\tfor the package, suitable for inclusion in a pkgIndex.tcl file.\n#\n# Arguments:\n#\targs\t\targuments used by the Create function:\n#\t\t\t-name\t\tpackageName\n#\t\t\t-version\tpackageVersion\n#\t\t\t-load\t\t{filename ?{procs}?}\n#\t\t\t...\n#\t\t\t-source\t\t{filename ?{procs}?}\n#\t\t\t...\n#\n#\t\t\tAny number of -load and -source parameters may be\n#\t\t\tspecified, so long as there is at least one -load or\n#\t\t\t-source parameter.  If the procs component of a module\n#\t\t\tspecifier is left off, that module will be set up for\n#\t\t\tdirect loading; otherwise, it will be set up for lazy\n#\t\t\tloading.  If both -source and -load are specified, the\n#\t\t\t-load'ed files will be loaded first, followed by the\n#\t\t\t-source'd files.\n#\n# Results:\n#\tAn appropriate \"package ifneeded\" statement for the package.\n\nproc ::tcl::Pkg::Create {args} {\n    append err(usage) \"[lindex [info level 0] 0] \"\n    append err(usage) \"-name packageName -version packageVersion\"\n    append err(usage) \"?-load {filename ?{procs}?}? ... \"\n    append err(usage) \"?-source {filename ?{procs}?}? ...\"\n\n    set err(wrongNumArgs) \"wrong # args: should be \\\"$err(usage)\\\"\"\n    set err(valueMissing) \"value for \\\"%s\\\" missing: should be \\\"$err(usage)\\\"\"\n    set err(unknownOpt)   \"unknown option \\\"%s\\\": should be \\\"$err(usage)\\\"\"\n    set err(noLoadOrSource) \"at least one of -load and -source must be given\"\n\n    # process arguments\n    set len [llength $args]\n    if {$len < 6} {\n\terror $err(wrongNumArgs)\n    }\n\n    # Initialize parameters\n    array set opts {-name {} -version {} -source {} -load {}}\n\n    # process parameters\n    for {set i 0} {$i < $len} {incr i} {\n\tset flag [lindex $args $i]\n\tincr i\n\tswitch -glob -- $flag {\n\t    \"-name\"\t\t-\n\t    \"-version\"\t\t{\n\t\tif {$i >= $len} {\n\t\t    error [format $err(valueMissing) $flag]\n\t\t}\n\t\tset opts($flag) [lindex $args $i]\n\t    }\n\t    \"-source\"\t\t-\n\t    \"-load\"\t\t{\n\t\tif {$i >= $len} {\n\t\t    error [format $err(valueMissing) $flag]\n\t\t}\n\t\tlappend opts($flag) [lindex $args $i]\n\t    }\n\t    default {\n\t\terror [format $err(unknownOpt) [lindex $args $i]]\n\t    }\n\t}\n    }\n\n    # Validate the parameters\n    if {![llength $opts(-name)]} {\n\terror [format $err(valueMissing) \"-name\"]\n    }\n    if {![llength $opts(-version)]} {\n\terror [format $err(valueMissing) \"-version\"]\n    }\n\n    if {!([llength $opts(-source)] || [llength $opts(-load)])} {\n\terror $err(noLoadOrSource)\n    }\n\n    # OK, now everything is good.  Generate the package ifneeded statment.\n    set cmdline \"package ifneeded $opts(-name) $opts(-version) \"\n\n    set cmdList {}\n    set lazyFileList {}\n\n    # Handle -load and -source specs\n    foreach key {load source} {\n\tforeach filespec $opts(-$key) {\n\t    lassign $filespec filename proclist\n\n\t    if { [llength $proclist] == 0 } {\n\t\tset cmd \"\\[list $key \\[file join \\$dir [list $filename]\\]\\]\"\n\t\tlappend cmdList $cmd\n\t    } else {\n\t\tlappend lazyFileList [list $filename $key $proclist]\n\t    }\n\t}\n    }\n\n    if {[llength $lazyFileList]} {\n\tlappend cmdList \"\\[list tclPkgSetup \\$dir $opts(-name)\\\n\t\t$opts(-version) [list $lazyFileList]\\]\"\n    }\n    append cmdline [join $cmdList \"\\\\n\"]\n    return $cmdline\n}\n\ninterp alias {} ::pkg::create {} ::tcl::Pkg::Create\n",
		"/parray.tcl":                              "# parray:\n# Print the contents of a global array on stdout.\n#\n# Copyright (c) 1991-1993 The Regents of the University of California.\n# Copyright (c) 1994 Sun Microsystems, Inc.\n#\n# See the file \"license.terms\" for information on usage and redistribution\n# of this file, and for a DISCLAIMER OF ALL WARRANTIES.\n#\n\nproc parray {a {pattern *}} {\n    upvar 1 $a array\n    if {![array exists array]} {\n\treturn -code error \"\\\"$a\\\" isn't an array\"\n    }\n    set maxl 0\n    set names [lsort [array names array $pattern]]\n    foreach name $names {\n\tif {[string length $name] > $maxl} {\n\t    set maxl [string length $name]\n\t}\n    }\n    set maxl [expr {$maxl + [string length $a] + 2}]\n    foreach name $names {\n\tset nameString [format %s(%s) $a $name]\n\tputs stdout [format \"%-*s = %s\" $maxl $nameString $array($name)]\n    }\n}\n",
		"/platform/":                               "",
		"/platform/pkgIndex.tcl":                   "package ifneeded platform        1.0.18 [list source [file join $dir platform.tcl]]\npackage ifneeded platform::shell 1.1.4 [list source [file join $dir shell.tcl]]\n\n",
		"/platform/platform.tcl":                   "# -*- tcl -*-\n# ### ### ### ######### ######### #########\n## Overview\n\n# Heuristics to assemble a platform identifier from publicly available\n# information. The identifier describes the platform of the currently\n# running tcl shell. This is a mixture of the runtime environment and\n# of build-time properties of the executable itself.\n#\n# Examples:\n# <1> A tcl shell executing on a x86_64 processor, but having a\n#   wordsize of 4 was compiled for the x86 environment, i.e. 32\n#   bit, and loaded packages have to match that, and not the\n#   actual cpu.\n#\n# <2> The hp/solaris 32/64 bit builds of the core cannot be\n#   distinguished by looking at tcl_platform. As packages have to\n#   match the 32/64 information we have to look in more places. In\n#   this case we inspect the executable itself (magic numbers,\n#   i.e. fileutil::magic::filetype).\n#\n# The basic information used comes out of the 'os' and 'machine'\n# entries of the 'tcl_platform' array. A number of general and\n# os/machine specific transformation are applied to get a canonical\n# result.\n#\n# General\n# Only the first element of 'os' is used - we don't care whether we\n# are on \"Windows NT\" or \"Windows XP\" or whatever.\n#\n# Machine specific\n# % amd64  -> x86_64\n# % arm*   -> arm\n# % sun4*  -> sparc\n# % ia32*  -> ix86\n# % intel  -> ix86\n# % i*86*  -> ix86\n# % Power* -> powerpc\n# % x86_64 + wordSize 4 => x86 code\n#\n# OS specific\n# % AIX are always powerpc machines\n# % HP-UX 9000/800 etc means parisc\n# % linux has to take glibc version into account\n# % sunos -> solaris, and keep version number\n#\n# NOTE: A platform like linux glibc 2.3, which can use glibc 2.2 stuff\n# has to provide all possible allowed platform identifiers when\n# searching search. Ditto a solaris 2.8 platform can use solaris 2.6\n# packages. Etc. This is handled by the other procedure, see below.\n\n# ### ### ### ######### ######### #########\n## Requirements\n\nnamespace eval ::platform {}\n\n# ### ### ### ######### ######### #########\n## Implementation\n\n# -- platform::generic\n#\n# Assembles an identifier for the generic platform. It leaves out\n# details like kernel version, libc version, etc.\n\nproc ::platform::generic {} {\n    global tcl_platform\n\n    set plat [string tolower [lindex $tcl_platform(os) 0]]\n    set cpu  $tcl_platform(machine)\n\n    switch -glob -- $cpu {\n\tsun4* {\n\t    set cpu sparc\n\t}\n\tintel -\n\tia32* -\n\ti*86* {\n\t    set cpu ix86\n\t}\n\tx86_64 {\n\t    if {$tcl_platform(wordSize) == 4} {\n\t\t# See Example <1> at the top of this file.\n\t\tset cpu ix86\n\t    }\n\t}\n\tppc -\n\t\"Power*\" {\n\t    set cpu powerpc\n\t}\n\t\"arm*\" {\n\t    set cpu arm\n\t}\n\tia64 {\n\t    if {$tcl_platform(wordSize) == 4} {\n\t\tappend cpu _32\n\t    }\n\t}\n    }\n\n    switch -glob -- $plat {\n\twindows {\n\t    if {$tcl_platform(platform) == \"unix\"} {\n\t\tset plat cygwin\n\t    } else {\n\t\tset plat win32\n\t    }\n\t    if {$cpu eq \"amd64\"} {\n\t\t# Do not check wordSize, win32-x64 is an IL32P64 platform.\n\t\tset cpu x86_64\n\t    }\n\t}\n\tsunos {\n\t    set plat solaris\n\t    if {[string match \"ix86\" $cpu]} {\n\t\tif {$tcl_platform(wordSize) == 8} {\n\t\t    set cpu x86_64\n\t\t}\n\t    } elseif {![string match \"ia64*\" $cpu]} {\n\t\t# sparc\n\t\tif {$tcl_platform(wordSize) == 8} {\n\t\t    append cpu 64\n\t\t}\n\t    }\n\t}\n\tdarwin {\n\t    set plat macosx\n\t    # Correctly identify the cpu when running as a 64bit\n\t    # process on a machine with a 32bit kernel\n\t    if {$cpu eq \"ix86\"} {\n\t\tif {$tcl_platform(wordSize) == 8} {\n\t\t    set cpu x86_64\n\t\t}\n\t    }\n\t}\n\taix {\n\t    set cpu powerpc\n\t    if {$tcl_platform(wordSize) == 8} {\n\t\tappend cpu 64\n\t    }\n\t}\n\thp-ux {\n\t    set plat hpux\n\t    if {![string match \"ia64*\" $cpu]} {\n\t\tset cpu parisc\n\t\tif {$tcl_platform(wordSize) == 8} {\n\t\t    append cpu 64\n\t\t}\n\t    }\n\t}\n\tosf1 {\n\t    set plat tru64\n\t}\n\tdefault {\n\t    set plat [lindex [split $plat _-] 0]\n\t}\n    }\n\n    return \"${plat}-${cpu}\"\n}\n\n# -- platform::identify\n#\n# Assembles an identifier for the exact platform, by extending the\n# generic identifier. I.e. it adds in details like kernel version,\n# libc version, etc., if they are relevant for the loading of\n# packages on the platform.\n\nproc ::platform::identify {} {\n    global tcl_platform\n\n    set id [generic]\n    regexp {^([^-]+)-([^-]+)$} $id -> plat cpu\n\n    switch -- $plat {\n\tsolaris {\n\t    regsub {^5} $tcl_platform(osVersion) 2 text\n\t    append plat $text\n\t    return \"${plat}-${cpu}\"\n\t}\n\tmacosx {\n\t    set major [lindex [split $tcl_platform(osVersion) .] 0]\n\t    if {$major > 19} {\n\t\tset minor [lindex [split $tcl_platform(osVersion) .] 1]\n\t\tincr major -9\n\t\tappend plat $major.[expr {$minor - 1}]\n\t    } else {\n\t\tincr major -4\n\t\tappend plat 10.$major\n\t\treturn \"${plat}-${cpu}\"\n\t    }\n\t    return \"${plat}-${cpu}\"\n\t}\n\tlinux {\n\t    # Look for the libc*.so and determine its version\n\t    # (libc5/6, libc6 further glibc 2.X)\n\n\t    set v unknown\n\n\t    # Determine in which directory to look. /lib, or /lib64.\n\t    # For that we use the tcl_platform(wordSize).\n\t    #\n\t    # We could use the 'cpu' info, per the equivalence below,\n\t    # that however would be restricted to intel. And this may\n\t    # be a arm, mips, etc. system. The wordsize is more\n\t    # fundamental.\n\t    #\n\t    # ix86   <=> (wordSize == 4) <=> 32 bit ==> /lib\n\t    # x86_64 <=> (wordSize == 8) <=> 64 bit ==> /lib64\n\t    #\n\t    # Do not look into /lib64 even if present, if the cpu\n\t    # doesn't fit.\n\n\t    # TODO: Determine the prefixes (i386, x86_64, ...) for\n\t    # other cpus.  The path after the generic one is utterly\n\t    # specific to intel right now.  Ok, on Ubuntu, possibly\n\t    # other Debian systems we may apparently be able to query\n\t    # the necessary CPU code. If we can't we simply use the\n\t    # hardwired fallback.\n\n\t    switch -exact -- $tcl_platform(wordSize) {\n\t\t4 {\n\t\t    lappend bases /lib\n\t\t    if {[catch {\n\t\t\texec dpkg-architecture -qDEB_HOST_MULTIARCH\n\t\t    } res]} {\n\t\t\tlappend bases /lib/i386-linux-gnu\n\t\t    } else {\n\t\t\t# dpkg-arch returns the full tripled, not just cpu.\n\t\t\tlappend bases /lib/$res\n\t\t    }\n\t\t}\n\t\t8 {\n\t\t    lappend bases /lib64\n\t\t    if {[catch {\n\t\t\texec dpkg-architecture -qDEB_HOST_MULTIARCH\n\t\t    } res]} {\n\t\t\tlappend bases /lib/x86_64-linux-gnu\n\t\t    } else {\n\t\t\t# dpkg-arch returns the full tripled, not just cpu.\n\t\t\tlappend bases /lib/$res\n\t\t    }\n\t\t}\n\t\tdefault {\n\t\t    return -code error \"Bad wordSize $tcl_platform(wordSize), expected 4 or 8\"\n\t\t}\n\t    }\n\n\t    foreach base $bases {\n\t\tif {[LibcVersion $base -> v]} break\n\t    }\n\n\t    append plat -$v\n\t    return \"${plat}-${cpu}\"\n\t}\n    }\n\n    return $id\n}\n\nproc ::platform::LibcVersion {base _->_ vv} {\n    upvar 1 $vv v\n    set libclist [lsort [glob -nocomplain -directory $base libc*]]\n\n    if {![llength $libclist]} { return 0 }\n\n    set libc [lindex $libclist 0]\n\n    # Try executing the library first. This should suceed\n    # for a glibc library, and return the version\n    # information.\n\n    if {![catch {\n\tset vdata [lindex [split [exec $libc] \\n] 0]\n    }]} {\n\tregexp {version ([0-9]+(\\.[0-9]+)*)} $vdata -> v\n\tforeach {major minor} [split $v .] break\n\tset v glibc${major}.${minor}\n\treturn 1\n    } else {\n\t# We had trouble executing the library. We are now\n\t# inspecting its name to determine the version\n\t# number. This code by Larry McVoy.\n\n\tif {[regexp -- {libc-([0-9]+)\\.([0-9]+)} $libc -> major minor]} {\n\t    set v glibc${major}.${minor}\n\t    return 1\n\t}\n    }\n    return 0\n}\n\n# -- platform::patterns\n#\n# Given an exact platform identifier, i.e. _not_ the generic\n# identifier it assembles a list of exact platform identifier\n# describing platform which should be compatible with the\n# input.\n#\n# I.e. packages for all platforms in the result list should be\n# loadable on the specified platform.\n\n# << Should we add the generic identifier to the list as well ? In\n#    general it is not compatible I believe. So better not. In many\n#    cases the exact identifier is identical to the generic one\n#    anyway.\n# >>\n\nproc ::platform::patterns {id} {\n    set res [list $id]\n    if {$id eq \"tcl\"} {return $res}\n\n    switch -glob --  $id {\n\tsolaris*-* {\n\t    if {[regexp {solaris([^-]*)-(.*)} $id -> v cpu]} {\n\t\tif {$v eq \"\"} {return $id}\n\t\tforeach {major minor} [split $v .] break\n\t\tincr minor -1\n\t\tfor {set j $minor} {$j >= 6} {incr j -1} {\n\t\t    lappend res solaris${major}.${j}-${cpu}\n\t\t}\n\t    }\n\t}\n\tlinux*-* {\n\t    if {[regexp {linux-glibc([^-]*)-(.*)} $id -> v cpu]} {\n\t\tforeach {major minor} [split $v .] break\n\t\tincr minor -1\n\t\tfor {set j $minor} {$j >= 0} {incr j -1} {\n\t\t    lappend res linux-glibc${major}.${j}-${cpu}\n\t\t}\n\t    }\n\t}\n\tmacosx-powerpc {\n\t    lappend res macosx-universal\n\t}\n\tmacosx-x86_64 {\n\t    lappend res macosx-i386-x86_64\n\t}\n\tmacosx-ix86 {\n\t    lappend res macosx-universal macosx-i386-x86_64\n\t}\n\tmacosx*-*    {\n\t    # 10.5+,11.0+\n\t    if {[regexp {macosx([^-]*)-(.*)} $id -> v cpu]} {\n\n\t\tswitch -exact -- $cpu {\n\t\t    ix86    {\n\t\t\tlappend alt i386-x86_64\n\t\t\tlappend alt universal\n\t\t    }\n\t\t    x86_64  {\n\t\t\tif {[lindex [split $::tcl_platform(osVersion) .] 0] < 19} {\n\t\t\t    set alt i386-x86_64\n\t\t\t} else {\n\t\t\t    set alt {}\n\t\t\t}\n\t\t    }\n\t\t    arm  {\n\t\t\tlappend alt x86_64\n\t\t    }\n\t\t    default { set alt {} }\n\t\t}\n\n\t\tif {$v ne \"\"} {\n\t\t    foreach {major minor} [split $v .] break\n\n\t\t    set res {}\n\t\t    if {$major eq 12} {\n\t\t\t# Add 12.0 to 12.minor to patterns.\n\t\t\tfor {set j $minor} {$j >= 0} {incr j -1} {\n\t\t\t    lappend res macosx${major}.${j}-${cpu}\n\t\t\t    foreach a $alt {\n\t\t\t\tlappend res macosx${major}.${j}-$a\n\t\t\t    }\n\t\t\t}\n\t\t\tset major 11\n\t\t\tset minor 5\n\t\t    }\n\t\t    if {$major eq 11} {\n\t\t\t# Add 11.0 to 11.minor to patterns.\n\t\t\tfor {set j $minor} {$j >= 0} {incr j -1} {\n\t\t\t    lappend res macosx${major}.${j}-${cpu}\n\t\t\t    foreach a $alt {\n\t\t\t\tlappend res macosx${major}.${j}-$a\n\t\t\t    }\n\t\t\t}\n\t\t\tset major 10\n\t\t\tset minor 15\n\t\t    }\n\t\t    # Add 10.5 to 10.minor to patterns.\n\t\t    for {set j $minor} {$j >= 5} {incr j -1} {\n\t\t\tif {$cpu ne \"arm\"} {\n\t\t\t    lappend res macosx${major}.${j}-${cpu}\n\t\t\t}\n\t\t\tforeach a $alt {\n\t\t\t    lappend res macosx${major}.${j}-$a\n\t\t\t}\n\t\t    }\n\n\t\t    # Add unversioned patterns for 10.3/10.4 builds.\n\t\t    lappend res macosx-${cpu}\n\t\t    foreach a $alt {\n\t\t\tlappend res macosx-$a\n\t\t    }\n\t\t} else {\n\t\t    # No version, just do unversioned patterns.\n\t\t    foreach a $alt {\n\t\t\tlappend res macosx-$a\n\t\t    }\n\t\t}\n\t    } else {\n\t\t# no v, no cpu ... nothing\n\t    }\n\t}\n    }\n    lappend res tcl ; # Pure tcl packages are always compatible.\n    return $res\n}\n\n\n# ### ### ### ######### ######### #########\n## Ready\n\npackage provide platform 1.0.18\n\n# ### ### ### ######### ######### #########\n## Demo application\n\nif {[info exists argv0] && ($argv0 eq [info script])} {\n    puts ====================================\n    parray tcl_platform\n    puts ====================================\n    puts Generic\\ identification:\\ [::platform::generic]\n    puts Exact\\ identification:\\ \\ \\ [::platform::identify]\n    puts ====================================\n    puts Search\\ patterns:\n    puts *\\ [join [::platform::patterns [::platform::identify]] \\n*\\ ]\n    puts ====================================\n    exit 0\n}\n",
		"/platform/shell.tcl":                      "\n# -*- tcl -*-\n# ### ### ### ######### ######### #########\n## Overview\n\n# Higher-level commands which invoke the functionality of this package\n# for an arbitrary tcl shell (tclsh, wish, ...). This is required by a\n# repository as while the tcl shell executing packages uses the same\n# platform in general as a repository application there can be\n# differences in detail (i.e. 32/64 bit builds).\n\n# ### ### ### ######### ######### #########\n## Requirements\n\npackage require platform\nnamespace eval ::platform::shell {}\n\n# ### ### ### ######### ######### #########\n## Implementation\n\n# -- platform::shell::generic\n\nproc ::platform::shell::generic {shell} {\n    # Argument is the path to a tcl shell.\n\n    CHECK $shell\n    LOCATE base out\n\n    set     code {}\n    # Forget any pre-existing platform package, it might be in\n    # conflict with this one.\n    lappend code {package forget platform}\n    # Inject our platform package\n    lappend code [list source $base]\n    # Query and print the architecture\n    lappend code {puts [platform::generic]}\n    # And done\n    lappend code {exit 0}\n\n    set arch [RUN $shell [join $code \\n]]\n\n    if {$out} {file delete -force $base}\n    return $arch\n}\n\n# -- platform::shell::identify\n\nproc ::platform::shell::identify {shell} {\n    # Argument is the path to a tcl shell.\n\n    CHECK $shell\n    LOCATE base out\n\n    set     code {}\n    # Forget any pre-existing platform package, it might be in\n    # conflict with this one.\n    lappend code {package forget platform}\n    # Inject our platform package\n    lappend code [list source $base]\n    # Query and print the architecture\n    lappend code {puts [platform::identify]}\n    # And done\n    lappend code {exit 0}\n\n    set arch [RUN $shell [join $code \\n]]\n\n    if {$out} {file delete -force $base}\n    return $arch\n}\n\n# -- platform::shell::platform\n\nproc ::platform::shell::platform {shell} {\n    # Argument is the path to a tcl shell.\n\n    CHECK $shell\n\n    set     code {}\n    lappend code {puts $tcl_platform(platform)}\n    lappend code {exit 0}\n\n    return [RUN $shell [join $code \\n]]\n}\n\n# ### ### ### ######### ######### #########\n## Internal helper commands.\n\nproc ::platform::shell::CHECK {shell} {\n    if {![file exists $shell]} {\n\treturn -code error \"Shell \\\"$shell\\\" does not exist\"\n    }\n    if {![file executable $shell]} {\n\treturn -code error \"Shell \\\"$shell\\\" is not executable (permissions)\"\n    }\n    return\n}\n\nproc ::platform::shell::LOCATE {bv ov} {\n    upvar 1 $bv base $ov out\n\n    # Locate the platform package for injection into the specified\n    # shell. We are using package management to find it, whereever it\n    # is, instead of using hardwired relative paths. This allows us to\n    # install the two packages as TMs without breaking the code\n    # here. If the found package is wrapped we copy the code somewhere\n    # where the spawned shell will be able to read it.\n\n    # This code is brittle, it needs has to adapt to whatever changes\n    # are made to the TM code, i.e. the provide statement generated by\n    # tm.tcl\n\n    set pl [package ifneeded platform [package require platform]]\n    set base [lindex $pl end]\n\n    set out 0\n    if {[lindex [file system $base]] ne \"native\"} {\n\tset temp [TEMP]\n\tfile copy -force $base $temp\n\tset base $temp\n\tset out 1\n    }\n    return\n}\n\nproc ::platform::shell::RUN {shell code} {\n    set     c [TEMP]\n    set    cc [open $c w]\n    puts  $cc $code\n    close $cc\n\n    set e [TEMP]\n\n    set code [catch {\n        exec $shell $c 2> $e\n    } res]\n\n    file delete $c\n\n    if {$code} {\n\tappend res \\n[read [set chan [open $e r]]][close $chan]\n\tfile delete $e\n\treturn -code error \"Shell \\\"$shell\\\" is not executable ($res)\"\n    }\n\n    file delete $e\n    return $res\n}\n\nproc ::platform::shell::TEMP {} {\n    set prefix platform\n\n    # This code is copied out of Tcllib's fileutil package.\n    # (TempFile/tempfile)\n\n    set tmpdir [DIR]\n\n    set chars \"abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789\"\n    set nrand_chars 10\n    set maxtries 10\n    set access [list RDWR CREAT EXCL TRUNC]\n    set permission 0600\n    set channel \"\"\n    set checked_dir_writable 0\n    set mypid [pid]\n    for {set i 0} {$i < $maxtries} {incr i} {\n \tset newname $prefix\n \tfor {set j 0} {$j < $nrand_chars} {incr j} {\n \t    append newname [string index $chars \\\n\t\t    [expr {int(rand()*62)}]]\n \t}\n\tset newname [file join $tmpdir $newname]\n \tif {[file exists $newname]} {\n \t    after 1\n \t} else {\n \t    if {[catch {open $newname $access $permission} channel]} {\n \t\tif {!$checked_dir_writable} {\n \t\t    set dirname [file dirname $newname]\n \t\t    if {![file writable $dirname]} {\n \t\t\treturn -code error \"Directory $dirname is not writable\"\n \t\t    }\n \t\t    set checked_dir_writable 1\n \t\t}\n \t    } else {\n \t\t# Success\n\t\tclose $channel\n \t\treturn [file normalize $newname]\n \t    }\n \t}\n    }\n    if {$channel ne \"\"} {\n \treturn -code error \"Failed to open a temporary file: $channel\"\n    } else {\n \treturn -code error \"Failed to find an unused temporary file name\"\n    }\n}\n\nproc ::platform::shell::DIR {} {\n    # This code is copied out of Tcllib's fileutil package.\n    # (TempDir/tempdir)\n\n    global tcl_platform env\n\n    set attempdirs [list]\n\n    foreach tmp {TMPDIR TEMP TMP} {\n\tif { [info exists env($tmp)] } {\n\t    lappend attempdirs $env($tmp)\n\t}\n    }\n\n    switch $tcl_platform(platform) {\n\twindows {\n\t    lappend attempdirs \"C:\\\\TEMP\" \"C:\\\\TMP\" \"\\\\TEMP\" \"\\\\TMP\"\n\t}\n\tmacintosh {\n\t    set tmpdir $env(TRASH_FOLDER)  ;# a better place?\n\t}\n\tdefault {\n\t    lappend attempdirs \\\n\t\t[file join / tmp] \\\n\t\t[file join / var tmp] \\\n\t\t[file join / usr tmp]\n\t}\n    }\n\n    lappend attempdirs [pwd]\n\n    foreach tmp $attempdirs {\n\tif { [file isdirectory $tmp] && [file writable $tmp] } {\n\t    return [file normalize $tmp]\n\t}\n    }\n\n    # Fail if nothing worked.\n    return -code error \"Unable to determine a proper directory for temporary files\"\n}\n\n# ### ### ### ######### ######### #########\n## Ready\n\npackage provide platform::shell 1.1.4\n",
		"/reg/":                                    "",
		"/reg/pkgIndex.tcl":                        "if {![package vsatisfies [package provide Tcl] 8.5]} return\nif {[info sharedlibextension] != \".dll\"} return\nif {[::tcl::pkgconfig get debug]} {\n    package ifneeded registry 1.3.5 \\\n            [list load [file join $dir tclreg13g.dll] Registry]\n} else {\n    package ifneeded registry 1.3.5 \\\n            [list load [file join $dir tclreg13.dll] Registry]\n}\n",
		"/safe.tcl":                                "# safe.tcl --\n#\n# This file provide a safe loading/sourcing mechanism for safe interpreters.\n# It implements a virtual path mechanism to hide the real pathnames from the\n# child. It runs in a parent interpreter and sets up data structure and\n# aliases that will be invoked when used from a child interpreter.\n#\n# See the safe.n man page for details.\n#\n# Copyright (c) 1996-1997 Sun Microsystems, Inc.\n#\n# See the file \"license.terms\" for information on usage and redistribution of\n# this file, and for a DISCLAIMER OF ALL WARRANTIES.\n\n#\n# The implementation is based on namespaces. These naming conventions are\n# followed:\n# Private procs starts with uppercase.\n# Public  procs are exported and starts with lowercase\n#\n\n# Needed utilities package\npackage require opt 0.4.8\n\n# Create the safe namespace\nnamespace eval ::safe {\n    # Exported API:\n    namespace export interpCreate interpInit interpConfigure interpDelete \\\n\tinterpAddToAccessPath interpFindInAccessPath setLogCmd\n}\n\n# Helper function to resolve the dual way of specifying staticsok (either\n# by -noStatics or -statics 0)\nproc ::safe::InterpStatics {} {\n    foreach v {Args statics noStatics} {\n\tupvar $v $v\n    }\n    set flag [::tcl::OptProcArgGiven -noStatics]\n    if {$flag && (!$noStatics == !$statics)\n\t&& ([::tcl::OptProcArgGiven -statics])} {\n\treturn -code error\\\n\t    \"conflicting values given for -statics and -noStatics\"\n    }\n    if {$flag} {\n\treturn [expr {!$noStatics}]\n    } else {\n\treturn $statics\n    }\n}\n\n# Helper function to resolve the dual way of specifying nested loading\n# (either by -nestedLoadOk or -nested 1)\nproc ::safe::InterpNested {} {\n    foreach v {Args nested nestedLoadOk} {\n\tupvar $v $v\n    }\n    set flag [::tcl::OptProcArgGiven -nestedLoadOk]\n    # note that the test here is the opposite of the \"InterpStatics\" one\n    # (it is not -noNested... because of the wanted default value)\n    if {$flag && (!$nestedLoadOk != !$nested)\n\t&& ([::tcl::OptProcArgGiven -nested])} {\n\treturn -code error\\\n\t    \"conflicting values given for -nested and -nestedLoadOk\"\n    }\n    if {$flag} {\n\t# another difference with \"InterpStatics\"\n\treturn $nestedLoadOk\n    } else {\n\treturn $nested\n    }\n}\n\n####\n#\n#  API entry points that needs argument parsing :\n#\n####\n\n# Interface/entry point function and front end for \"Create\"\nproc ::safe::interpCreate {args} {\n    set Args [::tcl::OptKeyParse ::safe::interpCreate $args]\n    RejectExcessColons $slave\n    InterpCreate $slave $accessPath \\\n\t[InterpStatics] [InterpNested] $deleteHook\n}\n\nproc ::safe::interpInit {args} {\n    set Args [::tcl::OptKeyParse ::safe::interpIC $args]\n    if {![::interp exists $slave]} {\n\treturn -code error \"\\\"$slave\\\" is not an interpreter\"\n    }\n    RejectExcessColons $slave\n    InterpInit $slave $accessPath \\\n\t[InterpStatics] [InterpNested] $deleteHook\n}\n\n# Check that the given child is \"one of us\"\nproc ::safe::CheckInterp {child} {\n    namespace upvar ::safe [VarName $child] state\n    if {![info exists state] || ![::interp exists $child]} {\n\treturn -code error \\\n\t    \"\\\"$child\\\" is not an interpreter managed by ::safe::\"\n    }\n}\n\n# Interface/entry point function and front end for \"Configure\".  This code\n# is awfully pedestrian because it would need more coupling and support\n# between the way we store the configuration values in safe::interp's and\n# the Opt package. Obviously we would like an OptConfigure to avoid\n# duplicating all this code everywhere.\n# -> TODO (the app should share or access easily the program/value stored\n# by opt)\n\n# This is even more complicated by the boolean flags with no values that\n# we had the bad idea to support for the sake of user simplicity in\n# create/init but which makes life hard in configure...\n# So this will be hopefully written and some integrated with opt1.0\n# (hopefully for tcl8.1 ?)\nproc ::safe::interpConfigure {args} {\n    switch [llength $args] {\n\t1 {\n\t    # If we have exactly 1 argument the semantic is to return all\n\t    # the current configuration. We still call OptKeyParse though\n\t    # we know that \"child\" is our given argument because it also\n\t    # checks for the \"-help\" option.\n\t    set Args [::tcl::OptKeyParse ::safe::interpIC $args]\n\t    CheckInterp $slave\n\t    namespace upvar ::safe [VarName $slave] state\n\n\t    return [join [list \\\n\t\t[list -accessPath $state(access_path)] \\\n\t\t[list -statics    $state(staticsok)]   \\\n\t\t[list -nested     $state(nestedok)]    \\\n\t\t[list -deleteHook $state(cleanupHook)]]]\n\t}\n\t2 {\n\t    # If we have exactly 2 arguments the semantic is a \"configure\n\t    # get\"\n\t    lassign $args slave arg\n\n\t    # get the flag sub program (we 'know' about Opt's internal\n\t    # representation of data)\n\t    set desc [lindex [::tcl::OptKeyGetDesc ::safe::interpIC] 2]\n\t    set hits [::tcl::OptHits desc $arg]\n\t    if {$hits > 1} {\n\t\treturn -code error [::tcl::OptAmbigous $desc $arg]\n\t    } elseif {$hits == 0} {\n\t\treturn -code error [::tcl::OptFlagUsage $desc $arg]\n\t    }\n\t    CheckInterp $slave\n\t    namespace upvar ::safe [VarName $slave] state\n\n\t    set item [::tcl::OptCurDesc $desc]\n\t    set name [::tcl::OptName $item]\n\t    switch -exact -- $name {\n\t\t-accessPath {\n\t\t    return [list -accessPath $state(access_path)]\n\t\t}\n\t\t-statics    {\n\t\t    return [list -statics $state(staticsok)]\n\t\t}\n\t\t-nested     {\n\t\t    return [list -nested $state(nestedok)]\n\t\t}\n\t\t-deleteHook {\n\t\t    return [list -deleteHook $state(cleanupHook)]\n\t\t}\n\t\t-noStatics {\n\t\t    # it is most probably a set in fact but we would need\n\t\t    # then to jump to the set part and it is not *sure*\n\t\t    # that it is a set action that the user want, so force\n\t\t    # it to use the unambigous -statics ?value? instead:\n\t\t    return -code error\\\n\t\t\t\"ambigous query (get or set -noStatics ?)\\\n\t\t\t\tuse -statics instead\"\n\t\t}\n\t\t-nestedLoadOk {\n\t\t    return -code error\\\n\t\t\t\"ambigous query (get or set -nestedLoadOk ?)\\\n\t\t\t\tuse -nested instead\"\n\t\t}\n\t\tdefault {\n\t\t    return -code error \"unknown flag $name (bug)\"\n\t\t}\n\t    }\n\t}\n\tdefault {\n\t    # Otherwise we want to parse the arguments like init and\n\t    # create did\n\t    set Args [::tcl::OptKeyParse ::safe::interpIC $args]\n\t    CheckInterp $slave\n\t    namespace upvar ::safe [VarName $slave] state\n\n\t    # Get the current (and not the default) values of whatever has\n\t    # not been given:\n\t    if {![::tcl::OptProcArgGiven -accessPath]} {\n\t\tset doreset 0\n\t\tset accessPath $state(access_path)\n\t    } else {\n\t\tset doreset 1\n\t    }\n\t    if {\n\t\t![::tcl::OptProcArgGiven -statics]\n\t\t&& ![::tcl::OptProcArgGiven -noStatics]\n\t    } then {\n\t\tset statics    $state(staticsok)\n\t    } else {\n\t\tset statics    [InterpStatics]\n\t    }\n\t    if {\n\t\t[::tcl::OptProcArgGiven -nested] ||\n\t\t[::tcl::OptProcArgGiven -nestedLoadOk]\n\t    } then {\n\t\tset nested     [InterpNested]\n\t    } else {\n\t\tset nested     $state(nestedok)\n\t    }\n\t    if {![::tcl::OptProcArgGiven -deleteHook]} {\n\t\tset deleteHook $state(cleanupHook)\n\t    }\n\t    # we can now reconfigure :\n\t    InterpSetConfig $slave $accessPath $statics $nested $deleteHook\n\t    # auto_reset the child (to completly synch the new access_path)\n\t    if {$doreset} {\n\t\tif {[catch {::interp eval $slave {auto_reset}} msg]} {\n\t\t    Log $slave \"auto_reset failed: $msg\"\n\t\t} else {\n\t\t    Log $slave \"successful auto_reset\" NOTICE\n\t\t}\n\n\t\t# Sync the paths used to search for Tcl modules.\n\t\t::interp eval $slave {tcl::tm::path remove {*}[tcl::tm::list]}\n\t\tif {[llength $state(tm_path_slave)] > 0} {\n\t\t    ::interp eval $slave [list \\\n\t\t\t    ::tcl::tm::add {*}[lreverse $state(tm_path_slave)]]\n\t\t}\n\n\t\t# Remove stale \"package ifneeded\" data for non-loaded packages.\n\t\t# - Not for loaded packages, because \"package forget\" erases\n\t\t#   data from \"package provide\" as well as \"package ifneeded\".\n\t\t# - This is OK because the script cannot reload any version of\n\t\t#   the package unless it first does \"package forget\".\n\t\tforeach pkg [::interp eval $slave {package names}] {\n\t\t    if {[::interp eval $slave [list package provide $pkg]] eq \"\"} {\n\t\t\t::interp eval $slave [list package forget $pkg]\n\t\t    }\n\t\t}\n\t    }\n\t    return\n\t}\n    }\n}\n\n####\n#\n#  Functions that actually implements the exported APIs\n#\n####\n\n#\n# safe::InterpCreate : doing the real job\n#\n# This procedure creates a safe interpreter and initializes it with the safe\n# base aliases.\n# NB: child name must be simple alphanumeric string, no spaces, no (), no\n# {},...  {because the state array is stored as part of the name}\n#\n# Returns the child name.\n#\n# Optional Arguments :\n# + child name : if empty, generated name will be used\n# + access_path: path list controlling where load/source can occur,\n#                if empty: the parent auto_path will be used.\n# + staticsok  : flag, if 0 :no static package can be loaded (load {} Xxx)\n#                      if 1 :static packages are ok.\n# + nestedok: flag, if 0 :no loading to sub-sub interps (load xx xx sub)\n#                      if 1 : multiple levels are ok.\n\n# use the full name and no indent so auto_mkIndex can find us\nproc ::safe::InterpCreate {\n\t\t\t   child\n\t\t\t   access_path\n\t\t\t   staticsok\n\t\t\t   nestedok\n\t\t\t   deletehook\n\t\t       } {\n    # Create the child.\n    # If evaluated in ::safe, the interpreter command for foo is ::foo;\n    # but for foo::bar is safe::foo::bar.  So evaluate in :: instead.\n    if {$child ne \"\"} {\n\tnamespace eval :: [list ::interp create -safe $child]\n    } else {\n\t# empty argument: generate child name\n\tset child [::interp create -safe]\n    }\n    Log $child \"Created\" NOTICE\n\n    # Initialize it. (returns child name)\n    InterpInit $child $access_path $staticsok $nestedok $deletehook\n}\n\n#\n# InterpSetConfig (was setAccessPath) :\n#    Sets up child virtual auto_path and corresponding structure within\n#    the parent. Also sets the tcl_library in the child to be the first\n#    directory in the path.\n#    NB: If you change the path after the child has been initialized you\n#    probably need to call \"auto_reset\" in the child in order that it gets\n#    the right auto_index() array values.\n\nproc ::safe::InterpSetConfig {child access_path staticsok nestedok deletehook} {\n    global auto_path\n\n    # determine and store the access path if empty\n    if {$access_path eq \"\"} {\n\tset access_path $auto_path\n\n\t# Make sure that tcl_library is in auto_path and at the first\n\t# position (needed by setAccessPath)\n\tset where [lsearch -exact $access_path [info library]]\n\tif {$where < 0} {\n\t    # not found, add it.\n\t    set access_path [linsert $access_path 0 [info library]]\n\t    Log $child \"tcl_library was not in auto_path,\\\n\t\t\tadded it to slave's access_path\" NOTICE\n\t} elseif {$where != 0} {\n\t    # not first, move it first\n\t    set access_path [linsert \\\n\t\t\t\t [lreplace $access_path $where $where] \\\n\t\t\t\t 0 [info library]]\n\t    Log $child \"tcl_libray was not in first in auto_path,\\\n\t\t\tmoved it to front of slave's access_path\" NOTICE\n\t}\n\n\t# Add 1st level sub dirs (will searched by auto loading from tcl\n\t# code in the child using glob and thus fail, so we add them here\n\t# so by default it works the same).\n\tset access_path [AddSubDirs $access_path]\n    }\n\n    Log $child \"Setting accessPath=($access_path) staticsok=$staticsok\\\n\t\tnestedok=$nestedok deletehook=($deletehook)\" NOTICE\n\n    namespace upvar ::safe [VarName $child] state\n\n    # clear old autopath if it existed\n    # build new one\n    # Extend the access list with the paths used to look for Tcl Modules.\n    # We save the virtual form separately as well, as syncing it with the\n    # child has to be deferred until the necessary commands are present for\n    # setup.\n\n    set norm_access_path  {}\n    set slave_access_path {}\n    set map_access_path   {}\n    set remap_access_path {}\n    set slave_tm_path     {}\n\n    set i 0\n    foreach dir $access_path {\n\tset token [PathToken $i]\n\tlappend slave_access_path  $token\n\tlappend map_access_path    $token $dir\n\tlappend remap_access_path  $dir $token\n\tlappend norm_access_path   [file normalize $dir]\n\tincr i\n    }\n\n    set morepaths [::tcl::tm::list]\n    set firstpass 1\n    while {[llength $morepaths]} {\n\tset addpaths $morepaths\n\tset morepaths {}\n\n\tforeach dir $addpaths {\n\t    # Prevent the addition of dirs on the tm list to the\n\t    # result if they are already known.\n\t    if {[dict exists $remap_access_path $dir]} {\n\t        if {$firstpass} {\n\t\t    # $dir is in [::tcl::tm::list] and belongs in the slave_tm_path.\n\t\t    # Later passes handle subdirectories, which belong in the\n\t\t    # access path but not in the module path.\n\t\t    lappend slave_tm_path  [dict get $remap_access_path $dir]\n\t\t}\n\t\tcontinue\n\t    }\n\n\t    set token [PathToken $i]\n\t    lappend access_path        $dir\n\t    lappend slave_access_path  $token\n\t    lappend map_access_path    $token $dir\n\t    lappend remap_access_path  $dir $token\n\t    lappend norm_access_path   [file normalize $dir]\n\t    if {$firstpass} {\n\t\t# $dir is in [::tcl::tm::list] and belongs in the slave_tm_path.\n\t\t# Later passes handle subdirectories, which belong in the\n\t\t# access path but not in the module path.\n\t\tlappend slave_tm_path  $token\n\t    }\n\t    incr i\n\n\t    # [Bug 2854929]\n\t    # Recursively find deeper paths which may contain\n\t    # modules. Required to handle modules with names like\n\t    # 'platform::shell', which translate into\n\t    # 'platform/shell-X.tm', i.e arbitrarily deep\n\t    # subdirectories.\n\t    lappend morepaths {*}[glob -nocomplain -directory $dir -type d *]\n\t}\n\tset firstpass 0\n    }\n\n    set state(access_path)       $access_path\n    set state(access_path,map)   $map_access_path\n    set state(access_path,remap) $remap_access_path\n    set state(access_path,norm)  $norm_access_path\n    set state(access_path,slave) $slave_access_path\n    set state(tm_path_slave)     $slave_tm_path\n    set state(staticsok)         $staticsok\n    set state(nestedok)          $nestedok\n    set state(cleanupHook)       $deletehook\n\n    SyncAccessPath $child\n    return\n}\n\n#\n#\n# FindInAccessPath:\n#    Search for a real directory and returns its virtual Id (including the\n#    \"$\")\nproc ::safe::interpFindInAccessPath {child path} {\n    CheckInterp $child\n    namespace upvar ::safe [VarName $child] state\n\n    if {![dict exists $state(access_path,remap) $path]} {\n\treturn -code error \"$path not found in access path\"\n    }\n\n    return [dict get $state(access_path,remap) $path]\n}\n\n#\n# addToAccessPath:\n#    add (if needed) a real directory to access path and return its\n#    virtual token (including the \"$\").\nproc ::safe::interpAddToAccessPath {child path} {\n    # first check if the directory is already in there\n    # (inlined interpFindInAccessPath).\n    CheckInterp $child\n    namespace upvar ::safe [VarName $child] state\n\n    if {[dict exists $state(access_path,remap) $path]} {\n\treturn [dict get $state(access_path,remap) $path]\n    }\n\n    # new one, add it:\n    set token [PathToken [llength $state(access_path)]]\n\n    lappend state(access_path)       $path\n    lappend state(access_path,slave) $token\n    lappend state(access_path,map)   $token $path\n    lappend state(access_path,remap) $path $token\n    lappend state(access_path,norm)  [file normalize $path]\n\n    SyncAccessPath $child\n    return $token\n}\n\n# This procedure applies the initializations to an already existing\n# interpreter. It is useful when you want to install the safe base aliases\n# into a preexisting safe interpreter.\nproc ::safe::InterpInit {\n\t\t\t child\n\t\t\t access_path\n\t\t\t staticsok\n\t\t\t nestedok\n\t\t\t deletehook\n\t\t     } {\n    # Configure will generate an access_path when access_path is empty.\n    InterpSetConfig $child $access_path $staticsok $nestedok $deletehook\n\n    # NB we need to add [namespace current], aliases are always absolute\n    # paths.\n\n    # These aliases let the child load files to define new commands\n    # This alias lets the child use the encoding names, convertfrom,\n    # convertto, and system, but not \"encoding system <name>\" to set the\n    # system encoding.\n    # Handling Tcl Modules, we need a restricted form of Glob.\n    # This alias interposes on the 'exit' command and cleanly terminates\n    # the child.\n\n    foreach {command alias} {\n\tsource   AliasSource\n\tload     AliasLoad\n\tencoding AliasEncoding\n\texit     interpDelete\n\tglob     AliasGlob\n    } {\n\t::interp alias $child $command {} [namespace current]::$alias $child\n    }\n\n    # This alias lets the child have access to a subset of the 'file'\n    # command functionality.\n\n    ::interp expose $child file\n    foreach subcommand {dirname extension rootname tail} {\n\t::interp alias $child ::tcl::file::$subcommand {} \\\n\t    ::safe::AliasFileSubcommand $child $subcommand\n    }\n    foreach subcommand {\n\tatime attributes copy delete executable exists isdirectory isfile\n\tlink lstat mtime mkdir nativename normalize owned readable readlink\n\trename size stat tempfile type volumes writable\n    } {\n\t::interp alias $child ::tcl::file::$subcommand {} \\\n\t    ::safe::BadSubcommand $child file $subcommand\n    }\n\n    # Subcommands of info\n    foreach {subcommand alias} {\n\tnameofexecutable   AliasExeName\n    } {\n\t::interp alias $child ::tcl::info::$subcommand \\\n\t    {} [namespace current]::$alias $child\n    }\n\n    # The allowed child variables already have been set by Tcl_MakeSafe(3)\n\n    # Source init.tcl and tm.tcl into the child, to get auto_load and\n    # other procedures defined:\n\n    if {[catch {::interp eval $child {\n\tsource [file join $tcl_library init.tcl]\n    }} msg opt]} {\n\tLog $child \"can't source init.tcl ($msg)\"\n\treturn -options $opt \"can't source init.tcl into slave $child ($msg)\"\n    }\n\n    if {[catch {::interp eval $child {\n\tsource [file join $tcl_library tm.tcl]\n    }} msg opt]} {\n\tLog $child \"can't source tm.tcl ($msg)\"\n\treturn -options $opt \"can't source tm.tcl into slave $child ($msg)\"\n    }\n\n    # Sync the paths used to search for Tcl modules. This can be done only\n    # now, after tm.tcl was loaded.\n    namespace upvar ::safe [VarName $child] state\n    if {[llength $state(tm_path_slave)] > 0} {\n\t::interp eval $child [list \\\n\t\t::tcl::tm::add {*}[lreverse $state(tm_path_slave)]]\n    }\n    return $child\n}\n\n# Add (only if needed, avoid duplicates) 1 level of sub directories to an\n# existing path list.  Also removes non directories from the returned\n# list.\nproc ::safe::AddSubDirs {pathList} {\n    set res {}\n    foreach dir $pathList {\n\tif {[file isdirectory $dir]} {\n\t    # check that we don't have it yet as a children of a previous\n\t    # dir\n\t    if {$dir ni $res} {\n\t\tlappend res $dir\n\t    }\n\t    foreach sub [glob -directory $dir -nocomplain *] {\n\t\tif {[file isdirectory $sub] && ($sub ni $res)} {\n\t\t    # new sub dir, add it !\n\t\t    lappend res $sub\n\t\t}\n\t    }\n\t}\n    }\n    return $res\n}\n\n# This procedure deletes a safe interpreter managed by Safe Tcl and cleans up\n# associated state.\n# - The command will also delete non-Safe-Base interpreters.\n# - This is regrettable, but to avoid breaking existing code this should be\n#   amended at the next major revision by uncommenting \"CheckInterp\".\n\nproc ::safe::interpDelete {child} {\n    Log $child \"About to delete\" NOTICE\n\n    # CheckInterp $child\n    namespace upvar ::safe [VarName $child] state\n\n    # When an interpreter is deleted with [interp delete], any sub-interpreters\n    # are deleted automatically, but this leaves behind their data in the Safe\n    # Base. To clean up properly, we call safe::interpDelete recursively on each\n    # Safe Base sub-interpreter, so each one is deleted cleanly and not by\n    # the automatic mechanism built into [interp delete].\n    foreach sub [interp children $child] {\n        if {[info exists ::safe::[VarName [list $child $sub]]]} {\n            ::safe::interpDelete [list $child $sub]\n        }\n    }\n\n    # If the child has a cleanup hook registered, call it.  Check the\n    # existance because we might be called to delete an interp which has\n    # not been registered with us at all\n\n    if {[info exists state(cleanupHook)]} {\n\tset hook $state(cleanupHook)\n\tif {[llength $hook]} {\n\t    # remove the hook now, otherwise if the hook calls us somehow,\n\t    # we'll loop\n\t    unset state(cleanupHook)\n\t    try {\n\t\t{*}$hook $child\n\t    } on error err {\n\t\tLog $child \"Delete hook error ($err)\"\n\t    }\n\t}\n    }\n\n    # Discard the global array of state associated with the child, and\n    # delete the interpreter.\n\n    if {[info exists state]} {\n\tunset state\n    }\n\n    # if we have been called twice, the interp might have been deleted\n    # already\n    if {[::interp exists $child]} {\n\t::interp delete $child\n\tLog $child \"Deleted\" NOTICE\n    }\n\n    return\n}\n\n# Set (or get) the logging mecanism\n\nproc ::safe::setLogCmd {args} {\n    variable Log\n    set la [llength $args]\n    if {$la == 0} {\n\treturn $Log\n    } elseif {$la == 1} {\n\tset Log [lindex $args 0]\n    } else {\n\tset Log $args\n    }\n\n    if {$Log eq \"\"} {\n\t# Disable logging completely. Calls to it will be compiled out\n\t# of all users.\n\tproc ::safe::Log {args} {}\n    } else {\n\t# Activate logging, define proper command.\n\n\tproc ::safe::Log {child msg {type ERROR}} {\n\t    variable Log\n\t    {*}$Log \"$type for slave $child : $msg\"\n\t    return\n\t}\n    }\n}\n\n# ------------------- END OF PUBLIC METHODS ------------\n\n#\n# Sets the child auto_path to the parent recorded value.  Also sets\n# tcl_library to the first token of the virtual path.\n#\nproc ::safe::SyncAccessPath {child} {\n    namespace upvar ::safe [VarName $child] state\n\n    set slave_access_path $state(access_path,slave)\n    ::interp eval $child [list set auto_path $slave_access_path]\n\n    Log $child \"auto_path in $child has been set to $slave_access_path\"\\\n\tNOTICE\n\n    # This code assumes that info library is the first element in the\n    # list of auto_path's. See -> InterpSetConfig for the code which\n    # ensures this condition.\n\n    ::interp eval $child [list \\\n\t      set tcl_library [lindex $slave_access_path 0]]\n}\n\n# Returns the virtual token for directory number N.\nproc ::safe::PathToken {n} {\n    # We need to have a \":\" in the token string so [file join] on the\n    # mac won't turn it into a relative path.\n    return \"\\$p(:$n:)\" ;# Form tested by case 7.2\n}\n\n#\n# translate virtual path into real path\n#\nproc ::safe::TranslatePath {child path} {\n    namespace upvar ::safe [VarName $child] state\n\n    # somehow strip the namespaces 'functionality' out (the danger is that\n    # we would strip valid macintosh \"../\" queries... :\n    if {[string match \"*::*\" $path] || [string match \"*..*\" $path]} {\n\treturn -code error \"invalid characters in path $path\"\n    }\n\n    # Use a cached map instead of computed local vars and subst.\n\n    return [string map $state(access_path,map) $path]\n}\n\n# file name control (limit access to files/resources that should be a\n# valid tcl source file)\nproc ::safe::CheckFileName {child file} {\n    # This used to limit what can be sourced to \".tcl\" and forbid files\n    # with more than 1 dot and longer than 14 chars, but I changed that\n    # for 8.4 as a safe interp has enough internal protection already to\n    # allow sourcing anything. - hobbs\n\n    if {![file exists $file]} {\n\t# don't tell the file path\n\treturn -code error \"no such file or directory\"\n    }\n\n    if {![file readable $file]} {\n\t# don't tell the file path\n\treturn -code error \"not readable\"\n    }\n}\n\n# AliasFileSubcommand handles selected subcommands of [file] in safe\n# interpreters that are *almost* safe. In particular, it just acts to\n# prevent discovery of what home directories exist.\n\nproc ::safe::AliasFileSubcommand {child subcommand name} {\n    if {[string match ~* $name]} {\n\tset name ./$name\n    }\n    tailcall ::interp invokehidden $child tcl:file:$subcommand $name\n}\n\n# AliasGlob is the target of the \"glob\" alias in safe interpreters.\n\nproc ::safe::AliasGlob {child args} {\n    Log $child \"GLOB ! $args\" NOTICE\n    set cmd {}\n    set at 0\n    array set got {\n\t-directory 0\n\t-nocomplain 0\n\t-join 0\n\t-tails 0\n\t-- 0\n    }\n\n    if {$::tcl_platform(platform) eq \"windows\"} {\n\tset dirPartRE {^(.*)[\\\\/]([^\\\\/]*)$}\n    } else {\n\tset dirPartRE {^(.*)/([^/]*)$}\n    }\n\n    set dir        {}\n    set virtualdir {}\n\n    while {$at < [llength $args]} {\n\tswitch -glob -- [set opt [lindex $args $at]] {\n\t    -nocomplain - -- - -tails {\n\t\tlappend cmd $opt\n\t\tset got($opt) 1\n\t\tincr at\n\t    }\n\t    -join {\n\t\tset got($opt) 1\n\t\tincr at\n\t    }\n\t    -types - -type {\n\t\tlappend cmd -types [lindex $args [incr at]]\n\t\tincr at\n\t    }\n\t    -directory {\n\t\tif {$got($opt)} {\n\t\t    return -code error \\\n\t\t\t{\"-directory\" cannot be used with \"-path\"}\n\t\t}\n\t\tset got($opt) 1\n\t\tset virtualdir [lindex $args [incr at]]\n\t\tincr at\n\t    }\n\t    -* {\n\t\tLog $child \"Safe base rejecting glob option '$opt'\"\n\t\treturn -code error \"Safe base rejecting glob option '$opt'\"\n\t    }\n\t    default {\n\t\tbreak\n\t    }\n\t}\n\tif {$got(--)} break\n    }\n\n    # Get the real path from the virtual one and check that the path is in the\n    # access path of that child. Done after basic argument processing so that\n    # we know if -nocomplain is set.\n    if {$got(-directory)} {\n\ttry {\n\t    set dir [TranslatePath $child $virtualdir]\n\t    DirInAccessPath $child $dir\n\t} on error msg {\n\t    Log $child $msg\n\t    if {$got(-nocomplain)} return\n\t    return -code error \"permission denied\"\n\t}\n\tif {$got(--)} {\n\t    set cmd [linsert $cmd end-1 -directory $dir]\n\t} else {\n\t    lappend cmd -directory $dir\n\t}\n    } else {\n\t# The code after this \"if ... else\" block would conspire to return with\n\t# no results in this case, if it were allowed to proceed.  Instead,\n\t# return now and reduce the number of cases to be considered later.\n\tLog $child {option -directory must be supplied}\n\tif {$got(-nocomplain)} return\n\treturn -code error \"permission denied\"\n    }\n\n    # Apply the -join semantics ourselves.\n    if {$got(-join)} {\n\tset args [lreplace $args $at end [join [lrange $args $at end] \"/\"]]\n    }\n\n    # Process the pattern arguments.  If we've done a join there is only one\n    # pattern argument.\n\n    set firstPattern [llength $cmd]\n    foreach opt [lrange $args $at end] {\n\tif {![regexp $dirPartRE $opt -> thedir thefile]} {\n\t    set thedir .\n\t    # The *.tm search comes here.\n\t}\n\t# \"Special\" treatment for (joined) argument {*/pkgIndex.tcl}.\n\t# Do the expansion of \"*\" here, and filter out any directories that are\n\t# not in the access path.  The outcome is to lappend to cmd a path of\n\t# the form $virtualdir/subdir/pkgIndex.tcl for each subdirectory subdir,\n\t# after removing any subdir that are not in the access path.\n\tif {($thedir eq \"*\") && ($thefile eq \"pkgIndex.tcl\")} {\n\t    set mapped 0\n\t    foreach d [glob -directory [TranslatePath $child $virtualdir] \\\n\t\t\t   -types d -tails *] {\n\t\tcatch {\n\t\t    DirInAccessPath $child \\\n\t\t\t[TranslatePath $child [file join $virtualdir $d]]\n\t\t    lappend cmd [file join $d $thefile]\n\t\t    set mapped 1\n\t\t}\n\t    }\n\t    if {$mapped} continue\n\t    # Don't [continue] if */pkgIndex.tcl has no matches in the access\n\t    # path.  The pattern will now receive the same treatment as a\n\t    # \"non-special\" pattern (and will fail because it includes a \"*\" in\n\t    # the directory name).\n\t}\n\t# Any directory pattern that is not an exact (i.e. non-glob) match to a\n\t# directory in the access path will be rejected here.\n\t# - Rejections include any directory pattern that has glob matching\n\t#   patterns \"*\", \"?\", backslashes, braces or square brackets, (UNLESS\n\t#   it corresponds to a genuine directory name AND that directory is in\n\t#   the access path).\n\t# - The only \"special matching characters\" that remain in patterns for\n\t#   processing by glob are in the filename tail.\n\t# - [file join $anything ~${foo}] is ~${foo}, which is not an exact\n\t#   match to any directory in the access path.  Hence directory patterns\n\t#   that begin with \"~\" are rejected here.  Tests safe-16.[5-8] check\n\t#   that \"file join\" remains as required and does not expand ~${foo}.\n\t# - Bug [3529949] relates to unwanted expansion of ~${foo} and this is\n\t#   how the present code avoids the bug.  All tests safe-16.* relate.\n\ttry {\n\t    DirInAccessPath $child [TranslatePath $child \\\n\t\t    [file join $virtualdir $thedir]]\n\t} on error msg {\n\t    Log $child $msg\n\t    if {$got(-nocomplain)} continue\n\t    return -code error \"permission denied\"\n\t}\n\tlappend cmd $opt\n    }\n\n    Log $child \"GLOB = $cmd\" NOTICE\n\n    if {$got(-nocomplain) && [llength $cmd] eq $firstPattern} {\n\treturn\n    }\n    try {\n\t# >>>>>>>>>> HERE'S THE CALL TO SAFE INTERP GLOB <<<<<<<<<<\n\t# - Pattern arguments added to cmd have NOT been translated from tokens.\n\t#   Only the virtualdir is translated (to dir).\n\t# - In the pkgIndex.tcl case, there is no \"*\" in the pattern arguments,\n\t#   which are a list of names each with tail pkgIndex.tcl.  The purpose\n\t#   of the call to glob is to remove the names for which the file does\n\t#   not exist.\n\tset entries [::interp invokehidden $child glob {*}$cmd]\n    } on error msg {\n\t# This is the only place that a call with -nocomplain and no invalid\n\t# \"dash-options\" can return an error.\n\tLog $child $msg\n\treturn -code error \"script error\"\n    }\n\n    Log $child \"GLOB < $entries\" NOTICE\n\n    # Translate path back to what the child should see.\n    set res {}\n    set l [string length $dir]\n    foreach p $entries {\n\tif {[string equal -length $l $dir $p]} {\n\t    set p [string replace $p 0 [expr {$l-1}] $virtualdir]\n\t}\n\tlappend res $p\n    }\n\n    Log $child \"GLOB > $res\" NOTICE\n    return $res\n}\n\n# AliasSource is the target of the \"source\" alias in safe interpreters.\n\nproc ::safe::AliasSource {child args} {\n    set argc [llength $args]\n    # Extended for handling of Tcl Modules to allow not only \"source\n    # filename\", but \"source -encoding E filename\" as well.\n    if {[lindex $args 0] eq \"-encoding\"} {\n\tincr argc -2\n\tset encoding [lindex $args 1]\n\tset at 2\n\tif {$encoding eq \"identity\"} {\n\t    Log $child \"attempt to use the identity encoding\"\n\t    return -code error \"permission denied\"\n\t}\n    } else {\n\tset at 0\n\tset encoding {}\n    }\n    if {$argc != 1} {\n\tset msg \"wrong # args: should be \\\"source ?-encoding E? fileName\\\"\"\n\tLog $child \"$msg ($args)\"\n\treturn -code error $msg\n    }\n    set file [lindex $args $at]\n\n    # get the real path from the virtual one.\n    if {[catch {\n\tset realfile [TranslatePath $child $file]\n    } msg]} {\n\tLog $child $msg\n\treturn -code error \"permission denied\"\n    }\n\n    # check that the path is in the access path of that child\n    if {[catch {\n\tFileInAccessPath $child $realfile\n    } msg]} {\n\tLog $child $msg\n\treturn -code error \"permission denied\"\n    }\n\n    # Check that the filename exists and is readable.  If it is not, deliver\n    # this -errorcode so that caller in tclPkgUnknown does not write a message\n    # to tclLog.  Has no effect on other callers of ::source, which are in\n    # \"package ifneeded\" scripts.\n    if {[catch {\n\tCheckFileName $child $realfile\n    } msg]} {\n\tLog $child \"$realfile:$msg\"\n\treturn -code error -errorcode {POSIX EACCES} $msg\n    }\n\n    # Passed all the tests, lets source it. Note that we do this all manually\n    # because we want to control [info script] in the child so information\n    # doesn't leak so much. [Bug 2913625]\n    set old [::interp eval $child {info script}]\n    set replacementMsg \"script error\"\n    set code [catch {\n\tset f [open $realfile]\n\tfconfigure $f -eofchar \"\\032 {}\"\n\tif {$encoding ne \"\"} {\n\t    fconfigure $f -encoding $encoding\n\t}\n\tset contents [read $f]\n\tclose $f\n\t::interp eval $child [list info script $file]\n    } msg opt]\n    if {$code == 0} {\n\tset code [catch {::interp eval $child $contents} msg opt]\n\tset replacementMsg $msg\n    }\n    catch {interp eval $child [list info script $old]}\n    # Note that all non-errors are fine result codes from [source], so we must\n    # take a little care to do it properly. [Bug 2923613]\n    if {$code == 1} {\n\tLog $child $msg\n\treturn -code error $replacementMsg\n    }\n    return -code $code -options $opt $msg\n}\n\n# AliasLoad is the target of the \"load\" alias in safe interpreters.\n\nproc ::safe::AliasLoad {child file args} {\n    set argc [llength $args]\n    if {$argc > 2} {\n\tset msg \"load error: too many arguments\"\n\tLog $child \"$msg ($argc) {$file $args}\"\n\treturn -code error $msg\n    }\n\n    # package name (can be empty if file is not).\n    set package [lindex $args 0]\n\n    namespace upvar ::safe [VarName $child] state\n\n    # Determine where to load. load use a relative interp path and {}\n    # means self, so we can directly and safely use passed arg.\n    set target [lindex $args 1]\n    if {$target ne \"\"} {\n\t# we will try to load into a sub sub interp; check that we want to\n\t# authorize that.\n\tif {!$state(nestedok)} {\n\t    Log $child \"loading to a sub interp (nestedok)\\\n\t\t\tdisabled (trying to load $package to $target)\"\n\t    return -code error \"permission denied (nested load)\"\n\t}\n    }\n\n    # Determine what kind of load is requested\n    if {$file eq \"\"} {\n\t# static package loading\n\tif {$package eq \"\"} {\n\t    set msg \"load error: empty filename and no package name\"\n\t    Log $child $msg\n\t    return -code error $msg\n\t}\n\tif {!$state(staticsok)} {\n\t    Log $child \"static packages loading disabled\\\n\t\t\t(trying to load $package to $target)\"\n\t    return -code error \"permission denied (static package)\"\n\t}\n    } else {\n\t# file loading\n\n\t# get the real path from the virtual one.\n\ttry {\n\t    set file [TranslatePath $child $file]\n\t} on error msg {\n\t    Log $child $msg\n\t    return -code error \"permission denied\"\n\t}\n\n\t# check the translated path\n\ttry {\n\t    FileInAccessPath $child $file\n\t} on error msg {\n\t    Log $child $msg\n\t    return -code error \"permission denied (path)\"\n\t}\n    }\n\n    try {\n\treturn [::interp invokehidden $child load $file $package $target]\n    } on error msg {\n\t# Some packages return no error message.\n\tset msg0 \"load of binary library for package $package failed\"\n\tif {$msg eq {}} {\n\t    set msg $msg0\n\t} else {\n\t    set msg \"$msg0: $msg\"\n\t}\n\tLog $child $msg\n\treturn -code error $msg\n    }\n}\n\n# FileInAccessPath raises an error if the file is not found in the list of\n# directories contained in the (parent side recorded) child's access path.\n\n# the security here relies on \"file dirname\" answering the proper\n# result... needs checking ?\nproc ::safe::FileInAccessPath {child file} {\n    namespace upvar ::safe [VarName $child] state\n    set access_path $state(access_path)\n\n    if {[file isdirectory $file]} {\n\treturn -code error \"\\\"$file\\\": is a directory\"\n    }\n    set parent [file dirname $file]\n\n    # Normalize paths for comparison since lsearch knows nothing of\n    # potential pathname anomalies.\n    set norm_parent [file normalize $parent]\n\n    namespace upvar ::safe [VarName $child] state\n    if {$norm_parent ni $state(access_path,norm)} {\n\treturn -code error \"\\\"$file\\\": not in access_path\"\n    }\n}\n\nproc ::safe::DirInAccessPath {child dir} {\n    namespace upvar ::safe [VarName $child] state\n    set access_path $state(access_path)\n\n    if {[file isfile $dir]} {\n\treturn -code error \"\\\"$dir\\\": is a file\"\n    }\n\n    # Normalize paths for comparison since lsearch knows nothing of\n    # potential pathname anomalies.\n    set norm_dir [file normalize $dir]\n\n    namespace upvar ::safe [VarName $child] state\n    if {$norm_dir ni $state(access_path,norm)} {\n\treturn -code error \"\\\"$dir\\\": not in access_path\"\n    }\n}\n\n# This procedure is used to report an attempt to use an unsafe member of an\n# ensemble command.\n\nproc ::safe::BadSubcommand {child command subcommand args} {\n    set msg \"not allowed to invoke subcommand $subcommand of $command\"\n    Log $child $msg\n    return -code error -errorcode {TCL SAFE SUBCOMMAND} $msg\n}\n\n# AliasEncoding is the target of the \"encoding\" alias in safe interpreters.\n\nproc ::safe::AliasEncoding {child option args} {\n    # Note that [encoding dirs] is not supported in safe children at all\n    set subcommands {convertfrom convertto names system}\n    try {\n\tset option [tcl::prefix match -error [list -level 1 -errorcode \\\n\t\t[list TCL LOOKUP INDEX option $option]] $subcommands $option]\n\t# Special case: [encoding system] ok, but [encoding system foo] not\n\tif {$option eq \"system\" && [llength $args]} {\n\t    return -code error -errorcode {TCL WRONGARGS} \\\n\t\t\"wrong # args: should be \\\"encoding system\\\"\"\n\t}\n    } on error {msg options} {\n\tLog $child $msg\n\treturn -options $options $msg\n    }\n    tailcall ::interp invokehidden $child encoding $option {*}$args\n}\n\n# Various minor hiding of platform features. [Bug 2913625]\n\nproc ::safe::AliasExeName {child} {\n    return \"\"\n}\n\n# ------------------------------------------------------------------------------\n# Using Interpreter Names with Namespace Qualifiers\n# ------------------------------------------------------------------------------\n# (1) We wish to preserve compatibility with existing code, in which Safe Base\n#     interpreter names have no namespace qualifiers.\n# (2) safe::interpCreate and the rest of the Safe Base previously could not\n#     accept namespace qualifiers in an interpreter name.\n# (3) The interp command will accept namespace qualifiers in an interpreter\n#     name, but accepts distinct interpreters that will have the same command\n#     name (e.g. foo, ::foo, and :::foo) (bug 66c2e8c974).\n# (4) To satisfy these constraints, Safe Base interpreter names will be fully\n#     qualified namespace names with no excess colons and with the leading \"::\"\n#     omitted.\n# (5) Trailing \"::\" implies a namespace tail {}, which interp reads as {{}}.\n#     Reject such names.\n# (6) We could:\n#     (a) EITHER reject usable but non-compliant names (e.g. excess colons) in\n#         interpCreate, interpInit;\n#     (b) OR accept such names and then translate to a compliant name in every\n#         command.\n#     The problem with (b) is that the user will expect to use the name with the\n#     interp command and will find that it is not recognised.\n#     E.g \"interpCreate ::foo\" creates interpreter \"foo\", and the user's name\n#     \"::foo\" works with all the Safe Base commands, but \"interp eval ::foo\"\n#     fails.\n#     So we choose (a).\n# (7) The command\n#         namespace upvar ::safe S$child state\n#     becomes\n#         namespace upvar ::safe [VarName $child] state\n# ------------------------------------------------------------------------------\n\nproc ::safe::RejectExcessColons {child} {\n    set stripped [regsub -all -- {:::*} $child ::]\n    if {[string range $stripped end-1 end] eq {::}} {\n        return -code error {interpreter name must not end in \"::\"}\n    }\n    if {$stripped ne $child} {\n        set msg {interpreter name has excess colons in namespace separators}\n        return -code error $msg\n    }\n    if {[string range $stripped 0 1] eq {::}} {\n        return -code error {interpreter name must not begin \"::\"}\n    }\n    return\n}\n\nproc ::safe::VarName {child} {\n    # return S$child\n    return S[string map {:: @N @ @A} $child]\n}\n\nproc ::safe::Setup {} {\n    ####\n    #\n    # Setup the arguments parsing\n    #\n    ####\n\n    # Share the descriptions\n    set temp [::tcl::OptKeyRegister {\n\t{-accessPath -list {} \"access path for the slave\"}\n\t{-noStatics \"prevent loading of statically linked pkgs\"}\n\t{-statics true \"loading of statically linked pkgs\"}\n\t{-nestedLoadOk \"allow nested loading\"}\n\t{-nested false \"nested loading\"}\n\t{-deleteHook -script {} \"delete hook\"}\n    }]\n\n    # create case (slave is optional)\n    ::tcl::OptKeyRegister {\n\t{?slave? -name {} \"name of the slave (optional)\"}\n    } ::safe::interpCreate\n\n    # adding the flags sub programs to the command program (relying on Opt's\n    # internal implementation details)\n    lappend ::tcl::OptDesc(::safe::interpCreate) $::tcl::OptDesc($temp)\n\n    # init and configure (slave is needed)\n    ::tcl::OptKeyRegister {\n\t{slave -name {} \"name of the slave\"}\n    } ::safe::interpIC\n\n    # adding the flags sub programs to the command program (relying on Opt's\n    # internal implementation details)\n    lappend ::tcl::OptDesc(::safe::interpIC) $::tcl::OptDesc($temp)\n\n    # temp not needed anymore\n    ::tcl::OptKeyDelete $temp\n\n    ####\n    #\n    # Default: No logging.\n    #\n    ####\n\n    setLogCmd {}\n\n    # Log eventually.\n    # To enable error logging, set Log to {puts stderr} for instance,\n    # via setLogCmd.\n    return\n}\n\nnamespace eval ::safe {\n    # internal variables\n\n    # Log command, set via 'setLogCmd'. Logging is disabled when empty.\n    variable Log {}\n\n    # The package maintains a state array per child interp under its\n    # control. The name of this array is S<interp-name>. This array is\n    # brought into scope where needed, using 'namespace upvar'. The S\n    # prefix is used to avoid that a child interp called \"Log\" smashes\n    # the \"Log\" variable.\n    #\n    # The array's elements are:\n    #\n    # access_path       : List of paths accessible to the child.\n    # access_path,norm  : Ditto, in normalized form.\n    # access_path,slave : Ditto, as the path tokens as seen by the child.\n    # access_path,map   : dict ( token -> path )\n    # access_path,remap : dict ( path -> token )\n    # tm_path_slave     : List of TM root directories, as tokens seen by the child.\n    # staticsok         : Value of option -statics\n    # nestedok          : Value of option -nested\n    # cleanupHook       : Value of option -deleteHook\n}\n\n::safe::Setup\n",
		"/tclIndex":                                "# Tcl autoload index file, version 2.0\n# -*- tcl -*-\n# This file is generated by the \"auto_mkindex\" command\n# and sourced to set up indexing information for one or\n# more commands.  Typically each line is a command that\n# sets an element in the auto_index array, where the\n# element name is the name of a command and the value is\n# a script that loads the command.\n\nset auto_index(auto_reset) [list source [file join $dir auto.tcl]]\nset auto_index(tcl_findLibrary) [list source [file join $dir auto.tcl]]\nset auto_index(auto_mkindex) [list source [file join $dir auto.tcl]]\nset auto_index(auto_mkindex_old) [list source [file join $dir auto.tcl]]\nset auto_index(::auto_mkindex_parser::init) [list source [file join $dir auto.tcl]]\nset auto_index(::auto_mkindex_parser::cleanup) [list source [file join $dir auto.tcl]]\nset auto_index(::auto_mkindex_parser::mkindex) [list source [file join $dir auto.tcl]]\nset auto_index(::auto_mkindex_parser::hook) [list source [file join $dir auto.tcl]]\nset auto_index(::auto_mkindex_parser::slavehook) [list source [file join $dir auto.tcl]]\nset auto_index(::auto_mkindex_parser::command) [list source [file join $dir auto.tcl]]\nset auto_index(::auto_mkindex_parser::commandInit) [list source [file join $dir auto.tcl]]\nset auto_index(::auto_mkindex_parser::fullname) [list source [file join $dir auto.tcl]]\nset auto_index(history) [list source [file join $dir history.tcl]]\nset auto_index(::tcl::HistAdd) [list source [file join $dir history.tcl]]\nset auto_index(::tcl::HistKeep) [list source [file join $dir history.tcl]]\nset auto_index(::tcl::HistClear) [list source [file join $dir history.tcl]]\nset auto_index(::tcl::HistInfo) [list source [file join $dir history.tcl]]\nset auto_index(::tcl::HistRedo) [list source [file join $dir history.tcl]]\nset auto_index(::tcl::HistIndex) [list source [file join $dir history.tcl]]\nset auto_index(::tcl::HistEvent) [list source [file join $dir history.tcl]]\nset auto_index(::tcl::HistChange) [list source [file join $dir history.tcl]]\nset auto_index(pkg_mkIndex) [list source [file join $dir package.tcl]]\nset auto_index(tclPkgSetup) [list source [file join $dir package.tcl]]\nset auto_index(tclPkgUnknown) [list source [file join $dir package.tcl]]\nset auto_index(::tcl::MacOSXPkgUnknown) [list source [file join $dir package.tcl]]\nset auto_index(::pkg::create) [list source [file join $dir package.tcl]]\nset auto_index(parray) [list source [file join $dir parray.tcl]]\nset auto_index(::safe::InterpStatics) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::InterpNested) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::interpCreate) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::interpInit) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::CheckInterp) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::interpConfigure) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::InterpCreate) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::InterpSetConfig) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::interpFindInAccessPath) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::interpAddToAccessPath) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::InterpInit) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::AddSubDirs) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::interpDelete) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::setLogCmd) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::SyncAccessPath) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::PathToken) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::TranslatePath) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::Log) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::CheckFileName) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::AliasGlob) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::AliasSource) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::AliasLoad) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::FileInAccessPath) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::DirInAccessPath) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::Subset) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::AliasSubset) [list source [file join $dir safe.tcl]]\nset auto_index(::safe::AliasEncoding) [list source [file join $dir safe.tcl]]\nset auto_index(tcl_wordBreakAfter) [list source [file join $dir word.tcl]]\nset auto_index(tcl_wordBreakBefore) [list source [file join $dir word.tcl]]\nset auto_index(tcl_endOfWord) [list source [file join $dir word.tcl]]\nset auto_index(tcl_startOfNextWord) [list source [file join $dir word.tcl]]\nset auto_index(tcl_startOfPreviousWord) [list source [file join $dir word.tcl]]\nset auto_index(::tcl::tm::add) [list source [file join $dir tm.tcl]]\nset auto_index(::tcl::tm::remove) [list source [file join $dir tm.tcl]]\nset auto_index(::tcl::tm::list) [list source [file join $dir tm.tcl]]\nset auto_index(::tcl::tm::Defaults) [list source [file join $dir tm.tcl]]\nset auto_index(::tcl::tm::UnknownHandler) [list source [file join $dir tm.tcl]]\nset auto_index(::tcl::tm::roots) [list source [file join $dir tm.tcl]]\nset auto_index(::tcl::tm::path) [list source [file join $dir tm.tcl]]\nif {[namespace exists ::tcl::unsupported]} {\n    set auto_index(timerate) {namespace import ::tcl::unsupported::timerate}\n}\n",
		"/tcltest/":                                "",
		"/tcltest/pkgIndex.tcl":                    "# Tcl package index file, version 1.1\n# This file is generated by the \"pkg_mkIndex -direct\" command\n# and sourced either when an application starts up or\n# by a \"package unknown\" script.  It invokes the\n# \"package ifneeded\" command to set up package-related\n# information so that packages will be loaded automatically\n# in response to \"package require\" commands.  When this\n# script is sourced, the variable $dir must contain the\n# full path name of this file's directory.\n\nif {![package vsatisfies [package provide Tcl] 8.5-]} {return}\npackage ifneeded tcltest 2.5.3 [list source [file join $dir tcltest.tcl]]\n",
		"/tcltest/tcltest.tcl":                     "# tcltest.tcl --\n#\n#\tThis file contains support code for the Tcl test suite.  It\n#       defines the tcltest namespace and finds and defines the output\n#       directory, constraints available, output and error channels,\n#\tetc. used by Tcl tests.  See the tcltest man page for more\n#\tdetails.\n#\n#       This design was based on the Tcl testing approach designed and\n#       initially implemented by Mary Ann May-Pumphrey of Sun\n#\tMicrosystems.\n#\n# Copyright (c) 1994-1997 Sun Microsystems, Inc.\n# Copyright (c) 1998-1999 Scriptics Corporation.\n# Copyright (c) 2000 Ajuba Solutions\n# Contributions from Don Porter, NIST, 2002.  (not subject to US copyright)\n# All rights reserved.\n\npackage require Tcl 8.5-\t\t;# -verbose line uses [info frame]\nnamespace eval tcltest {\n\n    # When the version number changes, be sure to update the pkgIndex.tcl file,\n    # and the install directory in the Makefiles.  When the minor version\n    # changes (new feature) be sure to update the man page as well.\n    variable Version 2.5.3\n\n    # Compatibility support for dumb variables defined in tcltest 1\n    # Do not use these.  Call [package provide Tcl] and [info patchlevel]\n    # yourself.  You don't need tcltest to wrap it for you.\n    variable version [package provide Tcl]\n    variable patchLevel [info patchlevel]\n\n##### Export the public tcltest procs; several categories\n    #\n    # Export the main functional commands that do useful things\n    namespace export cleanupTests loadTestedCommands makeDirectory \\\n\tmakeFile removeDirectory removeFile runAllTests test\n\n    # Export configuration commands that control the functional commands\n    namespace export configure customMatch errorChannel interpreter \\\n\t    outputChannel testConstraint\n\n    # Export commands that are duplication (candidates for deprecation)\n    if {![package vsatisfies [package provide Tcl] 8.7-]} {\n\tnamespace export bytestring\t;# dups [encoding convertfrom identity]\n    }\n    namespace export debug\t\t;#\t[configure -debug]\n    namespace export errorFile\t\t;#\t[configure -errfile]\n    namespace export limitConstraints\t;#\t[configure -limitconstraints]\n    namespace export loadFile\t\t;#\t[configure -loadfile]\n    namespace export loadScript\t\t;#\t[configure -load]\n    namespace export match\t\t;#\t[configure -match]\n    namespace export matchFiles\t\t;#\t[configure -file]\n    namespace export matchDirectories\t;#\t[configure -relateddir]\n    namespace export normalizeMsg\t;#\tapplication of [customMatch]\n    namespace export normalizePath\t;#\t[file normalize] (8.4)\n    namespace export outputFile\t\t;#\t[configure -outfile]\n    namespace export preserveCore\t;#\t[configure -preservecore]\n    namespace export singleProcess\t;#\t[configure -singleproc]\n    namespace export skip\t\t;#\t[configure -skip]\n    namespace export skipFiles\t\t;#\t[configure -notfile]\n    namespace export skipDirectories\t;#\t[configure -asidefromdir]\n    namespace export temporaryDirectory\t;#\t[configure -tmpdir]\n    namespace export testsDirectory\t;#\t[configure -testdir]\n    namespace export verbose\t\t;#\t[configure -verbose]\n    namespace export viewFile\t\t;#\tbinary encoding [read]\n    namespace export workingDirectory\t;#\t[cd] [pwd]\n\n    # Export deprecated commands for tcltest 1 compatibility\n    namespace export getMatchingFiles mainThread restoreState saveState \\\n\t    threadReap\n\n    # tcltest::normalizePath --\n    #\n    #     This procedure resolves any symlinks in the path thus creating\n    #     a path without internal redirection. It assumes that the\n    #     incoming path is absolute.\n    #\n    # Arguments\n    #     pathVar - name of variable containing path to modify.\n    #\n    # Results\n    #     The path is modified in place.\n    #\n    # Side Effects:\n    #     None.\n    #\n    proc normalizePath {pathVar} {\n\tupvar 1 $pathVar path\n\tset oldpwd [pwd]\n\tcatch {cd $path}\n\tset path [pwd]\n\tcd $oldpwd\n\treturn $path\n    }\n\n##### Verification commands used to test values of variables and options\n    #\n    # Verification command that accepts everything\n    proc AcceptAll {value} {\n\treturn $value\n    }\n\n    # Verification command that accepts valid Tcl lists\n    proc AcceptList { list } {\n\treturn [lrange $list 0 end]\n    }\n\n    # Verification command that accepts a glob pattern\n    proc AcceptPattern { pattern } {\n\treturn [AcceptAll $pattern]\n    }\n\n    # Verification command that accepts integers\n    proc AcceptInteger { level } {\n\treturn [incr level 0]\n    }\n\n    # Verification command that accepts boolean values\n    proc AcceptBoolean { boolean } {\n\treturn [expr {$boolean && $boolean}]\n    }\n\n    # Verification command that accepts (syntactically) valid Tcl scripts\n    proc AcceptScript { script } {\n\tif {![info complete $script]} {\n\t    return -code error \"invalid Tcl script: $script\"\n\t}\n\treturn $script\n    }\n\n    # Verification command that accepts (converts to) absolute pathnames\n    proc AcceptAbsolutePath { path } {\n\treturn [file join [pwd] $path]\n    }\n\n    # Verification command that accepts existing readable directories\n    proc AcceptReadable { path } {\n\tif {![file readable $path]} {\n\t    return -code error \"\\\"$path\\\" is not readable\"\n\t}\n\treturn $path\n    }\n    proc AcceptDirectory { directory } {\n\tset directory [AcceptAbsolutePath $directory]\n\tif {![file exists $directory]} {\n\t    return -code error \"\\\"$directory\\\" does not exist\"\n\t}\n\tif {![file isdir $directory]} {\n\t    return -code error \"\\\"$directory\\\" is not a directory\"\n\t}\n\treturn [AcceptReadable $directory]\n    }\n\n##### Initialize internal arrays of tcltest, but only if the caller\n    # has not already pre-initialized them.  This is done to support\n    # compatibility with older tests that directly access internals\n    # rather than go through command interfaces.\n    #\n    proc ArrayDefault {varName value} {\n\tvariable $varName\n\tif {[array exists $varName]} {\n\t    return\n\t}\n\tif {[info exists $varName]} {\n\t    # Pre-initialized value is a scalar: destroy it!\n\t    unset $varName\n\t}\n\tarray set $varName $value\n    }\n\n    # save the original environment so that it can be restored later\n    ArrayDefault originalEnv [array get ::env]\n\n    # initialize numTests array to keep track of the number of tests\n    # that pass, fail, and are skipped.\n    ArrayDefault numTests [list Total 0 Passed 0 Skipped 0 Failed 0]\n\n    # createdNewFiles will store test files as indices and the list of\n    # files (that should not have been) left behind by the test files\n    # as values.\n    ArrayDefault createdNewFiles {}\n\n    # initialize skippedBecause array to keep track of constraints that\n    # kept tests from running; a constraint name of \"userSpecifiedSkip\"\n    # means that the test appeared on the list of tests that matched the\n    # -skip value given to the flag; \"userSpecifiedNonMatch\" means that\n    # the test didn't match the argument given to the -match flag; both\n    # of these constraints are counted only if tcltest::debug is set to\n    # true.\n    ArrayDefault skippedBecause {}\n\n    # initialize the testConstraints array to keep track of valid\n    # predefined constraints (see the explanation for the\n    # InitConstraints proc for more details).\n    ArrayDefault testConstraints {}\n\n##### Initialize internal variables of tcltest, but only if the caller\n    # has not already pre-initialized them.  This is done to support\n    # compatibility with older tests that directly access internals\n    # rather than go through command interfaces.\n    #\n    proc Default {varName value {verify AcceptAll}} {\n\tvariable $varName\n\tif {![info exists $varName]} {\n\t    variable $varName [$verify $value]\n\t} else {\n\t    variable $varName [$verify [set $varName]]\n\t}\n    }\n\n    # Save any arguments that we might want to pass through to other\n    # programs.  This is used by the -args flag.\n    # FINDUSER\n    Default parameters {}\n\n    # Count the number of files tested (0 if runAllTests wasn't called).\n    # runAllTests will set testSingleFile to false, so stats will\n    # not be printed until runAllTests calls the cleanupTests proc.\n    # The currentFailure var stores the boolean value of whether the\n    # current test file has had any failures.  The failFiles list\n    # stores the names of test files that had failures.\n    Default numTestFiles 0 AcceptInteger\n    Default testSingleFile true AcceptBoolean\n    Default currentFailure false AcceptBoolean\n    Default failFiles {} AcceptList\n\n    # Tests should remove all files they create.  The test suite will\n    # check the current working dir for files created by the tests.\n    # filesMade keeps track of such files created using the makeFile and\n    # makeDirectory procedures.  filesExisted stores the names of\n    # pre-existing files.\n    #\n    # Note that $filesExisted lists only those files that exist in\n    # the original [temporaryDirectory].\n    Default filesMade {} AcceptList\n    Default filesExisted {} AcceptList\n    proc FillFilesExisted {} {\n\tvariable filesExisted\n\n\t# Save the names of files that already exist in the scratch directory.\n\tforeach file [glob -nocomplain -directory [temporaryDirectory] *] {\n\t    lappend filesExisted [file tail $file]\n\t}\n\n\t# After successful filling, turn this into a no-op.\n\tproc FillFilesExisted args {}\n    }\n\n    # Kept only for compatibility\n    Default constraintsSpecified {} AcceptList\n    trace add variable constraintsSpecified read [namespace code {\n\t    set constraintsSpecified [array names testConstraints] ;#}]\n\n    # tests that use threads need to know which is the main thread\n    Default mainThread 1\n    variable mainThread\n    if {[info commands thread::id] ne {}} {\n\tset mainThread [thread::id]\n    } elseif {[info commands testthread] ne {}} {\n\tset mainThread [testthread id]\n    }\n\n    # Set workingDirectory to [pwd]. The default output directory for\n    # Tcl tests is the working directory.  Whenever this value changes\n    # change to that directory.\n    variable workingDirectory\n    trace add variable workingDirectory write \\\n\t    [namespace code {cd $workingDirectory ;#}]\n\n    Default workingDirectory [pwd] AcceptAbsolutePath\n    proc workingDirectory { {dir \"\"} } {\n\tvariable workingDirectory\n\tif {[llength [info level 0]] == 1} {\n\t    return $workingDirectory\n\t}\n\tset workingDirectory [AcceptAbsolutePath $dir]\n    }\n\n    # Set the location of the execuatble\n    Default tcltest [info nameofexecutable]\n    trace add variable tcltest write [namespace code {testConstraint stdio \\\n\t    [eval [ConstraintInitializer stdio]] ;#}]\n\n    # save the platform information so it can be restored later\n    Default originalTclPlatform [array get ::tcl_platform]\n\n    # If a core file exists, save its modification time.\n    if {[file exists [file join [workingDirectory] core]]} {\n\tDefault coreModTime \\\n\t\t[file mtime [file join [workingDirectory] core]]\n    }\n\n    # stdout and stderr buffers for use when we want to store them\n    Default outData {}\n    Default errData {}\n\n    # keep track of test level for nested test commands\n    variable testLevel 0\n\n    # the variables and procs that existed when saveState was called are\n    # stored in a variable of the same name\n    Default saveState {}\n\n    # Internationalization support -- used in [SetIso8859_1_Locale] and\n    # [RestoreLocale]. Those commands are used in cmdIL.test.\n\n    if {![info exists [namespace current]::isoLocale]} {\n\tvariable isoLocale fr\n\tswitch -- $::tcl_platform(platform) {\n\t    \"unix\" {\n\n\t\t# Try some 'known' values for some platforms:\n\n\t\tswitch -exact -- $::tcl_platform(os) {\n\t\t    \"FreeBSD\" {\n\t\t\tset isoLocale fr_FR.ISO_8859-1\n\t\t    }\n\t\t    HP-UX {\n\t\t\tset isoLocale fr_FR.iso88591\n\t\t    }\n\t\t    Linux -\n\t\t    IRIX {\n\t\t\tset isoLocale fr\n\t\t    }\n\t\t    default {\n\n\t\t\t# Works on SunOS 4 and Solaris, and maybe\n\t\t\t# others...  Define it to something else on your\n\t\t\t# system if you want to test those.\n\n\t\t\tset isoLocale iso_8859_1\n\t\t    }\n\t\t}\n\t    }\n\t    \"windows\" {\n\t\tset isoLocale French\n\t    }\n\t}\n    }\n\n    variable ChannelsWeOpened; array set ChannelsWeOpened {}\n    # output goes to stdout by default\n    Default outputChannel stdout\n    proc outputChannel { {filename \"\"} } {\n\tvariable outputChannel\n\tvariable ChannelsWeOpened\n\n\t# This is very subtle and tricky, so let me try to explain.\n\t# (Hopefully this longer comment will be clear when I come\n\t# back in a few months, unlike its predecessor :) )\n\t#\n\t# The [outputChannel] command (and underlying variable) have to\n\t# be kept in sync with the [configure -outfile] configuration\n\t# option ( and underlying variable Option(-outfile) ).  This is\n\t# accomplished with a write trace on Option(-outfile) that will\n\t# update [outputChannel] whenver a new value is written.  That\n\t# much is easy.\n\t#\n\t# The trick is that in order to maintain compatibility with\n\t# version 1 of tcltest, we must allow every configuration option\n\t# to get its inital value from command line arguments.  This is\n\t# accomplished by setting initial read traces on all the\n\t# configuration options to parse the command line option the first\n\t# time they are read.  These traces are cancelled whenever the\n\t# program itself calls [configure].\n\t#\n\t# OK, then so to support tcltest 1 compatibility, it seems we want\n\t# to get the return from [outputFile] to trigger the read traces,\n\t# just in case.\n\t#\n\t# BUT!  A little known feature of Tcl variable traces is that\n\t# traces are disabled during the handling of other traces.  So,\n\t# if we trigger read traces on Option(-outfile) and that triggers\n\t# command line parsing which turns around and sets an initial\n\t# value for Option(-outfile) -- <whew!> -- the write trace that\n\t# would keep [outputChannel] in sync with that new initial value\n\t# would not fire!\n\t#\n\t# SO, finally, as a workaround, instead of triggering read traces\n\t# by invoking [outputFile], we instead trigger the same set of\n\t# read traces by invoking [debug].  Any command that reads a\n\t# configuration option would do.  [debug] is just a handy one.\n\t# The end result is that we support tcltest 1 compatibility and\n\t# keep outputChannel and -outfile in sync in all cases.\n\tdebug\n\n\tif {[llength [info level 0]] == 1} {\n\t    return $outputChannel\n\t}\n\tif {[info exists ChannelsWeOpened($outputChannel)]} {\n\t    close $outputChannel\n\t    unset ChannelsWeOpened($outputChannel)\n\t}\n\tswitch -exact -- $filename {\n\t    stderr -\n\t    stdout {\n\t\tset outputChannel $filename\n\t    }\n\t    default {\n\t\tset outputChannel [open $filename a]\n\t\tset ChannelsWeOpened($outputChannel) 1\n\n\t\t# If we created the file in [temporaryDirectory], then\n\t\t# [cleanupTests] will delete it, unless we claim it was\n\t\t# already there.\n\t\tset outdir [normalizePath [file dirname \\\n\t\t\t[file join [pwd] $filename]]]\n\t\tif {$outdir eq [temporaryDirectory]} {\n\t\t    variable filesExisted\n\t\t    FillFilesExisted\n\t\t    set filename [file tail $filename]\n\t\t    if {$filename ni $filesExisted} {\n\t\t\tlappend filesExisted $filename\n\t\t    }\n\t\t}\n\t    }\n\t}\n\treturn $outputChannel\n    }\n\n    # errors go to stderr by default\n    Default errorChannel stderr\n    proc errorChannel { {filename \"\"} } {\n\tvariable errorChannel\n\tvariable ChannelsWeOpened\n\n\t# This is subtle and tricky.  See the comment above in\n\t# [outputChannel] for a detailed explanation.\n\tdebug\n\n\tif {[llength [info level 0]] == 1} {\n\t    return $errorChannel\n\t}\n\tif {[info exists ChannelsWeOpened($errorChannel)]} {\n\t    close $errorChannel\n\t    unset ChannelsWeOpened($errorChannel)\n\t}\n\tswitch -exact -- $filename {\n\t    stderr -\n\t    stdout {\n\t\tset errorChannel $filename\n\t    }\n\t    default {\n\t\tset errorChannel [open $filename a]\n\t\tset ChannelsWeOpened($errorChannel) 1\n\n\t\t# If we created the file in [temporaryDirectory], then\n\t\t# [cleanupTests] will delete it, unless we claim it was\n\t\t# already there.\n\t\tset outdir [normalizePath [file dirname \\\n\t\t\t[file join [pwd] $filename]]]\n\t\tif {$outdir eq [temporaryDirectory]} {\n\t\t    variable filesExisted\n\t\t    FillFilesExisted\n\t\t    set filename [file tail $filename]\n\t\t    if {$filename ni $filesExisted} {\n\t\t\tlappend filesExisted $filename\n\t\t    }\n\t\t}\n\t    }\n\t}\n\treturn $errorChannel\n    }\n\n##### Set up the configurable options\n    #\n    # The configurable options of the package\n    variable Option; array set Option {}\n\n    # Usage strings for those options\n    variable Usage; array set Usage {}\n\n    # Verification commands for those options\n    variable Verify; array set Verify {}\n\n    # Initialize the default values of the configurable options that are\n    # historically associated with an exported variable.  If that variable\n    # is already set, support compatibility by accepting its pre-set value.\n    # Use [trace] to establish ongoing connection between the deprecated\n    # exported variable and the modern option kept as a true internal var.\n    # Also set up usage string and value testing for the option.\n    proc Option {option value usage {verify AcceptAll} {varName {}}} {\n\tvariable Option\n\tvariable Verify\n\tvariable Usage\n\tvariable OptionControlledVariables\n\tvariable DefaultValue\n\tset Usage($option) $usage\n\tset Verify($option) $verify\n\tset DefaultValue($option) $value\n\tif {[catch {$verify $value} msg]} {\n\t    return -code error $msg\n\t} else {\n\t    set Option($option) $msg\n\t}\n\tif {[string length $varName]} {\n\t    variable $varName\n\t    if {[info exists $varName]} {\n\t\tif {[catch {$verify [set $varName]} msg]} {\n\t\t    return -code error $msg\n\t\t} else {\n\t\t    set Option($option) $msg\n\t\t}\n\t\tunset $varName\n\t    }\n\t    namespace eval [namespace current] \\\n\t    \t    [list upvar 0 Option($option) $varName]\n\t    # Workaround for Bug (now Feature Request) 572889.  Grrrr....\n\t    # Track all the variables tied to options\n\t    lappend OptionControlledVariables $varName\n\t    # Later, set auto-configure read traces on all\n\t    # of them, since a single trace on Option does not work.\n\t    proc $varName {{value {}}} [subst -nocommands {\n\t\tif {[llength [info level 0]] == 2} {\n\t\t    Configure $option [set value]\n\t\t}\n\t\treturn [Configure $option]\n\t    }]\n\t}\n    }\n\n    proc MatchingOption {option} {\n\tvariable Option\n\tset match [array names Option $option*]\n\tswitch -- [llength $match] {\n\t    0 {\n\t\tset sorted [lsort [array names Option]]\n\t\tset values [join [lrange $sorted 0 end-1] \", \"]\n\t\tappend values \", or [lindex $sorted end]\"\n\t\treturn -code error \"unknown option $option: should be\\\n\t\t\tone of $values\"\n\t    }\n\t    1 {\n\t\treturn [lindex $match 0]\n\t    }\n\t    default {\n\t\t# Exact match trumps ambiguity\n\t\tif {$option in $match} {\n\t\t    return $option\n\t\t}\n\t\tset values [join [lrange $match 0 end-1] \", \"]\n\t\tappend values \", or [lindex $match end]\"\n\t\treturn -code error \"ambiguous option $option:\\\n\t\t\tcould match $values\"\n\t    }\n\t}\n    }\n\n    proc EstablishAutoConfigureTraces {} {\n\tvariable OptionControlledVariables\n\tforeach varName [concat $OptionControlledVariables Option] {\n\t    variable $varName\n\t    trace add variable $varName read [namespace code {\n\t\t    ProcessCmdLineArgs ;#}]\n\t}\n    }\n\n    proc RemoveAutoConfigureTraces {} {\n\tvariable OptionControlledVariables\n\tforeach varName [concat $OptionControlledVariables Option] {\n\t    variable $varName\n\t    foreach pair [trace info variable $varName] {\n\t\tlassign $pair op cmd\n\t\tif {($op eq \"read\") &&\n\t\t\t[string match *ProcessCmdLineArgs* $cmd]} {\n\t\t    trace remove variable $varName $op $cmd\n\t\t}\n\t    }\n\t}\n\t# Once the traces are removed, this can become a no-op\n\tproc RemoveAutoConfigureTraces {} {}\n    }\n\n    proc Configure args {\n\tvariable Option\n\tvariable Verify\n\tset n [llength $args]\n\tif {$n == 0} {\n\t    return [lsort [array names Option]]\n\t}\n\tif {$n == 1} {\n\t    if {[catch {MatchingOption [lindex $args 0]} option]} {\n\t\treturn -code error $option\n\t    }\n\t    return $Option($option)\n\t}\n\twhile {[llength $args] > 1} {\n\t    if {[catch {MatchingOption [lindex $args 0]} option]} {\n\t\treturn -code error $option\n\t    }\n\t    if {[catch {$Verify($option) [lindex $args 1]} value]} {\n\t\treturn -code error \"invalid $option\\\n\t\t\tvalue \\\"[lindex $args 1]\\\": $value\"\n\t    }\n\t    set Option($option) $value\n\t    set args [lrange $args 2 end]\n\t}\n\tif {[llength $args]} {\n\t    if {[catch {MatchingOption [lindex $args 0]} option]} {\n\t\treturn -code error $option\n\t    }\n\t    return -code error \"missing value for option $option\"\n\t}\n    }\n    proc configure args {\n\tif {[llength $args] > 1} {\n\t    RemoveAutoConfigureTraces\n\t}\n\tset code [catch {Configure {*}$args} msg]\n\treturn -code $code $msg\n    }\n\n    proc AcceptVerbose { level } {\n\tset level [AcceptList $level]\n\tset levelMap {\n\t    l list\n\t    p pass\n\t    b body\n\t    s skip\n\t    t start\n\t    e error\n\t    l line\n\t    m msec\n\t    u usec\n\t}\n\tset levelRegexp \"^([join [dict values $levelMap] |])\\$\"\n\tif {[llength $level] == 1} {\n\t    if {![regexp $levelRegexp $level]} {\n\t\t# translate single characters abbreviations to expanded list\n\t\tset level [string map $levelMap [split $level {}]]\n\t    }\n\t}\n\tset valid [list]\n\tforeach v $level {\n\t    if {[regexp $levelRegexp $v]} {\n\t\tlappend valid $v\n\t    }\n\t}\n\treturn $valid\n    }\n\n    proc IsVerbose {level} {\n\tvariable Option\n\treturn [expr {$level in $Option(-verbose)}]\n    }\n\n    # Default verbosity is to show bodies of failed tests\n    Option -verbose {body error} {\n\tTakes any combination of the values 'p', 's', 'b', 't', 'e' and 'l'.\n\tTest suite will display all passed tests if 'p' is specified, all\n\tskipped tests if 's' is specified, the bodies of failed tests if\n\t'b' is specified, and when tests start if 't' is specified.\n\tErrorInfo is displayed if 'e' is specified. Source file line\n\tinformation of failed tests is displayed if 'l' is specified.\n    } AcceptVerbose verbose\n\n    # Match and skip patterns default to the empty list, except for\n    # matchFiles, which defaults to all .test files in the\n    # testsDirectory and matchDirectories, which defaults to all\n    # directories.\n    Option -match * {\n\tRun all tests within the specified files that match one of the\n\tlist of glob patterns given.\n    } AcceptList match\n\n    Option -skip {} {\n\tSkip all tests within the specified tests (via -match) and files\n\tthat match one of the list of glob patterns given.\n    } AcceptList skip\n\n    Option -file *.test {\n\tRun tests in all test files that match the glob pattern given.\n    } AcceptPattern matchFiles\n\n    # By default, skip files that appear to be SCCS lock files.\n    Option -notfile l.*.test {\n\tSkip all test files that match the glob pattern given.\n    } AcceptPattern skipFiles\n\n    Option -relateddir * {\n\tRun tests in directories that match the glob pattern given.\n    } AcceptPattern matchDirectories\n\n    Option -asidefromdir {} {\n\tSkip tests in directories that match the glob pattern given.\n    } AcceptPattern skipDirectories\n\n    # By default, don't save core files\n    Option -preservecore 0 {\n\tIf 2, save any core files produced during testing in the directory\n\tspecified by -tmpdir. If 1, notify the user if core files are\n\tcreated.\n    } AcceptInteger preserveCore\n\n    # debug output doesn't get printed by default; debug level 1 spits\n    # up only the tests that were skipped because they didn't match or\n    # were specifically skipped.  A debug level of 2 would spit up the\n    # tcltest variables and flags provided; a debug level of 3 causes\n    # some additional output regarding operations of the test harness.\n    # The tcltest package currently implements only up to debug level 3.\n    Option -debug 0 {\n\tInternal debug level\n    } AcceptInteger debug\n\n    proc SetSelectedConstraints args {\n\tvariable Option\n\tforeach c $Option(-constraints) {\n\t    testConstraint $c 1\n\t}\n    }\n    Option -constraints {} {\n\tDo not skip the listed constraints listed in -constraints.\n    } AcceptList\n    trace add variable Option(-constraints) write \\\n\t    [namespace code {SetSelectedConstraints ;#}]\n\n    # Don't run only the \"-constraint\" specified tests by default\n    proc ClearUnselectedConstraints args {\n\tvariable Option\n\tvariable testConstraints\n\tif {!$Option(-limitconstraints)} {return}\n\tforeach c [array names testConstraints] {\n\t    if {$c ni $Option(-constraints)} {\n\t\ttestConstraint $c 0\n\t    }\n\t}\n    }\n    Option -limitconstraints 0 {\n\twhether to run only tests with the constraints\n    } AcceptBoolean limitConstraints\n    trace add variable Option(-limitconstraints) write \\\n\t    [namespace code {ClearUnselectedConstraints ;#}]\n\n    # A test application has to know how to load the tested commands\n    # into the interpreter.\n    Option -load {} {\n\tSpecifies the script to load the tested commands.\n    } AcceptScript loadScript\n\n    # Default is to run each test file in a separate process\n    Option -singleproc 0 {\n\twhether to run all tests in one process\n    } AcceptBoolean singleProcess\n\n    proc AcceptTemporaryDirectory { directory } {\n\tset directory [AcceptAbsolutePath $directory]\n\tif {![file exists $directory]} {\n\t    file mkdir $directory\n\t}\n\tset directory [AcceptDirectory $directory]\n\tif {![file writable $directory]} {\n\t    if {[workingDirectory] eq $directory} {\n\t\t# Special exception: accept the default value\n\t\t# even if the directory is not writable\n\t\treturn $directory\n\t    }\n\t    return -code error \"\\\"$directory\\\" is not writeable\"\n\t}\n\treturn $directory\n    }\n\n    # Directory where files should be created\n    Option -tmpdir [workingDirectory] {\n\tSave temporary files in the specified directory.\n    } AcceptTemporaryDirectory temporaryDirectory\n    trace add variable Option(-tmpdir) write \\\n\t    [namespace code {normalizePath Option(-tmpdir) ;#}]\n\n    # Tests should not rely on the current working directory.\n    # Files that are part of the test suite should be accessed relative\n    # to [testsDirectory]\n    Option -testdir [workingDirectory] {\n\tSearch tests in the specified directory.\n    } AcceptDirectory testsDirectory\n    trace add variable Option(-testdir) write \\\n\t    [namespace code {normalizePath Option(-testdir) ;#}]\n\n    proc AcceptLoadFile { file } {\n\tif {$file eq {}} {return $file}\n\tset file [file join [temporaryDirectory] $file]\n\treturn [AcceptReadable $file]\n    }\n    proc ReadLoadScript {args} {\n\tvariable Option\n\tif {$Option(-loadfile) eq {}} {return}\n\tset tmp [open $Option(-loadfile) r]\n\tloadScript [read $tmp]\n\tclose $tmp\n    }\n    Option -loadfile {} {\n\tRead the script to load the tested commands from the specified file.\n    } AcceptLoadFile loadFile\n    trace add variable Option(-loadfile) write [namespace code ReadLoadScript]\n\n    proc AcceptOutFile { file } {\n\tif {[string equal stderr $file]} {return $file}\n\tif {[string equal stdout $file]} {return $file}\n\treturn [file join [temporaryDirectory] $file]\n    }\n\n    # output goes to stdout by default\n    Option -outfile stdout {\n\tSend output from test runs to the specified file.\n    } AcceptOutFile outputFile\n    trace add variable Option(-outfile) write \\\n\t    [namespace code {outputChannel $Option(-outfile) ;#}]\n\n    # errors go to stderr by default\n    Option -errfile stderr {\n\tSend errors from test runs to the specified file.\n    } AcceptOutFile errorFile\n    trace add variable Option(-errfile) write \\\n\t    [namespace code {errorChannel $Option(-errfile) ;#}]\n\n    proc loadIntoChildInterpreter {child args} {\n\tvariable Version\n\tinterp eval $child [package ifneeded tcltest $Version]\n\tinterp eval $child \"tcltest::configure {*}{$args}\"\n\tinterp alias $child ::tcltest::ReportToParent \\\n\t    {} ::tcltest::ReportedFromChild\n    }\n    proc ReportedFromChild {total passed skipped failed because newfiles} {\n\tvariable numTests\n\tvariable skippedBecause\n\tvariable createdNewFiles\n\tincr numTests(Total)   $total\n\tincr numTests(Passed)  $passed\n\tincr numTests(Skipped) $skipped\n\tincr numTests(Failed)  $failed\n\tforeach {constraint count} $because {\n\t    incr skippedBecause($constraint) $count\n\t}\n\tforeach {testfile created} $newfiles {\n\t    lappend createdNewFiles($testfile) {*}$created\n\t}\n\treturn\n    }\n}\n\n#####################################################################\n\n# tcltest::Debug* --\n#\n#     Internal helper procedures to write out debug information\n#     dependent on the chosen level. A test shell may overide\n#     them, f.e. to redirect the output into a different\n#     channel, or even into a GUI.\n\n# tcltest::DebugPuts --\n#\n#     Prints the specified string if the current debug level is\n#     higher than the provided level argument.\n#\n# Arguments:\n#     level   The lowest debug level triggering the output\n#     string  The string to print out.\n#\n# Results:\n#     Prints the string. Nothing else is allowed.\n#\n# Side Effects:\n#     None.\n#\n\nproc tcltest::DebugPuts {level string} {\n    variable debug\n    if {$debug >= $level} {\n\tputs $string\n    }\n    return\n}\n\n# tcltest::DebugPArray --\n#\n#     Prints the contents of the specified array if the current\n#       debug level is higher than the provided level argument\n#\n# Arguments:\n#     level           The lowest debug level triggering the output\n#     arrayvar        The name of the array to print out.\n#\n# Results:\n#     Prints the contents of the array. Nothing else is allowed.\n#\n# Side Effects:\n#     None.\n#\n\nproc tcltest::DebugPArray {level arrayvar} {\n    variable debug\n\n    if {$debug >= $level} {\n\tcatch {upvar 1 $arrayvar $arrayvar}\n\tparray $arrayvar\n    }\n    return\n}\n\n# Define our own [parray] in ::tcltest that will inherit use of the [puts]\n# defined in ::tcltest.  NOTE: Ought to construct with [info args] and\n# [info default], but can't be bothered now.  If [parray] changes, then\n# this will need changing too.\nauto_load ::parray\nproc tcltest::parray {a {pattern *}} [info body ::parray]\n\n# tcltest::DebugDo --\n#\n#     Executes the script if the current debug level is greater than\n#       the provided level argument\n#\n# Arguments:\n#     level   The lowest debug level triggering the execution.\n#     script  The tcl script executed upon a debug level high enough.\n#\n# Results:\n#     Arbitrary side effects, dependent on the executed script.\n#\n# Side Effects:\n#     None.\n#\n\nproc tcltest::DebugDo {level script} {\n    variable debug\n\n    if {$debug >= $level} {\n\tuplevel 1 $script\n    }\n    return\n}\n\n#####################################################################\n\nproc tcltest::Warn {msg} {\n    puts [outputChannel] \"WARNING: $msg\"\n}\n\n# tcltest::mainThread\n#\n#     Accessor command for tcltest variable mainThread.\n#\nproc tcltest::mainThread { {new \"\"} } {\n    variable mainThread\n    if {[llength [info level 0]] == 1} {\n\treturn $mainThread\n    }\n    set mainThread $new\n}\n\n# tcltest::testConstraint --\n#\n#\tsets a test constraint to a value; to do multiple constraints,\n#       call this proc multiple times.  also returns the value of the\n#       named constraint if no value was supplied.\n#\n# Arguments:\n#\tconstraint - name of the constraint\n#       value - new value for constraint (should be boolean) - if not\n#               supplied, this is a query\n#\n# Results:\n#\tcontent of tcltest::testConstraints($constraint)\n#\n# Side effects:\n#\tnone\n\nproc tcltest::testConstraint {constraint {value \"\"}} {\n    variable testConstraints\n    variable Option\n    DebugPuts 3 \"entering testConstraint $constraint $value\"\n    if {[llength [info level 0]] == 2} {\n\treturn $testConstraints($constraint)\n    }\n    # Check for boolean values\n    if {[catch {expr {$value && 1}} msg]} {\n\treturn -code error $msg\n    }\n    if {[limitConstraints] && ($constraint ni $Option(-constraints))} {\n\tset value 0\n    }\n    set testConstraints($constraint) $value\n}\n\n# tcltest::interpreter --\n#\n#\tthe interpreter name stored in tcltest::tcltest\n#\n# Arguments:\n#\texecutable name\n#\n# Results:\n#\tcontent of tcltest::tcltest\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::interpreter { {interp \"\"} } {\n    variable tcltest\n    if {[llength [info level 0]] == 1} {\n\treturn $tcltest\n    }\n    set tcltest $interp\n}\n\n#####################################################################\n\n# tcltest::AddToSkippedBecause --\n#\n#\tIncrements the variable used to track how many tests were\n#       skipped because of a particular constraint.\n#\n# Arguments:\n#\tconstraint     The name of the constraint to be modified\n#\n# Results:\n#\tModifies tcltest::skippedBecause; sets the variable to 1 if\n#       didn't previously exist - otherwise, it just increments it.\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::AddToSkippedBecause { constraint {value 1}} {\n    # add the constraint to the list of constraints that kept tests\n    # from running\n    variable skippedBecause\n\n    if {[info exists skippedBecause($constraint)]} {\n\tincr skippedBecause($constraint) $value\n    } else {\n\tset skippedBecause($constraint) $value\n    }\n    return\n}\n\n# tcltest::PrintError --\n#\n#\tPrints errors to tcltest::errorChannel and then flushes that\n#       channel, making sure that all messages are < 80 characters per\n#       line.\n#\n# Arguments:\n#\terrorMsg     String containing the error to be printed\n#\n# Results:\n#\tNone.\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::PrintError {errorMsg} {\n    set InitialMessage \"Error:  \"\n    set InitialMsgLen  [string length $InitialMessage]\n    puts -nonewline [errorChannel] $InitialMessage\n\n    # Keep track of where the end of the string is.\n    set endingIndex [string length $errorMsg]\n\n    if {$endingIndex < (80 - $InitialMsgLen)} {\n\tputs [errorChannel] $errorMsg\n    } else {\n\t# Print up to 80 characters on the first line, including the\n\t# InitialMessage.\n\tset beginningIndex [string last \" \" [string range $errorMsg 0 \\\n\t\t[expr {80 - $InitialMsgLen}]]]\n\tputs [errorChannel] [string range $errorMsg 0 $beginningIndex]\n\n\twhile {$beginningIndex ne \"end\"} {\n\t    puts -nonewline [errorChannel] \\\n\t\t    [string repeat \" \" $InitialMsgLen]\n\t    if {($endingIndex - $beginningIndex)\n\t\t    < (80 - $InitialMsgLen)} {\n\t\tputs [errorChannel] [string trim \\\n\t\t\t[string range $errorMsg $beginningIndex end]]\n\t\tbreak\n\t    } else {\n\t\tset newEndingIndex [expr {[string last \" \" \\\n\t\t\t[string range $errorMsg $beginningIndex \\\n\t\t\t\t[expr {$beginningIndex\n\t\t\t\t\t+ (80 - $InitialMsgLen)}]\n\t\t]] + $beginningIndex}]\n\t\tif {($newEndingIndex <= 0)\n\t\t\t|| ($newEndingIndex <= $beginningIndex)} {\n\t\t    set newEndingIndex end\n\t\t}\n\t\tputs [errorChannel] [string trim \\\n\t\t\t[string range $errorMsg \\\n\t\t\t    $beginningIndex $newEndingIndex]]\n\t\tset beginningIndex $newEndingIndex\n\t    }\n\t}\n    }\n    flush [errorChannel]\n    return\n}\n\n# tcltest::SafeFetch --\n#\n#\t The following trace procedure makes it so that we can safely\n#        refer to non-existent members of the testConstraints array\n#        without causing an error.  Instead, reading a non-existent\n#        member will return 0. This is necessary because tests are\n#        allowed to use constraint \"X\" without ensuring that\n#        testConstraints(\"X\") is defined.\n#\n# Arguments:\n#\tn1 - name of the array (testConstraints)\n#       n2 - array key value (constraint name)\n#       op - operation performed on testConstraints (generally r)\n#\n# Results:\n#\tnone\n#\n# Side effects:\n#\tsets testConstraints($n2) to 0 if it's referenced but never\n#       before used\n\nproc tcltest::SafeFetch {n1 n2 op} {\n    variable testConstraints\n    DebugPuts 3 \"entering SafeFetch $n1 $n2 $op\"\n    if {$n2 eq {}} {return}\n    if {![info exists testConstraints($n2)]} {\n\tif {[catch {testConstraint $n2 [eval [ConstraintInitializer $n2]]}]} {\n\t    testConstraint $n2 0\n\t}\n    }\n}\n\n# tcltest::ConstraintInitializer --\n#\n#\tGet or set a script that when evaluated in the tcltest namespace\n#\twill return a boolean value with which to initialize the\n#\tassociated constraint.\n#\n# Arguments:\n#\tconstraint - name of the constraint initialized by the script\n#\tscript - the initializer script\n#\n# Results\n#\tboolean value of the constraint - enabled or disabled\n#\n# Side effects:\n#\tConstraint is initialized for future reference by [test]\nproc tcltest::ConstraintInitializer {constraint {script \"\"}} {\n    variable ConstraintInitializer\n    DebugPuts 3 \"entering ConstraintInitializer $constraint $script\"\n    if {[llength [info level 0]] == 2} {\n\treturn $ConstraintInitializer($constraint)\n    }\n    # Check for boolean values\n    if {![info complete $script]} {\n\treturn -code error \"ConstraintInitializer must be complete script\"\n    }\n    set ConstraintInitializer($constraint) $script\n}\n\n# tcltest::InitConstraints --\n#\n# Call all registered constraint initializers to force initialization\n# of all known constraints.\n# See the tcltest man page for the list of built-in constraints defined\n# in this procedure.\n#\n# Arguments:\n#\tnone\n#\n# Results:\n#\tThe testConstraints array is reset to have an index for each\n#\tbuilt-in test constraint.\n#\n# Side Effects:\n#       None.\n#\n\nproc tcltest::InitConstraints {} {\n    variable ConstraintInitializer\n    initConstraintsHook\n    foreach constraint [array names ConstraintInitializer] {\n\ttestConstraint $constraint\n    }\n}\n\nproc tcltest::DefineConstraintInitializers {} {\n    ConstraintInitializer singleTestInterp {singleProcess}\n\n    # All the 'pc' constraints are here for backward compatibility and\n    # are not documented.  They have been replaced with equivalent 'win'\n    # constraints.\n\n    ConstraintInitializer unixOnly \\\n\t    {string equal $::tcl_platform(platform) unix}\n    ConstraintInitializer macOnly \\\n\t    {string equal $::tcl_platform(platform) macintosh}\n    ConstraintInitializer pcOnly \\\n\t    {string equal $::tcl_platform(platform) windows}\n    ConstraintInitializer winOnly \\\n\t    {string equal $::tcl_platform(platform) windows}\n\n    ConstraintInitializer unix {testConstraint unixOnly}\n    ConstraintInitializer mac {testConstraint macOnly}\n    ConstraintInitializer pc {testConstraint pcOnly}\n    ConstraintInitializer win {testConstraint winOnly}\n\n    ConstraintInitializer unixOrPc \\\n\t    {expr {[testConstraint unix] || [testConstraint pc]}}\n    ConstraintInitializer macOrPc \\\n\t    {expr {[testConstraint mac] || [testConstraint pc]}}\n    ConstraintInitializer unixOrWin \\\n\t    {expr {[testConstraint unix] || [testConstraint win]}}\n    ConstraintInitializer macOrWin \\\n\t    {expr {[testConstraint mac] || [testConstraint win]}}\n    ConstraintInitializer macOrUnix \\\n\t    {expr {[testConstraint mac] || [testConstraint unix]}}\n\n    ConstraintInitializer nt {string equal $::tcl_platform(os) \"Windows NT\"}\n    ConstraintInitializer 95 {string equal $::tcl_platform(os) \"Windows 95\"}\n    ConstraintInitializer 98 {string equal $::tcl_platform(os) \"Windows 98\"}\n\n    # The following Constraints switches are used to mark tests that\n    # should work, but have been temporarily disabled on certain\n    # platforms because they don't and we haven't gotten around to\n    # fixing the underlying problem.\n\n    ConstraintInitializer tempNotPc {expr {![testConstraint pc]}}\n    ConstraintInitializer tempNotWin {expr {![testConstraint win]}}\n    ConstraintInitializer tempNotMac {expr {![testConstraint mac]}}\n    ConstraintInitializer tempNotUnix {expr {![testConstraint unix]}}\n\n    # The following Constraints switches are used to mark tests that\n    # crash on certain platforms, so that they can be reactivated again\n    # when the underlying problem is fixed.\n\n    ConstraintInitializer pcCrash {expr {![testConstraint pc]}}\n    ConstraintInitializer winCrash {expr {![testConstraint win]}}\n    ConstraintInitializer macCrash {expr {![testConstraint mac]}}\n    ConstraintInitializer unixCrash {expr {![testConstraint unix]}}\n\n    # Skip empty tests\n\n    ConstraintInitializer emptyTest {format 0}\n\n    # By default, tests that expose known bugs are skipped.\n\n    ConstraintInitializer knownBug {format 0}\n\n    # By default, non-portable tests are skipped.\n\n    ConstraintInitializer nonPortable {format 0}\n\n    # Some tests require user interaction.\n\n    ConstraintInitializer userInteraction {format 0}\n\n    # Some tests must be skipped if the interpreter is not in\n    # interactive mode\n\n    ConstraintInitializer interactive \\\n\t    {expr {[info exists ::tcl_interactive] && $::tcl_interactive}}\n\n    # Some tests can only be run if the installation came from a CD\n    # image instead of a web image.  Some tests must be skipped if you\n    # are running as root on Unix.  Other tests can only be run if you\n    # are running as root on Unix.\n\n    ConstraintInitializer root {expr \\\n\t    {($::tcl_platform(platform) eq \"unix\") &&\n\t\t    ($::tcl_platform(user) in {root {}})}}\n    ConstraintInitializer notRoot {expr {![testConstraint root]}}\n\n    # Set nonBlockFiles constraint: 1 means this platform supports\n    # setting files into nonblocking mode.\n\n    ConstraintInitializer nonBlockFiles {\n\t    set code [expr {[catch {set f [open defs r]}]\n\t\t    || [catch {fconfigure $f -blocking off}]}]\n\t    catch {close $f}\n\t    set code\n    }\n\n    # Set asyncPipeClose constraint: 1 means this platform supports\n    # async flush and async close on a pipe.\n    #\n    # Test for SCO Unix - cannot run async flushing tests because a\n    # potential problem with select is apparently interfering.\n    # (Mark Diekhans).\n\n    ConstraintInitializer asyncPipeClose {expr {\n\t    !([string equal unix $::tcl_platform(platform)]\n\t    && ([catch {exec uname -X | fgrep {Release = 3.2v}}] == 0))}}\n\n    # Test to see if we have a broken version of sprintf with respect\n    # to the \"e\" format of floating-point numbers.\n\n    ConstraintInitializer eformat {string equal [format %g 5e-5] 5e-05}\n\n    # Test to see if execed commands such as cat, echo, rm and so forth\n    # are present on this machine.\n\n    ConstraintInitializer unixExecs {\n\tset code 1\n        if {$::tcl_platform(platform) eq \"macintosh\"} {\n\t    set code 0\n        }\n        if {$::tcl_platform(platform) eq \"windows\"} {\n\t    if {[catch {\n\t        set file _tcl_test_remove_me.txt\n\t        makeFile {hello} $file\n\t    }]} {\n\t        set code 0\n\t    } elseif {\n\t        [catch {exec cat $file}] ||\n\t        [catch {exec echo hello}] ||\n\t        [catch {exec sh -c echo hello}] ||\n\t        [catch {exec wc $file}] ||\n\t        [catch {exec sleep 1}] ||\n\t        [catch {exec echo abc > $file}] ||\n\t        [catch {exec chmod 644 $file}] ||\n\t        [catch {exec rm $file}] ||\n\t        [llength [auto_execok mkdir]] == 0 ||\n\t        [llength [auto_execok fgrep]] == 0 ||\n\t        [llength [auto_execok grep]] == 0 ||\n\t        [llength [auto_execok ps]] == 0\n\t    } {\n\t        set code 0\n\t    }\n\t    removeFile $file\n        }\n\tset code\n    }\n\n    ConstraintInitializer stdio {\n\tset code 0\n\tif {![catch {set f [open \"|[list [interpreter]]\" w]}]} {\n\t    if {![catch {puts $f exit}]} {\n\t\tif {![catch {close $f}]} {\n\t\t    set code 1\n\t\t}\n\t    }\n\t}\n\tset code\n    }\n\n    # Deliberately call socket with the wrong number of arguments.  The\n    # error message you get will indicate whether sockets are available\n    # on this system.\n\n    ConstraintInitializer socket {\n\tcatch {socket} msg\n\tstring compare $msg \"sockets are not available on this system\"\n    }\n\n    # Check for internationalization\n    ConstraintInitializer hasIsoLocale {\n\tif {[llength [info commands testlocale]] == 0} {\n\t    set code 0\n\t} else {\n\t    set code [string length [SetIso8859_1_Locale]]\n\t    RestoreLocale\n\t}\n\tset code\n    }\n\n}\n#####################################################################\n\n# Usage and command line arguments processing.\n\n# tcltest::PrintUsageInfo\n#\n#\tPrints out the usage information for package tcltest.  This can\n#\tbe customized with the redefinition of [PrintUsageInfoHook].\n#\n# Arguments:\n#\tnone\n#\n# Results:\n#       none\n#\n# Side Effects:\n#       none\nproc tcltest::PrintUsageInfo {} {\n    puts [Usage]\n    PrintUsageInfoHook\n}\n\nproc tcltest::Usage { {option \"\"} } {\n    variable Usage\n    variable Verify\n    if {[llength [info level 0]] == 1} {\n\tset msg \"Usage: [file tail [info nameofexecutable]] script \"\n\tappend msg \"?-help? ?flag value? ... \\n\"\n\tappend msg \"Available flags (and valid input values) are:\"\n\n\tset max 0\n\tset allOpts [concat -help [Configure]]\n\tforeach opt $allOpts {\n\t    set foo [Usage $opt]\n\t    lassign $foo x type($opt) usage($opt)\n\t    set line($opt) \"  $opt $type($opt)  \"\n\t    set length($opt) [string length $line($opt)]\n\t    if {$length($opt) > $max} {set max $length($opt)}\n\t}\n\tset rest [expr {72 - $max}]\n\tforeach opt $allOpts {\n\t    append msg \\n$line($opt)\n\t    append msg [string repeat \" \" [expr {$max - $length($opt)}]]\n\t    set u [string trim $usage($opt)]\n\t    catch {append u \"  (default: \\[[Configure $opt]])\"}\n\t    regsub -all {\\s*\\n\\s*} $u \" \" u\n\t    while {[string length $u] > $rest} {\n\t\tset break [string wordstart $u $rest]\n\t\tif {$break == 0} {\n\t\t    set break [string wordend $u 0]\n\t\t}\n\t\tappend msg [string range $u 0 [expr {$break - 1}]]\n\t\tset u [string trim [string range $u $break end]]\n\t\tappend msg \\n[string repeat \" \" $max]\n\t    }\n\t    append msg $u\n\t}\n\treturn $msg\\n\n    } elseif {$option eq \"-help\"} {\n\treturn [list -help \"\" \"Display this usage information.\"]\n    } else {\n\tset type [lindex [info args $Verify($option)] 0]\n\treturn [list $option $type $Usage($option)]\n    }\n}\n\n# tcltest::ProcessFlags --\n#\n#\tprocess command line arguments supplied in the flagArray - this\n#\tis called by processCmdLineArgs.  Modifies tcltest variables\n#\taccording to the content of the flagArray.\n#\n# Arguments:\n#\tflagArray - array containing name/value pairs of flags\n#\n# Results:\n#\tsets tcltest variables according to their values as defined by\n#       flagArray\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::ProcessFlags {flagArray} {\n    # Process -help first\n    if {\"-help\" in $flagArray} {\n\tPrintUsageInfo\n\texit 1\n    }\n\n    if {[llength $flagArray] == 0} {\n\tRemoveAutoConfigureTraces\n    } else {\n\tset args $flagArray\n\twhile {[llength $args] > 1 && [catch {configure {*}$args} msg]} {\n\n\t    # Something went wrong parsing $args for tcltest options\n\t    # Check whether the problem is \"unknown option\"\n\t    if {[regexp {^unknown option (\\S+):} $msg -> option]} {\n\t\t# Could be this is an option the Hook knows about\n\t\tset moreOptions [processCmdLineArgsAddFlagsHook]\n\t\tif {$option ni $moreOptions} {\n\t\t    # Nope.  Report the error, including additional options,\n\t\t    # but keep going\n\t\t    if {[llength $moreOptions]} {\n\t\t\tappend msg \", \"\n\t\t\tappend msg [join [lrange $moreOptions 0 end-1] \", \"]\n\t\t\tappend msg \"or [lindex $moreOptions end]\"\n\t\t    }\n\t\t    Warn $msg\n\t\t}\n\t    } else {\n\t\t# error is something other than \"unknown option\"\n\t\t# notify user of the error; and exit\n\t\tputs [errorChannel] $msg\n\t\texit 1\n\t    }\n\n\t    # To recover, find that unknown option and remove up to it.\n\t    # then retry\n\t    while {[lindex $args 0] ne $option} {\n\t\tset args [lrange $args 2 end]\n\t    }\n\t    set args [lrange $args 2 end]\n\t}\n\tif {[llength $args] == 1} {\n\t    puts [errorChannel] \\\n\t\t    \"missing value for option [lindex $args 0]\"\n\t    exit 1\n\t}\n    }\n\n    # Call the hook\n    catch {\n        array set flag $flagArray\n        processCmdLineArgsHook [array get flag]\n    }\n    return\n}\n\n# tcltest::ProcessCmdLineArgs --\n#\n#       This procedure must be run after constraint initialization is\n#\tset up (by [DefineConstraintInitializers]) because some constraints\n#\tcan be overridden.\n#\n#       Perform configuration according to the command-line options.\n#\n# Arguments:\n#\tnone\n#\n# Results:\n#\tSets the above-named variables in the tcltest namespace.\n#\n# Side Effects:\n#       None.\n#\n\nproc tcltest::ProcessCmdLineArgs {} {\n    variable originalEnv\n    variable testConstraints\n\n    # The \"argv\" var doesn't exist in some cases, so use {}.\n    if {![info exists ::argv]} {\n\tProcessFlags {}\n    } else {\n\tProcessFlags $::argv\n    }\n\n    # Spit out everything you know if we're at a debug level 2 or\n    # greater\n    DebugPuts 2 \"Flags passed into tcltest:\"\n    if {[info exists ::env(TCLTEST_OPTIONS)]} {\n\tDebugPuts 2 \\\n\t\t\"    ::env(TCLTEST_OPTIONS): $::env(TCLTEST_OPTIONS)\"\n    }\n    if {[info exists ::argv]} {\n\tDebugPuts 2 \"    argv: $::argv\"\n    }\n    DebugPuts    2 \"tcltest::debug              = [debug]\"\n    DebugPuts    2 \"tcltest::testsDirectory     = [testsDirectory]\"\n    DebugPuts    2 \"tcltest::workingDirectory   = [workingDirectory]\"\n    DebugPuts    2 \"tcltest::temporaryDirectory = [temporaryDirectory]\"\n    DebugPuts    2 \"tcltest::outputChannel      = [outputChannel]\"\n    DebugPuts    2 \"tcltest::errorChannel       = [errorChannel]\"\n    DebugPuts    2 \"Original environment (tcltest::originalEnv):\"\n    DebugPArray  2 originalEnv\n    DebugPuts    2 \"Constraints:\"\n    DebugPArray  2 testConstraints\n}\n\n#####################################################################\n\n# Code to run the tests goes here.\n\n# tcltest::TestPuts --\n#\n#\tUsed to redefine puts in test environment.  Stores whatever goes\n#\tout on stdout in tcltest::outData and stderr in errData before\n#\tsending it on to the regular puts.\n#\n# Arguments:\n#\tsame as standard puts\n#\n# Results:\n#\tnone\n#\n# Side effects:\n#       Intercepts puts; data that would otherwise go to stdout, stderr,\n#\tor file channels specified in outputChannel and errorChannel\n#\tdoes not get sent to the normal puts function.\nnamespace eval tcltest::Replace {\n    namespace export puts\n}\nproc tcltest::Replace::puts {args} {\n    variable [namespace parent]::outData\n    variable [namespace parent]::errData\n    switch [llength $args] {\n\t1 {\n\t    # Only the string to be printed is specified\n\t    append outData [lindex $args 0]\\n\n\t    return\n\t    # return [Puts [lindex $args 0]]\n\t}\n\t2 {\n\t    # Either -nonewline or channelId has been specified\n\t    if {[lindex $args 0] eq \"-nonewline\"} {\n\t\tappend outData [lindex $args end]\n\t\treturn\n\t\t# return [Puts -nonewline [lindex $args end]]\n\t    } else {\n\t\tset channel [lindex $args 0]\n\t\tset newline \\n\n\t    }\n\t}\n\t3 {\n\t    if {[lindex $args 0] eq \"-nonewline\"} {\n\t\t# Both -nonewline and channelId are specified, unless\n\t\t# it's an error.  -nonewline is supposed to be argv[0].\n\t\tset channel [lindex $args 1]\n\t\tset newline \"\"\n\t    }\n\t}\n    }\n\n    if {[info exists channel]} {\n\tif {$channel in [list [[namespace parent]::outputChannel] stdout]} {\n\t    append outData [lindex $args end]$newline\n\t    return\n\t} elseif {$channel in [list [[namespace parent]::errorChannel] stderr]} {\n\t    append errData [lindex $args end]$newline\n\t    return\n\t}\n    }\n\n    # If we haven't returned by now, we don't know how to handle the\n    # input.  Let puts handle it.\n    return [Puts {*}$args]\n}\n\n# tcltest::Eval --\n#\n#\tEvaluate the script in the test environment.  If ignoreOutput is\n#       false, store data sent to stderr and stdout in outData and\n#       errData.  Otherwise, ignore this output altogether.\n#\n# Arguments:\n#\tscript             Script to evaluate\n#       ?ignoreOutput?     Indicates whether or not to ignore output\n#\t\t\t   sent to stdout & stderr\n#\n# Results:\n#\tresult from running the script\n#\n# Side effects:\n#\tEmpties the contents of outData and errData before running a\n#\ttest if ignoreOutput is set to 0.\n\nproc tcltest::Eval {script {ignoreOutput 1}} {\n    variable outData\n    variable errData\n    DebugPuts 3 \"[lindex [info level 0] 0] called\"\n    if {!$ignoreOutput} {\n\tset outData {}\n\tset errData {}\n\trename ::puts [namespace current]::Replace::Puts\n\tnamespace eval :: [list namespace import [namespace origin Replace::puts]]\n\tnamespace import Replace::puts\n    }\n    set result [uplevel 1 $script]\n    if {!$ignoreOutput} {\n\tnamespace forget puts\n\tnamespace eval :: namespace forget puts\n\trename [namespace current]::Replace::Puts ::puts\n    }\n    return $result\n}\n\n# tcltest::CompareStrings --\n#\n#\tcompares the expected answer to the actual answer, depending on\n#\tthe mode provided.  Mode determines whether a regexp, exact,\n#\tglob or custom comparison is done.\n#\n# Arguments:\n#\tactual - string containing the actual result\n#       expected - pattern to be matched against\n#       mode - type of comparison to be done\n#\n# Results:\n#\tresult of the match\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::CompareStrings {actual expected mode} {\n    variable CustomMatch\n    if {![info exists CustomMatch($mode)]} {\n        return -code error \"No matching command registered for `-match $mode'\"\n    }\n    set match [namespace eval :: $CustomMatch($mode) [list $expected $actual]]\n    if {[catch {expr {$match && $match}} result]} {\n\treturn -code error \"Invalid result from `-match $mode' command: $result\"\n    }\n    return $match\n}\n\n# tcltest::customMatch --\n#\n#\tregisters a command to be called when a particular type of\n#\tmatching is required.\n#\n# Arguments:\n#\tnickname - Keyword for the type of matching\n#\tcmd - Incomplete command that implements that type of matching\n#\t\twhen completed with expected string and actual string\n#\t\tand then evaluated.\n#\n# Results:\n#\tNone.\n#\n# Side effects:\n#\tSets the variable tcltest::CustomMatch\n\nproc tcltest::customMatch {mode script} {\n    variable CustomMatch\n    if {![info complete $script]} {\n\treturn -code error \\\n\t\t\"invalid customMatch script; can't evaluate after completion\"\n    }\n    set CustomMatch($mode) $script\n}\n\n# tcltest::SubstArguments list\n#\n# This helper function takes in a list of words, then perform a\n# substitution on the list as though each word in the list is a separate\n# argument to the Tcl function.  For example, if this function is\n# invoked as:\n#\n#      SubstArguments {$a {$a}}\n#\n# Then it is as though the function is invoked as:\n#\n#      SubstArguments $a {$a}\n#\n# This code is adapted from Paul Duffin's function \"SplitIntoWords\".\n# The original function can be found  on:\n#\n#      http://purl.org/thecliff/tcl/wiki/858.html\n#\n# Results:\n#     a list containing the result of the substitution\n#\n# Exceptions:\n#     An error may occur if the list containing unbalanced quote or\n#     unknown variable.\n#\n# Side Effects:\n#     None.\n#\n\nproc tcltest::SubstArguments {argList} {\n\n    # We need to split the argList up into tokens but cannot use list\n    # operations as they throw away some significant quoting, and\n    # [split] ignores braces as it should.  Therefore what we do is\n    # gradually build up a string out of whitespace seperated strings.\n    # We cannot use [split] to split the argList into whitespace\n    # separated strings as it throws away the whitespace which maybe\n    # important so we have to do it all by hand.\n\n    set result {}\n    set token \"\"\n\n    while {[string length $argList]} {\n        # Look for the next word containing a quote: \" { }\n        if {[regexp -indices {[^ \\t\\n]*[\\\"\\{\\}]+[^ \\t\\n]*} \\\n\t\t$argList all]} {\n            # Get the text leading up to this word, but not including\n\t    # this word, from the argList.\n            set text [string range $argList 0 \\\n\t\t    [expr {[lindex $all 0] - 1}]]\n            # Get the word with the quote\n            set word [string range $argList \\\n                    [lindex $all 0] [lindex $all 1]]\n\n            # Remove all text up to and including the word from the\n            # argList.\n            set argList [string range $argList \\\n                    [expr {[lindex $all 1] + 1}] end]\n        } else {\n            # Take everything up to the end of the argList.\n            set text $argList\n            set word {}\n            set argList {}\n        }\n\n        if {$token ne {}} {\n            # If we saw a word with quote before, then there is a\n            # multi-word token starting with that word.  In this case,\n            # add the text and the current word to this token.\n            append token $text $word\n        } else {\n            # Add the text to the result.  There is no need to parse\n            # the text because it couldn't be a part of any multi-word\n            # token.  Then start a new multi-word token with the word\n            # because we need to pass this token to the Tcl parser to\n            # check for balancing quotes\n            append result $text\n            set token $word\n        }\n\n        if { [catch {llength $token} length] == 0 && $length == 1} {\n            # The token is a valid list so add it to the result.\n            # lappend result [string trim $token]\n            append result \\{$token\\}\n            set token {}\n        }\n    }\n\n    # If the last token has not been added to the list then there\n    # is a problem.\n    if { [string length $token] } {\n        error \"incomplete token \\\"$token\\\"\"\n    }\n\n    return $result\n}\n\n\n# tcltest::test --\n#\n# This procedure runs a test and prints an error message if the test\n# fails.  If verbose has been set, it also prints a message even if the\n# test succeeds.  The test will be skipped if it doesn't match the\n# match variable, if it matches an element in skip, or if one of the\n# elements of \"constraints\" turns out not to be true.\n#\n# If testLevel is 1, then this is a top level test, and we record\n# pass/fail information; otherwise, this information is not logged and\n# is not added to running totals.\n#\n# Attributes:\n#   Only description is a required attribute.  All others are optional.\n#   Default values are indicated.\n#\n#   constraints -\tA list of one or more keywords, each of which\n#\t\t\tmust be the name of an element in the array\n#\t\t\t\"testConstraints\".  If any of these elements is\n#\t\t\tzero, the test is skipped. This attribute is\n#\t\t\toptional; default is {}\n#   body -\t        Script to run to carry out the test.  It must\n#\t\t        return a result that can be checked for\n#\t\t        correctness.  This attribute is optional;\n#                       default is {}\n#   result -\t        Expected result from script.  This attribute is\n#                       optional; default is {}.\n#   output -            Expected output sent to stdout.  This attribute\n#                       is optional; default is {}.\n#   errorOutput -       Expected output sent to stderr.  This attribute\n#                       is optional; default is {}.\n#   returnCodes -       Expected return codes.  This attribute is\n#                       optional; default is {0 2}.\n#   errorCode -         Expected error code.  This attribute is\n#                       optional; default is {*}. It is a glob pattern.\n#                       If given, returnCodes defaults to {1}.\n#   setup -             Code to run before $script (above).  This\n#                       attribute is optional; default is {}.\n#   cleanup -           Code to run after $script (above).  This\n#                       attribute is optional; default is {}.\n#   match -             specifies type of matching to do on result,\n#                       output, errorOutput; this must be a string\n#\t\t\tpreviously registered by a call to [customMatch].\n#\t\t\tThe strings exact, glob, and regexp are pre-registered\n#\t\t\tby the tcltest package.  Default value is exact.\n#\n# Arguments:\n#   name -\t\tName of test, in the form foo-1.2.\n#   description -\tShort textual description of the test, to\n#  \t\t  \thelp humans understand what it does.\n#\n# Results:\n#\tNone.\n#\n# Side effects:\n#       Just about anything is possible depending on the test.\n#\n\nproc tcltest::test {name description args} {\n    global tcl_platform\n    variable testLevel\n    variable coreModTime\n    DebugPuts 3 \"test $name $args\"\n    DebugDo 1 {\n\tvariable TestNames\n\tcatch {\n\t    puts \"test name '$name' re-used; prior use in $TestNames($name)\"\n\t}\n\tset TestNames($name) [info script]\n    }\n\n    FillFilesExisted\n    incr testLevel\n\n    # Pre-define everything to null except output and errorOutput.  We\n    # determine whether or not to trap output based on whether or not\n    # these variables (output & errorOutput) are defined.\n    lassign {} constraints setup cleanup body result returnCodes errorCode match\n\n    # Set the default match mode\n    set match exact\n\n    # Set the default match values for return codes (0 is the standard\n    # expected return value if everything went well; 2 represents\n    # 'return' being used in the test script).\n    set returnCodes [list 0 2]\n\n    # Set the default error code pattern\n    set errorCode \"*\"\n\n    # The old test format can't have a 3rd argument (constraints or\n    # script) that starts with '-'.\n    if {[string match -* [lindex $args 0]] || ([llength $args] <= 1)} {\n\tif {[llength $args] == 1} {\n\t    set list [SubstArguments [lindex $args 0]]\n\t    foreach {element value} $list {\n\t\tset testAttributes($element) $value\n\t    }\n\t    foreach item {constraints match setup body cleanup \\\n\t\t    result returnCodes errorCode output errorOutput} {\n\t\tif {[info exists testAttributes(-$item)]} {\n\t\t    set testAttributes(-$item) [uplevel 1 \\\n\t\t\t    ::concat $testAttributes(-$item)]\n\t\t}\n\t    }\n\t} else {\n\t    array set testAttributes $args\n\t}\n\n\tset validFlags {-setup -cleanup -body -result -returnCodes \\\n\t\t-errorCode -match -output -errorOutput -constraints}\n\n\tforeach flag [array names testAttributes] {\n\t    if {$flag ni $validFlags} {\n\t\tincr testLevel -1\n\t\tset sorted [lsort $validFlags]\n\t\tset options [join [lrange $sorted 0 end-1] \", \"]\n\t\tappend options \", or [lindex $sorted end]\"\n\t\treturn -code error \"bad option \\\"$flag\\\": must be $options\"\n\t    }\n\t}\n\n\t# store whatever the user gave us\n\tforeach item [array names testAttributes] {\n\t    set [string trimleft $item \"-\"] $testAttributes($item)\n\t}\n\n\t# Check the values supplied for -match\n\tvariable CustomMatch\n\tif {$match ni [array names CustomMatch]} {\n\t    incr testLevel -1\n\t    set sorted [lsort [array names CustomMatch]]\n\t    set values [join [lrange $sorted 0 end-1] \", \"]\n\t    append values \", or [lindex $sorted end]\"\n\t    return -code error \"bad -match value \\\"$match\\\":\\\n\t\t    must be $values\"\n\t}\n\n\t# Replace symbolic valies supplied for -returnCodes\n\tforeach {strcode numcode} {ok 0 normal 0 error 1 return 2 break 3 continue 4} {\n\t    set returnCodes [string map -nocase [list $strcode $numcode] $returnCodes]\n\t}\n        # errorCode without returnCode 1 is meaningless\n        if {$errorCode ne \"*\" && 1 ni $returnCodes} {\n            set returnCodes 1\n        }\n    } else {\n\t# This is parsing for the old test command format; it is here\n\t# for backward compatibility.\n\tset result [lindex $args end]\n\tif {[llength $args] == 2} {\n\t    set body [lindex $args 0]\n\t} elseif {[llength $args] == 3} {\n\t    set constraints [lindex $args 0]\n\t    set body [lindex $args 1]\n\t} else {\n\t    incr testLevel -1\n\t    return -code error \"wrong # args:\\\n\t\t    should be \\\"test name desc ?options?\\\"\"\n\t}\n    }\n\n    if {[Skipped $name $constraints]} {\n\tincr testLevel -1\n\treturn\n    }\n\n    # Save information about the core file.\n    if {[preserveCore]} {\n\tif {[file exists [file join [workingDirectory] core]]} {\n\t    set coreModTime [file mtime [file join [workingDirectory] core]]\n\t}\n    }\n\n    # First, run the setup script (or a hook if it presents):\n    if {[set cmd [namespace which -command [namespace current]::SetupTest]] ne \"\"} {\n\tset setup [list $cmd $setup]\n    }\n    set processTest 1\n    set code [catch {uplevel 1 $setup} setupMsg]\n    if {$code == 1} {\n\tset errorInfo(setup) $::errorInfo\n\tset errorCodeRes(setup) $::errorCode\n\tif {$errorCodeRes(setup) eq \"BYPASS-SKIPPED-TEST\"} {\n\t    _noticeSkipped $name $setupMsg\n\t    set processTest [set code 0]\n\t}\n    }\n    set setupFailure [expr {$code != 0}]\n\n    # Only run the test body if the setup was successful\n    if {$processTest && !$setupFailure} {\n\n\t# Register startup time\n\tif {[IsVerbose msec] || [IsVerbose usec]} {\n\t    set timeStart [clock microseconds]\n\t}\n\n\t# Verbose notification of $body start\n\tif {[IsVerbose start]} {\n\t    puts [outputChannel] \"---- $name start\"\n\t    flush [outputChannel]\n\t}\n\n\tset command [list [namespace origin RunTest] $name $body]\n\tif {[info exists output] || [info exists errorOutput]} {\n\t    set testResult [uplevel 1 [list [namespace origin Eval] $command 0]]\n\t} else {\n\t    set testResult [uplevel 1 [list [namespace origin Eval] $command 1]]\n\t}\n\tlassign $testResult actualAnswer returnCode\n\tif {$returnCode == 1} {\n\t    set errorInfo(body) $::errorInfo\n\t    set errorCodeRes(body) $::errorCode\n\t    if {$errorCodeRes(body) eq \"BYPASS-SKIPPED-TEST\"} {\n\t\t_noticeSkipped $name $actualAnswer\n\t\tset processTest [set returnCode 0]\n\t    }\n\t}\n    }\n\n    # check if the return code matched the expected return code\n    set codeFailure 0\n    if {$processTest && !$setupFailure && ($returnCode ni $returnCodes)} {\n\tset codeFailure 1\n    }\n    set errorCodeFailure 0\n    if {$processTest && !$setupFailure && !$codeFailure && $returnCode == 1 && \\\n                ![string match $errorCode $errorCodeRes(body)]} {\n\tset errorCodeFailure 1\n    }\n\n    # If expected output/error strings exist, we have to compare\n    # them.  If the comparison fails, then so did the test.\n    set outputFailure 0\n    variable outData\n    if {$processTest && [info exists output] && !$codeFailure} {\n\tif {[set outputCompare [catch {\n\t    CompareStrings $outData $output $match\n\t} outputMatch]] == 0} {\n\t    set outputFailure [expr {!$outputMatch}]\n\t} else {\n\t    set outputFailure 1\n\t}\n    }\n\n    set errorFailure 0\n    variable errData\n    if {$processTest && [info exists errorOutput] && !$codeFailure} {\n\tif {[set errorCompare [catch {\n\t    CompareStrings $errData $errorOutput $match\n\t} errorMatch]] == 0} {\n\t    set errorFailure [expr {!$errorMatch}]\n\t} else {\n\t    set errorFailure 1\n\t}\n    }\n\n    # check if the answer matched the expected answer\n    # Only check if we ran the body of the test (no setup failure)\n    if {!$processTest} {\n    \tset scriptFailure 0\n    } elseif {$setupFailure || $codeFailure} {\n\tset scriptFailure 0\n    } elseif {[set scriptCompare [catch {\n\tCompareStrings $actualAnswer $result $match\n    } scriptMatch]] == 0} {\n\tset scriptFailure [expr {!$scriptMatch}]\n    } else {\n\tset scriptFailure 1\n    }\n\n    # Always run the cleanup script (or a hook if it presents):\n    if {[set cmd [namespace which -command [namespace current]::CleanupTest]] ne \"\"} {\n\tset cleanup [list $cmd $cleanup]\n    }\n    set code [catch {uplevel 1 $cleanup} cleanupMsg]\n    if {$code == 1} {\n\tset errorInfo(cleanup) $::errorInfo\n\tset errorCodeRes(cleanup) $::errorCode\n    }\n    set cleanupFailure [expr {$code != 0}]\n\n    set coreFailure 0\n    set coreMsg \"\"\n    # check for a core file first - if one was created by the test,\n    # then the test failed\n    if {[preserveCore]} {\n\tif {[file exists [file join [workingDirectory] core]]} {\n\t    # There's only a test failure if there is a core file\n\t    # and (1) there previously wasn't one or (2) the new\n\t    # one is different from the old one.\n\t    if {[info exists coreModTime]} {\n\t\tif {$coreModTime != [file mtime \\\n\t\t\t[file join [workingDirectory] core]]} {\n\t\t    set coreFailure 1\n\t\t}\n\t    } else {\n\t\tset coreFailure 1\n\t    }\n\n\t    if {([preserveCore] > 1) && ($coreFailure)} {\n\t\tappend coreMsg \"\\nMoving file to:\\\n\t\t    [file join [temporaryDirectory] core-$name]\"\n\t\tcatch {file rename -force -- \\\n\t\t    [file join [workingDirectory] core] \\\n\t\t    [file join [temporaryDirectory] core-$name]\n\t\t} msg\n\t\tif {$msg ne {}} {\n\t\t    append coreMsg \"\\nError:\\\n\t\t\tProblem renaming core file: $msg\"\n\t\t}\n\t    }\n\t}\n    }\n\n    if {[IsVerbose msec] || [IsVerbose usec]} {\n\tset t [expr {[clock microseconds] - $timeStart}]\n\tif {[IsVerbose usec]} {\n\t    puts [outputChannel] \"++++ $name took $t μs\"\n\t}\n\tif {[IsVerbose msec]} {\n\t    puts [outputChannel] \"++++ $name took [expr {round($t/1000.)}] ms\"\n\t}\n    }\n\n    # if skipped, it is safe to return here\n    if {!$processTest} {\n\tincr testLevel -1\n\treturn\n    }\n\n    # if we didn't experience any failures, then we passed\n    variable numTests\n    if {!($setupFailure || $cleanupFailure || $coreFailure\n\t    || $outputFailure || $errorFailure || $codeFailure\n\t    || $errorCodeFailure || $scriptFailure)} {\n\tif {$testLevel == 1} {\n\t    incr numTests(Passed)\n\t    if {[IsVerbose pass]} {\n\t\tputs [outputChannel] \"++++ $name PASSED\"\n\t    }\n\t}\n\tincr testLevel -1\n\treturn\n    }\n\n    # We know the test failed, tally it...\n    if {$testLevel == 1} {\n\tincr numTests(Failed)\n    }\n\n    # ... then report according to the type of failure\n    variable currentFailure true\n    if {![IsVerbose body]} {\n\tset body \"\"\n    }\n    puts [outputChannel] \"\\n\"\n    if {[IsVerbose line]} {\n\tif {![catch {set testFrame [info frame -1]}] &&\n\t\t[dict get $testFrame type] eq \"source\"} {\n\t    set testFile [dict get $testFrame file]\n\t    set testLine [dict get $testFrame line]\n\t} else {\n\t    set testFile [file normalize [uplevel 1 {info script}]]\n\t    if {[file readable $testFile]} {\n\t\tset testFd [open $testFile r]\n\t\tset testLine [expr {[lsearch -regexp \\\n\t\t\t[split [read $testFd] \"\\n\"] \\\n\t\t\t\"^\\[ \\t\\]*test [string map {. \\\\.} $name] \"] + 1}]\n\t\tclose $testFd\n\t    }\n\t}\n\tif {[info exists testLine]} {\n\t    puts [outputChannel] \"$testFile:$testLine: error: test failed:\\\n\t\t    $name [string trim $description]\"\n\t}\n    }\n    puts [outputChannel] \"==== $name\\\n\t    [string trim $description] FAILED\"\n    if {[string length $body]} {\n\tputs [outputChannel] \"==== Contents of test case:\"\n\tputs [outputChannel] $body\n    }\n    if {$setupFailure} {\n\tputs [outputChannel] \"---- Test setup\\\n\t\tfailed:\\n$setupMsg\"\n\tif {[info exists errorInfo(setup)]} {\n\t    puts [outputChannel] \"---- errorInfo(setup): $errorInfo(setup)\"\n\t    puts [outputChannel] \"---- errorCode(setup): $errorCodeRes(setup)\"\n\t}\n    }\n    if {$processTest && $scriptFailure} {\n\tif {$scriptCompare} {\n\t    puts [outputChannel] \"---- Error testing result: $scriptMatch\"\n\t} else {\n\t    puts [outputChannel] \"---- Result was:\\n$actualAnswer\"\n\t    puts [outputChannel] \"---- Result should have been\\\n\t\t    ($match matching):\\n$result\"\n\t}\n    }\n    if {$errorCodeFailure} {\n\tputs [outputChannel] \"---- Error code was: '$errorCodeRes(body)'\"\n\tputs [outputChannel] \"---- Error code should have been: '$errorCode'\"\n    }\n    if {$codeFailure} {\n\tswitch -- $returnCode {\n\t    0 { set msg \"Test completed normally\" }\n\t    1 { set msg \"Test generated error\" }\n\t    2 { set msg \"Test generated return exception\" }\n\t    3 { set msg \"Test generated break exception\" }\n\t    4 { set msg \"Test generated continue exception\" }\n\t    default { set msg \"Test generated exception\" }\n\t}\n\tputs [outputChannel] \"---- $msg; Return code was: $returnCode\"\n\tputs [outputChannel] \"---- Return code should have been\\\n\t\tone of: $returnCodes\"\n\tif {[IsVerbose error]} {\n\t    if {[info exists errorInfo(body)] && (1 ni $returnCodes)} {\n\t\tputs [outputChannel] \"---- errorInfo: $errorInfo(body)\"\n\t\tputs [outputChannel] \"---- errorCode: $errorCodeRes(body)\"\n\t    }\n\t}\n    }\n    if {$outputFailure} {\n\tif {$outputCompare} {\n\t    puts [outputChannel] \"---- Error testing output: $outputMatch\"\n\t} else {\n\t    puts [outputChannel] \"---- Output was:\\n$outData\"\n\t    puts [outputChannel] \"---- Output should have been\\\n\t\t    ($match matching):\\n$output\"\n\t}\n    }\n    if {$errorFailure} {\n\tif {$errorCompare} {\n\t    puts [outputChannel] \"---- Error testing errorOutput: $errorMatch\"\n\t} else {\n\t    puts [outputChannel] \"---- Error output was:\\n$errData\"\n\t    puts [outputChannel] \"---- Error output should have\\\n\t\t    been ($match matching):\\n$errorOutput\"\n\t}\n    }\n    if {$cleanupFailure} {\n\tputs [outputChannel] \"---- Test cleanup failed:\\n$cleanupMsg\"\n\tif {[info exists errorInfo(cleanup)]} {\n\t    puts [outputChannel] \"---- errorInfo(cleanup): $errorInfo(cleanup)\"\n\t    puts [outputChannel] \"---- errorCode(cleanup): $errorCodeRes(cleanup)\"\n\t}\n    }\n    if {$coreFailure} {\n\tputs [outputChannel] \"---- Core file produced while running\\\n\t\ttest!  $coreMsg\"\n    }\n    puts [outputChannel] \"==== $name FAILED\\n\"\n\n    incr testLevel -1\n    return\n}\n\n# Skip --\n#\n# Skips a running test and add a reason to skipped \"constraints\". Can be used\n# to conditional intended abort of the test.\n#\n# Side Effects:  Maintains tally of total tests seen and tests skipped.\n#\nproc tcltest::Skip {reason} {\n    return -code error -errorcode BYPASS-SKIPPED-TEST $reason\n}\n\nproc tcltest::_noticeSkipped {name reason} {\n    variable testLevel\n    variable numTests\n\n    if {[IsVerbose skip]} {\n\tputs [outputChannel] \"++++ $name SKIPPED: $reason\"\n    }\n\n    if {$testLevel == 1} {\n\tincr numTests(Skipped)\n\tAddToSkippedBecause $reason\n    }\n}\n\n\n# Skipped --\n#\n# Given a test name and it constraints, returns a boolean indicating\n# whether the current configuration says the test should be skipped.\n#\n# Side Effects:  Maintains tally of total tests seen and tests skipped.\n#\nproc tcltest::Skipped {name constraints} {\n    variable testLevel\n    variable numTests\n    variable testConstraints\n\n    if {$testLevel == 1} {\n\tincr numTests(Total)\n    }\n    # skip the test if it's name matches an element of skip\n    foreach pattern [skip] {\n\tif {[string match $pattern $name]} {\n\t    if {$testLevel == 1} {\n\t\tincr numTests(Skipped)\n\t\tDebugDo 1 {AddToSkippedBecause userSpecifiedSkip}\n\t    }\n\t    return 1\n\t}\n    }\n    # skip the test if it's name doesn't match any element of match\n    set ok 0\n    foreach pattern [match] {\n\tif {[string match $pattern $name]} {\n\t    set ok 1\n\t    break\n\t}\n    }\n    if {!$ok} {\n\tif {$testLevel == 1} {\n\t    incr numTests(Skipped)\n\t    DebugDo 1 {AddToSkippedBecause userSpecifiedNonMatch}\n\t}\n\treturn 1\n    }\n    if {$constraints eq {}} {\n\t# If we're limited to the listed constraints and there aren't\n\t# any listed, then we shouldn't run the test.\n\tif {[limitConstraints]} {\n\t    AddToSkippedBecause userSpecifiedLimitConstraint\n\t    if {$testLevel == 1} {\n\t\tincr numTests(Skipped)\n\t    }\n\t    return 1\n\t}\n    } else {\n\t# \"constraints\" argument exists;\n\t# make sure that the constraints are satisfied.\n\n\tset doTest 0\n\tif {[string match {*[$\\[]*} $constraints] != 0} {\n\t    # full expression, e.g. {$foo > [info tclversion]}\n\t    catch {set doTest [uplevel #0 [list expr $constraints]]}\n\t} elseif {[regexp {[^.:_a-zA-Z0-9 \\n\\r\\t]+} $constraints] != 0} {\n\t    # something like {a || b} should be turned into\n\t    # $testConstraints(a) || $testConstraints(b).\n\t    regsub -all {[.\\w]+} $constraints {$testConstraints(&)} c\n\t    catch {set doTest [eval [list expr $c]]}\n\t} elseif {![catch {llength $constraints}]} {\n\t    # just simple constraints such as {unixOnly fonts}.\n\t    set doTest 1\n\t    foreach constraint $constraints {\n\t\tif {(![info exists testConstraints($constraint)]) \\\n\t\t\t|| (!$testConstraints($constraint))} {\n\t\t    set doTest 0\n\n\t\t    # store the constraint that kept the test from\n\t\t    # running\n\t\t    set constraints $constraint\n\t\t    break\n\t\t}\n\t    }\n\t}\n\n\tif {!$doTest} {\n\t    _noticeSkipped $name $constraints\n\t    return 1\n\t}\n    }\n    return 0\n}\n\n# RunTest --\n#\n# This is where the body of a test is evaluated.  The combination of\n# [RunTest] and [Eval] allows the output and error output of the test\n# body to be captured for comparison against the expected values.\n\nproc tcltest::RunTest {name script} {\n    DebugPuts 3 \"Running $name {$script}\"\n\n    # If there is no \"memory\" command (because memory debugging isn't\n    # enabled), then don't attempt to use the command.\n\n    if {[llength [info commands memory]] == 1} {\n\tmemory tag $name\n    }\n\n    # run the test script (or a hook if it presents):\n    if {[set cmd [namespace which -command [namespace current]::EvalTest]] ne \"\"} {\n\tset script [list $cmd $script]\n    }\n    set code [catch {uplevel 1 $script} actualAnswer]\n\n    return [list $actualAnswer $code]\n}\n\n#####################################################################\n\n# tcltest::cleanupTestsHook --\n#\n#\tThis hook allows a harness that builds upon tcltest to specify\n#       additional things that should be done at cleanup.\n#\n\nif {[llength [info commands tcltest::cleanupTestsHook]] == 0} {\n    proc tcltest::cleanupTestsHook {} {}\n}\n\n# tcltest::cleanupTests --\n#\n# Remove files and dirs created using the makeFile and makeDirectory\n# commands since the last time this proc was invoked.\n#\n# Print the names of the files created without the makeFile command\n# since the tests were invoked.\n#\n# Print the number tests (total, passed, failed, and skipped) since the\n# tests were invoked.\n#\n# Restore original environment (as reported by special variable env).\n#\n# Arguments:\n#      calledFromAllFile - if 0, behave as if we are running a single\n#      test file within an entire suite of tests.  if we aren't running\n#      a single test file, then don't report status.  check for new\n#      files created during the test run and report on them.  if 1,\n#      report collated status from all the test file runs.\n#\n# Results:\n#      None.\n#\n# Side Effects:\n#      None\n#\n\nproc tcltest::cleanupTests {{calledFromAllFile 0}} {\n    variable filesMade\n    variable filesExisted\n    variable createdNewFiles\n    variable testSingleFile\n    variable numTests\n    variable numTestFiles\n    variable failFiles\n    variable skippedBecause\n    variable currentFailure\n    variable originalEnv\n    variable originalTclPlatform\n    variable coreModTime\n\n    FillFilesExisted\n    set testFileName [file tail [info script]]\n\n    # Hook to handle reporting to a parent interpreter\n    if {[llength [info commands [namespace current]::ReportToParent]]} {\n\tReportToParent $numTests(Total) $numTests(Passed) $numTests(Skipped) \\\n\t    $numTests(Failed) [array get skippedBecause] \\\n\t    [array get createdNewFiles]\n\tset testSingleFile false\n    }\n\n    # Call the cleanup hook\n    cleanupTestsHook\n\n    # Remove files and directories created by the makeFile and\n    # makeDirectory procedures.  Record the names of files in\n    # workingDirectory that were not pre-existing, and associate them\n    # with the test file that created them.\n\n    if {!$calledFromAllFile} {\n\tforeach file $filesMade {\n\t    if {[file exists $file]} {\n\t\tDebugDo 1 {Warn \"cleanupTests deleting $file...\"}\n\t\tcatch {file delete -force -- $file}\n\t    }\n\t}\n\tset currentFiles {}\n\tforeach file [glob -nocomplain \\\n\t\t-directory [temporaryDirectory] *] {\n\t    lappend currentFiles [file tail $file]\n\t}\n\tset newFiles {}\n\tforeach file $currentFiles {\n\t    if {$file ni $filesExisted} {\n\t\tlappend newFiles $file\n\t    }\n\t}\n\tset filesExisted $currentFiles\n\tif {[llength $newFiles] > 0} {\n\t    set createdNewFiles($testFileName) $newFiles\n\t}\n    }\n\n    if {$calledFromAllFile || $testSingleFile} {\n\n\t# print stats\n\n\tputs -nonewline [outputChannel] \"$testFileName:\"\n\tforeach index [list \"Total\" \"Passed\" \"Skipped\" \"Failed\"] {\n\t    puts -nonewline [outputChannel] \\\n\t\t    \"\\t$index\\t$numTests($index)\"\n\t}\n\tputs [outputChannel] \"\"\n\n\t# print number test files sourced\n\t# print names of files that ran tests which failed\n\n\tif {$calledFromAllFile} {\n\t    puts [outputChannel] \\\n\t\t    \"Sourced $numTestFiles Test Files.\"\n\t    set numTestFiles 0\n\t    if {[llength $failFiles] > 0} {\n\t\tputs [outputChannel] \\\n\t\t\t\"Files with failing tests: $failFiles\"\n\t\tset failFiles {}\n\t    }\n\t}\n\n\t# if any tests were skipped, print the constraints that kept\n\t# them from running.\n\n\tset constraintList [array names skippedBecause]\n\tif {[llength $constraintList] > 0} {\n\t    puts [outputChannel] \\\n\t\t    \"Number of tests skipped for each constraint:\"\n\t    foreach constraint [lsort $constraintList] {\n\t\tputs [outputChannel] \\\n\t\t\t\"\\t$skippedBecause($constraint)\\t$constraint\"\n\t\tunset skippedBecause($constraint)\n\t    }\n\t}\n\n\t# report the names of test files in createdNewFiles, and reset\n\t# the array to be empty.\n\n\tset testFilesThatTurded [lsort [array names createdNewFiles]]\n\tif {[llength $testFilesThatTurded] > 0} {\n\t    puts [outputChannel] \"Warning: files left behind:\"\n\t    foreach testFile $testFilesThatTurded {\n\t\tputs [outputChannel] \\\n\t\t\t\"\\t$testFile:\\t$createdNewFiles($testFile)\"\n\t\tunset createdNewFiles($testFile)\n\t    }\n\t}\n\n\t# reset filesMade, filesExisted, and numTests\n\n\tset filesMade {}\n\tforeach index [list \"Total\" \"Passed\" \"Skipped\" \"Failed\"] {\n\t    set numTests($index) 0\n\t}\n\n\t# exit only if running Tk in non-interactive mode\n\t# This should be changed to determine if an event\n\t# loop is running, which is the real issue.\n\t# Actually, this doesn't belong here at all.  A package\n\t# really has no business [exit]-ing an application.\n\tif {![catch {package present Tk}] && ![testConstraint interactive]} {\n\t    exit\n\t}\n    } else {\n\n\t# if we're deferring stat-reporting until all files are sourced,\n\t# then add current file to failFile list if any tests in this\n\t# file failed\n\n\tif {$currentFailure && ($testFileName ni $failFiles)} {\n\t    lappend failFiles $testFileName\n\t}\n\tset currentFailure false\n\n\t# restore the environment to the state it was in before this package\n\t# was loaded\n\n\tset newEnv {}\n\tset changedEnv {}\n\tset removedEnv {}\n\tforeach index [array names ::env] {\n\t    if {![info exists originalEnv($index)]} {\n\t\tlappend newEnv $index\n\t\tunset ::env($index)\n\t    }\n\t}\n\tforeach index [array names originalEnv] {\n\t    if {![info exists ::env($index)]} {\n\t\tlappend removedEnv $index\n\t\tset ::env($index) $originalEnv($index)\n\t    } elseif {$::env($index) ne $originalEnv($index)} {\n\t\tlappend changedEnv $index\n\t\tset ::env($index) $originalEnv($index)\n\t    }\n\t}\n\tif {[llength $newEnv] > 0} {\n\t    puts [outputChannel] \\\n\t\t    \"env array elements created:\\t$newEnv\"\n\t}\n\tif {[llength $changedEnv] > 0} {\n\t    puts [outputChannel] \\\n\t\t    \"env array elements changed:\\t$changedEnv\"\n\t}\n\tif {[llength $removedEnv] > 0} {\n\t    puts [outputChannel] \\\n\t\t    \"env array elements removed:\\t$removedEnv\"\n\t}\n\n\tset changedTclPlatform {}\n\tforeach index [array names originalTclPlatform] {\n\t    if {$::tcl_platform($index) \\\n\t\t    != $originalTclPlatform($index)} {\n\t\tlappend changedTclPlatform $index\n\t\tset ::tcl_platform($index) $originalTclPlatform($index)\n\t    }\n\t}\n\tif {[llength $changedTclPlatform] > 0} {\n\t    puts [outputChannel] \"tcl_platform array elements\\\n\t\t    changed:\\t$changedTclPlatform\"\n\t}\n\n\tif {[file exists [file join [workingDirectory] core]]} {\n\t    if {[preserveCore] > 1} {\n\t\tputs \"rename core file (> 1)\"\n\t\tputs [outputChannel] \"produced core file! \\\n\t\t\tMoving file to: \\\n\t\t\t[file join [temporaryDirectory] core-$testFileName]\"\n\t\tcatch {file rename -force -- \\\n\t\t\t[file join [workingDirectory] core] \\\n\t\t\t[file join [temporaryDirectory] core-$testFileName]\n\t\t} msg\n\t\tif {$msg ne {}} {\n\t\t    PrintError \"Problem renaming file: $msg\"\n\t\t}\n\t    } else {\n\t\t# Print a message if there is a core file and (1) there\n\t\t# previously wasn't one or (2) the new one is different\n\t\t# from the old one.\n\n\t\tif {[info exists coreModTime]} {\n\t\t    if {$coreModTime != [file mtime \\\n\t\t\t    [file join [workingDirectory] core]]} {\n\t\t\tputs [outputChannel] \"A core file was created!\"\n\t\t    }\n\t\t} else {\n\t\t    puts [outputChannel] \"A core file was created!\"\n\t\t}\n\t    }\n\t}\n    }\n    flush [outputChannel]\n    flush [errorChannel]\n    return\n}\n\n#####################################################################\n\n# Procs that determine which tests/test files to run\n\n# tcltest::GetMatchingFiles\n#\n#       Looks at the patterns given to match and skip files and uses\n#\tthem to put together a list of the tests that will be run.\n#\n# Arguments:\n#       directory to search\n#\n# Results:\n#       The constructed list is returned to the user.  This will\n#\tprimarily be used in 'all.tcl' files.  It is used in\n#\trunAllTests.\n#\n# Side Effects:\n#       None\n\n# a lower case version is needed for compatibility with tcltest 1.0\nproc tcltest::getMatchingFiles args {GetMatchingFiles {*}$args}\n\nproc tcltest::GetMatchingFiles { args } {\n    if {[llength $args]} {\n\tset dirList $args\n    } else {\n\t# Finding tests only in [testsDirectory] is normal operation.\n\t# This procedure is written to accept multiple directory arguments\n\t# only to satisfy version 1 compatibility.\n\tset dirList [list [testsDirectory]]\n    }\n\n    set matchingFiles [list]\n    foreach directory $dirList {\n\n\t# List files in $directory that match patterns to run.\n\tset matchFileList [list]\n\tforeach match [matchFiles] {\n\t    set matchFileList [concat $matchFileList \\\n\t\t    [glob -directory $directory -types {b c f p s} \\\n\t\t    -nocomplain -- $match]]\n\t}\n\n\t# List files in $directory that match patterns to skip.\n\tset skipFileList [list]\n\tforeach skip [skipFiles] {\n\t    set skipFileList [concat $skipFileList \\\n\t\t    [glob -directory $directory -types {b c f p s} \\\n\t\t    -nocomplain -- $skip]]\n\t}\n\n\t# Add to result list all files in match list and not in skip list\n\tforeach file $matchFileList {\n\t    if {$file ni $skipFileList} {\n\t\tlappend matchingFiles $file\n\t    }\n\t}\n    }\n\n    if {[llength $matchingFiles] == 0} {\n\tPrintError \"No test files remain after applying your match and\\\n\t\tskip patterns!\"\n    }\n    return $matchingFiles\n}\n\n# tcltest::GetMatchingDirectories --\n#\n#\tLooks at the patterns given to match and skip directories and\n#\tuses them to put together a list of the test directories that we\n#\tshould attempt to run.  (Only subdirectories containing an\n#\t\"all.tcl\" file are put into the list.)\n#\n# Arguments:\n#\troot directory from which to search\n#\n# Results:\n#\tThe constructed list is returned to the user.  This is used in\n#\tthe primary all.tcl file.\n#\n# Side Effects:\n#       None.\n\nproc tcltest::GetMatchingDirectories {rootdir} {\n\n    # Determine the skip list first, to avoid [glob]-ing over subdirectories\n    # we're going to throw away anyway.  Be sure we skip the $rootdir if it\n    # comes up to avoid infinite loops.\n    set skipDirs [list $rootdir]\n    foreach pattern [skipDirectories] {\n\tset skipDirs [concat $skipDirs [glob -directory $rootdir -types d \\\n\t\t-nocomplain -- $pattern]]\n    }\n\n    # Now step through the matching directories, prune out the skipped ones\n    # as you go.\n    set matchDirs [list]\n    foreach pattern [matchDirectories] {\n\tforeach path [glob -directory $rootdir -types d -nocomplain -- \\\n\t\t$pattern] {\n\t    if {$path ni $skipDirs} {\n\t\tset matchDirs [concat $matchDirs [GetMatchingDirectories $path]]\n\t\tif {[file exists [file join $path all.tcl]]} {\n\t\t    lappend matchDirs $path\n\t\t}\n\t    }\n\t}\n    }\n\n    if {[llength $matchDirs] == 0} {\n\tDebugPuts 1 \"No test directories remain after applying match\\\n\t\tand skip patterns!\"\n    }\n    return [lsort $matchDirs]\n}\n\n# tcltest::runAllTests --\n#\n#\tprints output and sources test files according to the match and\n#\tskip patterns provided.  after sourcing test files, it goes on\n#\tto source all.tcl files in matching test subdirectories.\n#\n# Arguments:\n#\tshell being tested\n#\n# Results:\n#\tWhether there were any failures.\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::runAllTests { {shell \"\"} } {\n    variable testSingleFile\n    variable numTestFiles\n    variable numTests\n    variable failFiles\n    variable DefaultValue\n\n    FillFilesExisted\n    if {[llength [info level 0]] == 1} {\n\tset shell [interpreter]\n    }\n\n    set testSingleFile false\n\n    puts [outputChannel] \"Tests running in interp:  $shell\"\n    puts [outputChannel] \"Tests located in:  [testsDirectory]\"\n    puts [outputChannel] \"Tests running in:  [workingDirectory]\"\n    puts [outputChannel] \"Temporary files stored in\\\n\t    [temporaryDirectory]\"\n\n    # [file system] first available in Tcl 8.4\n    if {![catch {file system [testsDirectory]} result]\n\t    && ([lindex $result 0] ne \"native\")} {\n\t# If we aren't running in the native filesystem, then we must\n\t# run the tests in a single process (via 'source'), because\n\t# trying to run then via a pipe will fail since the files don't\n\t# really exist.\n\tsingleProcess 1\n    }\n\n    if {[singleProcess]} {\n\tputs [outputChannel] \\\n\t\t\"Test files sourced into current interpreter\"\n    } else {\n\tputs [outputChannel] \\\n\t\t\"Test files run in separate interpreters\"\n    }\n    if {[llength [skip]] > 0} {\n\tputs [outputChannel] \"Skipping tests that match:  [skip]\"\n    }\n    puts [outputChannel] \"Running tests that match:  [match]\"\n\n    if {[llength [skipFiles]] > 0} {\n\tputs [outputChannel] \\\n\t\t\"Skipping test files that match:  [skipFiles]\"\n    }\n    if {[llength [matchFiles]] > 0} {\n\tputs [outputChannel] \\\n\t\t\"Only running test files that match:  [matchFiles]\"\n    }\n\n    set timeCmd {clock format [clock seconds]}\n    puts [outputChannel] \"Tests began at [eval $timeCmd]\"\n\n    # Run each of the specified tests\n    foreach file [lsort [GetMatchingFiles]] {\n\tset tail [file tail $file]\n\tputs [outputChannel] $tail\n\tflush [outputChannel]\n\n\tif {[singleProcess]} {\n\t    if {[catch {\n\t\tincr numTestFiles\n\t\tuplevel 1 [list ::source $file]\n\t    } msg]} {\n\t\tputs [outputChannel] \"Test file error: $msg\"\n\t\t# append the name of the test to a list to be reported\n\t\t# later\n\t\tlappend testFileFailures $file\n\t    }\n\t    if {$numTests(Failed) > 0} {\n\t\tset failFilesSet 1\n\t    }\n\t} else {\n\t    # Pass along our configuration to the child processes.\n\t    # EXCEPT for the -outfile, because the parent process\n\t    # needs to read and process output of children.\n\t    set childargv [list]\n\t    foreach opt [Configure] {\n\t\tif {$opt eq \"-outfile\"} {continue}\n\t\tset value [Configure $opt]\n\t\t# Don't bother passing default configuration options\n\t\tif {$value eq $DefaultValue($opt)} {\n\t\t\tcontinue\n\t\t}\n\t\tlappend childargv $opt $value\n\t    }\n\t    set cmd [linsert $childargv 0 | $shell $file]\n\t    if {[catch {\n\t\tincr numTestFiles\n\t\tset pipeFd [open $cmd \"r\"]\n\t\twhile {[gets $pipeFd line] >= 0} {\n\t\t    if {[regexp [join {\n\t\t\t    {^([^:]+):\\t}\n\t\t\t    {Total\\t([0-9]+)\\t}\n\t\t\t    {Passed\\t([0-9]+)\\t}\n\t\t\t    {Skipped\\t([0-9]+)\\t}\n\t\t\t    {Failed\\t([0-9]+)}\n\t\t\t    } \"\"] $line null testFile \\\n\t\t\t    Total Passed Skipped Failed]} {\n\t\t\tforeach index {Total Passed Skipped Failed} {\n\t\t\t    incr numTests($index) [set $index]\n\t\t\t}\n\t\t\tif {$Failed > 0} {\n\t\t\t    lappend failFiles $testFile\n\t\t\t    set failFilesSet 1\n\t\t\t}\n\t\t    } elseif {[regexp [join {\n\t\t\t    {^Number of tests skipped }\n\t\t\t    {for each constraint:}\n\t\t\t    {|^\\t(\\d+)\\t(.+)$}\n\t\t\t    } \"\"] $line match skipped constraint]} {\n\t\t\tif {[string match \\t* $match]} {\n\t\t\t    AddToSkippedBecause $constraint $skipped\n\t\t\t}\n\t\t    } else {\n\t\t\tputs [outputChannel] $line\n\t\t    }\n\t\t}\n\t\tclose $pipeFd\n\t    } msg]} {\n\t\tputs [outputChannel] \"Test file error: $msg\"\n\t\t# append the name of the test to a list to be reported\n\t\t# later\n\t\tlappend testFileFailures $file\n\t    }\n\t}\n    }\n\n    # cleanup\n    puts [outputChannel] \"\\nTests ended at [eval $timeCmd]\"\n    cleanupTests 1\n    if {[info exists testFileFailures]} {\n\tputs [outputChannel] \"\\nTest files exiting with errors:  \\n\"\n\tforeach file $testFileFailures {\n\t    puts [outputChannel] \"  [file tail $file]\\n\"\n\t}\n    }\n\n    # Checking for subdirectories in which to run tests\n    foreach directory [GetMatchingDirectories [testsDirectory]] {\n\tset dir [file tail $directory]\n\tputs [outputChannel] [string repeat ~ 44]\n\tputs [outputChannel] \"$dir test began at [eval $timeCmd]\\n\"\n\n\tuplevel 1 [list ::source [file join $directory all.tcl]]\n\n\tset endTime [eval $timeCmd]\n\tputs [outputChannel] \"\\n$dir test ended at $endTime\"\n\tputs [outputChannel] \"\"\n\tputs [outputChannel] [string repeat ~ 44]\n    }\n    return [expr {[info exists testFileFailures] || [info exists failFilesSet]}]\n}\n\n#####################################################################\n\n# Test utility procs - not used in tcltest, but may be useful for\n# testing.\n\n# tcltest::loadTestedCommands --\n#\n#     Uses the specified script to load the commands to test. Allowed to\n#     be empty, as the tested commands could have been compiled into the\n#     interpreter.\n#\n# Arguments\n#     none\n#\n# Results\n#     none\n#\n# Side Effects:\n#     none.\n\nproc tcltest::loadTestedCommands {} {\n    return [uplevel 1 [loadScript]]\n}\n\n# tcltest::saveState --\n#\n#\tSave information regarding what procs and variables exist.\n#\n# Arguments:\n#\tnone\n#\n# Results:\n#\tModifies the variable saveState\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::saveState {} {\n    variable saveState\n    uplevel 1 [list ::set [namespace which -variable saveState]] \\\n\t    {[::list [::info procs] [::info vars]]}\n    DebugPuts  2 \"[lindex [info level 0] 0]: $saveState\"\n    return\n}\n\n# tcltest::restoreState --\n#\n#\tRemove procs and variables that didn't exist before the call to\n#       [saveState].\n#\n# Arguments:\n#\tnone\n#\n# Results:\n#\tRemoves procs and variables from your environment if they don't\n#\texist in the saveState variable.\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::restoreState {} {\n    variable saveState\n    foreach p [uplevel 1 {::info procs}] {\n\tif {($p ni [lindex $saveState 0]) && (\"[namespace current]::$p\" ne\n\t\t[uplevel 1 [list ::namespace origin $p]])} {\n\n\t    DebugPuts 2 \"[lindex [info level 0] 0]: Removing proc $p\"\n\t    uplevel 1 [list ::catch [list ::rename $p {}]]\n\t}\n    }\n    foreach p [uplevel 1 {::info vars}] {\n\tif {$p ni [lindex $saveState 1]} {\n\t    DebugPuts 2 \"[lindex [info level 0] 0]:\\\n\t\t    Removing variable $p\"\n\t    uplevel 1 [list ::catch [list ::unset $p]]\n\t}\n    }\n    return\n}\n\n# tcltest::normalizeMsg --\n#\n#\tRemoves \"extra\" newlines from a string.\n#\n# Arguments:\n#\tmsg        String to be modified\n#\n# Results:\n#\tstring with extra newlines removed\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::normalizeMsg {msg} {\n    regsub \"\\n$\" [string tolower $msg] \"\" msg\n    set msg [string map [list \"\\n\\n\" \"\\n\"] $msg]\n    return [string map [list \"\\n\\}\" \"\\}\"] $msg]\n}\n\n# tcltest::makeFile --\n#\n# Create a new file with the name <name>, and write <contents> to it.\n#\n# If this file hasn't been created via makeFile since the last time\n# cleanupTests was called, add it to the $filesMade list, so it will be\n# removed by the next call to cleanupTests.\n#\n# Arguments:\n#\tcontents        content of the new file\n#       name            name of the new file\n#       directory       directory name for new file\n#\n# Results:\n#\tabsolute path to the file created\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::makeFile {contents name {directory \"\"}} {\n    variable filesMade\n    FillFilesExisted\n\n    if {[llength [info level 0]] == 3} {\n\tset directory [temporaryDirectory]\n    }\n\n    set fullName [file join $directory $name]\n\n    DebugPuts 3 \"[lindex [info level 0] 0]:\\\n\t     putting ``$contents'' into $fullName\"\n\n    set fd [open $fullName w]\n    fconfigure $fd -translation lf\n    if {[package vsatisfies [package provide Tcl] 8.7-]} {\n\tfconfigure $fd -encoding utf-8\n    }\n    if {[string index $contents end] eq \"\\n\"} {\n\tputs -nonewline $fd $contents\n    } else {\n\tputs $fd $contents\n    }\n    close $fd\n\n    if {$fullName ni $filesMade} {\n\tlappend filesMade $fullName\n    }\n    return $fullName\n}\n\n# tcltest::removeFile --\n#\n#\tRemoves the named file from the filesystem\n#\n# Arguments:\n#\tname          file to be removed\n#       directory     directory from which to remove file\n#\n# Results:\n#\treturn value from [file delete]\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::removeFile {name {directory \"\"}} {\n    variable filesMade\n    FillFilesExisted\n    if {[llength [info level 0]] == 2} {\n\tset directory [temporaryDirectory]\n    }\n    set fullName [file join $directory $name]\n    DebugPuts 3 \"[lindex [info level 0] 0]: removing $fullName\"\n    set idx [lsearch -exact $filesMade $fullName]\n    if {$idx < 0} {\n\tDebugDo 1 {\n\t    Warn \"removeFile removing \\\"$fullName\\\":\\n  not created by makeFile\"\n\t}\n    } else {\n\tset filesMade [lreplace $filesMade $idx $idx]\n    }\n    if {![file isfile $fullName]} {\n\tDebugDo 1 {\n\t    Warn \"removeFile removing \\\"$fullName\\\":\\n  not a file\"\n\t}\n    }\n    if {[catch {file delete -- $fullName} msg ]} {\n\tDebugDo 1 {\n\t    Warn \"removeFile removing \\\"$fullName\\\":\\n  failed: $msg\"\n\t}\n    }\n    return\n}\n\n# tcltest::makeDirectory --\n#\n# Create a new dir with the name <name>.\n#\n# If this dir hasn't been created via makeDirectory since the last time\n# cleanupTests was called, add it to the $directoriesMade list, so it\n# will be removed by the next call to cleanupTests.\n#\n# Arguments:\n#       name            name of the new directory\n#       directory       directory in which to create new dir\n#\n# Results:\n#\tabsolute path to the directory created\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::makeDirectory {name {directory \"\"}} {\n    variable filesMade\n    FillFilesExisted\n    if {[llength [info level 0]] == 2} {\n\tset directory [temporaryDirectory]\n    }\n    set fullName [file join $directory $name]\n    DebugPuts 3 \"[lindex [info level 0] 0]: creating $fullName\"\n    file mkdir $fullName\n    if {$fullName ni $filesMade} {\n\tlappend filesMade $fullName\n    }\n    return $fullName\n}\n\n# tcltest::removeDirectory --\n#\n#\tRemoves a named directory from the file system.\n#\n# Arguments:\n#\tname          Name of the directory to remove\n#       directory     Directory from which to remove\n#\n# Results:\n#\treturn value from [file delete]\n#\n# Side effects:\n#\tNone\n\nproc tcltest::removeDirectory {name {directory \"\"}} {\n    variable filesMade\n    FillFilesExisted\n    if {[llength [info level 0]] == 2} {\n\tset directory [temporaryDirectory]\n    }\n    set fullName [file join $directory $name]\n    DebugPuts 3 \"[lindex [info level 0] 0]: deleting $fullName\"\n    set idx [lsearch -exact $filesMade $fullName]\n    set filesMade [lreplace $filesMade $idx $idx]\n    if {$idx < 0} {\n\tDebugDo 1 {\n\t    Warn \"removeDirectory removing \\\"$fullName\\\":\\n  not created\\\n\t\t    by makeDirectory\"\n\t}\n    }\n    if {![file isdirectory $fullName]} {\n\tDebugDo 1 {\n\t    Warn \"removeDirectory removing \\\"$fullName\\\":\\n  not a directory\"\n\t}\n    }\n    return [file delete -force -- $fullName]\n}\n\n# tcltest::viewFile --\n#\n#\treads the content of a file and returns it\n#\n# Arguments:\n#\tname of the file to read\n#       directory in which file is located\n#\n# Results:\n#\tcontent of the named file\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::viewFile {name {directory \"\"}} {\n    FillFilesExisted\n    if {[llength [info level 0]] == 2} {\n\tset directory [temporaryDirectory]\n    }\n    set fullName [file join $directory $name]\n    set f [open $fullName]\n    if {[package vsatisfies [package provide Tcl] 8.7-]} {\n\tfconfigure $f -encoding utf-8\n    }\n    set data [read -nonewline $f]\n    close $f\n    return $data\n}\n\n# tcltest::bytestring --\n#\n# Construct a string that consists of the requested sequence of bytes,\n# as opposed to a string of properly formed UTF-8 characters.\n# This allows the tester to\n# 1. Create denormalized or improperly formed strings to pass to C\n#    procedures that are supposed to accept strings with embedded NULL\n#    bytes.\n# 2. Confirm that a string result has a certain pattern of bytes, for\n#    instance to confirm that \"\\xE0\\0\" in a Tcl script is stored\n#    internally in UTF-8 as the sequence of bytes \"\\xC3\\xA0\\xC0\\x80\".\n#\n# Generally, it's a bad idea to examine the bytes in a Tcl string or to\n# construct improperly formed strings in this manner, because it involves\n# exposing that Tcl uses UTF-8 internally.\n#\n# This function doesn't work any more in Tcl 8.7, since the 'identity'\n# is gone (TIP #345)\n#\n# Arguments:\n#\tstring being converted\n#\n# Results:\n#\tresult fom encoding\n#\n# Side effects:\n#\tNone\n\nif {![package vsatisfies [package provide Tcl] 8.7-]} {\n    proc tcltest::bytestring {string} {\n\treturn [encoding convertfrom identity $string]\n    }\n}\n\n# tcltest::OpenFiles --\n#\n#\tused in io tests, uses testchannel\n#\n# Arguments:\n#\tNone.\n#\n# Results:\n#\t???\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::OpenFiles {} {\n    if {[catch {testchannel open} result]} {\n\treturn {}\n    }\n    return $result\n}\n\n# tcltest::LeakFiles --\n#\n#\tused in io tests, uses testchannel\n#\n# Arguments:\n#\tNone.\n#\n# Results:\n#\t???\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::LeakFiles {old} {\n    if {[catch {testchannel open} new]} {\n\treturn {}\n    }\n    set leak {}\n    foreach p $new {\n\tif {$p ni $old} {\n\t    lappend leak $p\n\t}\n    }\n    return $leak\n}\n\n#\n# Internationalization / ISO support procs     -- dl\n#\n\n# tcltest::SetIso8859_1_Locale --\n#\n#\tused in cmdIL.test, uses testlocale\n#\n# Arguments:\n#\tNone.\n#\n# Results:\n#\tNone.\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::SetIso8859_1_Locale {} {\n    variable previousLocale\n    variable isoLocale\n    if {[info commands testlocale] != \"\"} {\n\tset previousLocale [testlocale ctype]\n\ttestlocale ctype $isoLocale\n    }\n    return\n}\n\n# tcltest::RestoreLocale --\n#\n#\tused in cmdIL.test, uses testlocale\n#\n# Arguments:\n#\tNone.\n#\n# Results:\n#\tNone.\n#\n# Side effects:\n#\tNone.\n\nproc tcltest::RestoreLocale {} {\n    variable previousLocale\n    if {[info commands testlocale] != \"\"} {\n\ttestlocale ctype $previousLocale\n    }\n    return\n}\n\n# tcltest::threadReap --\n#\n#\tKill all threads except for the main thread.\n#\tDo nothing if testthread is not defined.\n#\n# Arguments:\n#\tnone.\n#\n# Results:\n#\tReturns the number of existing threads.\n#\n# Side Effects:\n#       none.\n#\n\nproc tcltest::threadReap {} {\n    if {[info commands testthread] ne {}} {\n\n\t# testthread built into tcltest\n\n\ttestthread errorproc ThreadNullError\n\twhile {[llength [testthread names]] > 1} {\n\t    foreach tid [testthread names] {\n\t\tif {$tid != [mainThread]} {\n\t\t    catch {\n\t\t\ttestthread send -async $tid {testthread exit}\n\t\t    }\n\t\t}\n\t    }\n\t    ## Enter a bit a sleep to give the threads enough breathing\n\t    ## room to kill themselves off, otherwise the end up with a\n\t    ## massive queue of repeated events\n\t    after 1\n\t}\n\ttestthread errorproc ThreadError\n\treturn [llength [testthread names]]\n    } elseif {[info commands thread::id] ne {}} {\n\n\t# Thread extension\n\n\tthread::errorproc ThreadNullError\n\twhile {[llength [thread::names]] > 1} {\n\t    foreach tid [thread::names] {\n\t\tif {$tid != [mainThread]} {\n\t\t    catch {thread::send -async $tid {thread::exit}}\n\t\t}\n\t    }\n\t    ## Enter a bit a sleep to give the threads enough breathing\n\t    ## room to kill themselves off, otherwise the end up with a\n\t    ## massive queue of repeated events\n\t    after 1\n\t}\n\tthread::errorproc ThreadError\n\treturn [llength [thread::names]]\n    } else {\n\treturn 1\n    }\n    return 0\n}\n\n# Initialize the constraints and set up command line arguments\nnamespace eval tcltest {\n    # Define initializers for all the built-in contraint definitions\n    DefineConstraintInitializers\n\n    # Set up the constraints in the testConstraints array to be lazily\n    # initialized by a registered initializer, or by \"false\" if no\n    # initializer is registered.\n    trace add variable testConstraints read [namespace code SafeFetch]\n\n    # Only initialize constraints at package load time if an\n    # [initConstraintsHook] has been pre-defined.  This is only\n    # for compatibility support.  The modern way to add a custom\n    # test constraint is to just call the [testConstraint] command\n    # straight away, without all this \"hook\" nonsense.\n    if {[namespace current] eq\n\t    [namespace qualifiers [namespace which initConstraintsHook]]} {\n\tInitConstraints\n    } else {\n\tproc initConstraintsHook {} {}\n    }\n\n    # Define the standard match commands\n    customMatch exact\t[list string equal]\n    customMatch glob\t[list string match]\n    customMatch regexp\t[list regexp --]\n\n    # If the TCLTEST_OPTIONS environment variable exists, configure\n    # tcltest according to the option values it specifies.  This has\n    # the effect of resetting tcltest's default configuration.\n    proc ConfigureFromEnvironment {} {\n\tupvar #0 env(TCLTEST_OPTIONS) options\n\tif {[catch {llength $options} msg]} {\n\t    Warn \"invalid TCLTEST_OPTIONS \\\"$options\\\":\\n  invalid\\\n\t\t    Tcl list: $msg\"\n\t    return\n\t}\n\tif {[llength $options] % 2} {\n\t    Warn \"invalid TCLTEST_OPTIONS: \\\"$options\\\":\\n  should be\\\n\t\t    -option value ?-option value ...?\"\n\t    return\n\t}\n\tif {[catch {Configure {*}$options} msg]} {\n\t    Warn \"invalid TCLTEST_OPTIONS: \\\"$options\\\":\\n  $msg\"\n\t    return\n\t}\n    }\n    if {[info exists ::env(TCLTEST_OPTIONS)]} {\n\tConfigureFromEnvironment\n    }\n\n    proc LoadTimeCmdLineArgParsingRequired {} {\n\tset required false\n\tif {[info exists ::argv] && (\"-help\" in $::argv)} {\n\t    # The command line asks for -help, so give it (and exit)\n\t    # right now.  ([configure] does not process -help)\n\t    set required true\n\t}\n\tforeach hook { PrintUsageInfoHook processCmdLineArgsHook\n\t\t\tprocessCmdLineArgsAddFlagsHook } {\n\t    if {[namespace current] eq\n\t\t    [namespace qualifiers [namespace which $hook]]} {\n\t\tset required true\n\t    } else {\n\t\tproc $hook args {}\n\t    }\n\t}\n\treturn $required\n    }\n\n    # Only initialize configurable options from the command line arguments\n    # at package load time if necessary for backward compatibility.  This\n    # lets the tcltest user call [configure] for themselves if they wish.\n    # Traces are established for auto-configuration from the command line\n    # if any configurable options are accessed before the user calls\n    # [configure].\n    if {[LoadTimeCmdLineArgParsingRequired]} {\n\tProcessCmdLineArgs\n    } else {\n\tEstablishAutoConfigureTraces\n    }\n\n    package provide [namespace tail [namespace current]] $Version\n}\n",
		"/tcltests/":                               "",
		"/tcltests/pkgIndex.tcl":                   "#! /usr/bin/env tclsh\n\npackage ifneeded tcltests 0.1 [list source $dir/tcltests.tcl]\n",
		"/tcltests/tcltests.tcl":                   "#! /usr/bin/env tclsh\n\npackage require tcltest 2.5\nnamespace import ::tcltest::*\n\ntestConstraint exec          [llength [info commands exec]]\ntestConstraint fcopy         [llength [info commands fcopy]]\ntestConstraint fileevent     [llength [info commands fileevent]]\ntestConstraint thread        [\n    expr {0 == [catch {package require Thread 2.7-}]}]\ntestConstraint notValgrind   [expr {![testConstraint valgrind]}]\n\nnamespace eval ::tcltests {\n\n\n    proc init {} {\n\tif {[namespace which ::tcl::file::tempdir] eq {}} {\n\t    interp alias {} [namespace current]::tempdir {} [\n\t\tnamespace current]::tempdir_alternate\n\t} else {\n\t    interp alias {} [namespace current]::tempdir {} ::tcl::file::tempdir\n\t}\n    }\n\n\n    proc tempdir_alternate {} {\n\tclose [file tempfile tempfile]\n\tset tmpdir [file dirname $tempfile]\n\tset execname [info nameofexecutable]\n\tregsub -all {[^[:alpha:][:digit:]]} $execname _ execname\n\tfor {set i 0} {$i < 10000} {incr i} {\n\t    set time [clock milliseconds]\n\t    set name $tmpdir/${execname}_${time}_$i\n\t    if {![file exists $name]} {\n\t\tfile mkdir $name\n\t\treturn $name\n\t    }\n\t}\n\terror [list {could not create temporary directory}]\n    }\n\n    init\n\n    package provide tcltests 0.1\n\n}\n",
		"/tm.tcl":                                  "# -*- tcl -*-\n#\n# Searching for Tcl Modules. Defines a procedure, declares it as the primary\n# command for finding packages, however also uses the former 'package unknown'\n# command as a fallback.\n#\n# Locates all possible packages in a directory via a less restricted glob. The\n# targeted directory is derived from the name of the requested package, i.e.\n# the TM scan will look only at directories which can contain the requested\n# package. It will register all packages it found in the directory so that\n# future requests have a higher chance of being fulfilled by the ifneeded\n# database without having to come to us again.\n#\n# We do not remember where we have been and simply rescan targeted directories\n# when invoked again. The reasoning is this:\n#\n# - The only way we get back to the same directory is if someone is trying to\n#   [package require] something that wasn't there on the first scan.\n#\n#   Either\n#   1) It is there now:  If we rescan, you get it; if not you don't.\n#\n#      This covers the possibility that the application asked for a package\n#      late, and the package was actually added to the installation after the\n#      application was started. It shoukld still be able to find it.\n#\n#   2) It still is not there: Either way, you don't get it, but the rescan\n#      takes time. This is however an error case and we dont't care that much\n#      about it\n#\n#   3) It was there the first time; but for some reason a \"package forget\" has\n#      been run, and \"package\" doesn't know about it anymore.\n#\n#      This can be an indication that the application wishes to reload some\n#      functionality. And should work as well.\n#\n# Note that this also strikes a balance between doing a glob targeting a\n# single package, and thus most likely requiring multiple globs of the same\n# directory when the application is asking for many packages, and trying to\n# glob for _everything_ in all subdirectories when looking for a package,\n# which comes with a heavy startup cost.\n#\n# We scan for regular packages only if no satisfying module was found.\n\nnamespace eval ::tcl::tm {\n    # Default paths. None yet.\n\n    variable paths {}\n\n    # The regex pattern a file name has to match to make it a Tcl Module.\n\n    set pkgpattern {^([_[:alpha:]][:_[:alnum:]]*)-([[:digit:]].*)[.]tm$}\n\n    # Export the public API\n\n    namespace export path\n    namespace ensemble create -command path -subcommands {add remove list}\n}\n\n# ::tcl::tm::path implementations --\n#\n#\tPublic API to the module path. See specification.\n#\n# Arguments\n#\tcmd -\tThe subcommand to execute\n#\targs -\tThe paths to add/remove. Must not appear querying the\n#\t\tpath with 'list'.\n#\n# Results\n#\tNo result for subcommands 'add' and 'remove'. A list of paths for\n#\t'list'.\n#\n# Sideeffects\n#\tThe subcommands 'add' and 'remove' manipulate the list of paths to\n#\tsearch for Tcl Modules. The subcommand 'list' has no sideeffects.\n\nproc ::tcl::tm::add {args} {\n    # PART OF THE ::tcl::tm::path ENSEMBLE\n    #\n    # The path is added at the head to the list of module paths.\n    #\n    # The command enforces the restriction that no path may be an ancestor\n    # directory of any other path on the list. If the new path violates this\n    # restriction an error wil be raised.\n    #\n    # If the path is already present as is no error will be raised and no\n    # action will be taken.\n\n    variable paths\n\n    # We use a copy of the path as source during validation, and extend it as\n    # well. Because we not only have to detect if the new paths are bogus with\n    # respect to the existing paths, but also between themselves. Otherwise we\n    # can still add bogus paths, by specifying them in a single call. This\n    # makes the use of the new paths simpler as well, a trivial assignment of\n    # the collected paths to the official state var.\n\n    set newpaths $paths\n    foreach p $args {\n\tif {$p in $newpaths} {\n\t    # Ignore a path already on the list.\n\t    continue\n\t}\n\n\t# Search for paths which are subdirectories of the new one. If there\n\t# are any then the new path violates the restriction about ancestors.\n\n\tset pos [lsearch -glob $newpaths ${p}/*]\n\t# Cannot use \"in\", we need the position for the message.\n\tif {$pos >= 0} {\n\t    return -code error \\\n\t\t\"$p is ancestor of existing module path [lindex $newpaths $pos].\"\n\t}\n\n\t# Now look for existing paths which are ancestors of the new one. This\n\t# reverse question forces us to loop over the existing paths, as each\n\t# element is the pattern, not the new path :(\n\n\tforeach ep $newpaths {\n\t    if {[string match ${ep}/* $p]} {\n\t\treturn -code error \\\n\t\t    \"$p is subdirectory of existing module path $ep.\"\n\t    }\n\t}\n\n\tset newpaths [linsert $newpaths 0 $p]\n    }\n\n    # The validation of the input is complete and successful, and everything\n    # in newpaths is either an old path, or added. We can now extend the\n    # official list of paths, a simple assignment is sufficient.\n\n    set paths $newpaths\n    return\n}\n\nproc ::tcl::tm::remove {args} {\n    # PART OF THE ::tcl::tm::path ENSEMBLE\n    #\n    # Removes the path from the list of module paths. The command is silently\n    # ignored if the path is not on the list.\n\n    variable paths\n\n    foreach p $args {\n\tset pos [lsearch -exact $paths $p]\n\tif {$pos >= 0} {\n\t    set paths [lreplace $paths $pos $pos]\n\t}\n    }\n}\n\nproc ::tcl::tm::list {} {\n    # PART OF THE ::tcl::tm::path ENSEMBLE\n\n    variable paths\n    return  $paths\n}\n\n# ::tcl::tm::UnknownHandler --\n#\n#\tUnknown handler for Tcl Modules, i.e. packages in module form.\n#\n# Arguments\n#\toriginal\t- Original [package unknown] procedure.\n#\tname\t\t- Name of desired package.\n#\tversion\t\t- Version of desired package. Can be the\n#\t\t\t  empty string.\n#\texact\t\t- Either -exact or ommitted.\n#\n#\tName, version, and exact are used to determine satisfaction. The\n#\toriginal is called iff no satisfaction was achieved. The name is also\n#\tused to compute the directory to target in the search.\n#\n# Results\n#\tNone.\n#\n# Sideeffects\n#\tMay populate the package ifneeded database with additional provide\n#\tscripts.\n\nproc ::tcl::tm::UnknownHandler {original name args} {\n    # Import the list of paths to search for packages in module form.\n    # Import the pattern used to check package names in detail.\n\n    variable paths\n    variable pkgpattern\n\n    # Without paths to search we can do nothing. (Except falling back to the\n    # regular search).\n\n    if {[llength $paths]} {\n\tset pkgpath [string map {:: /} $name]\n\tset pkgroot [file dirname $pkgpath]\n\tif {$pkgroot eq \".\"} {\n\t    set pkgroot \"\"\n\t}\n\n\t# We don't remember a copy of the paths while looping. Tcl Modules are\n\t# unable to change the list while we are searching for them. This also\n\t# simplifies the loop, as we cannot get additional directories while\n\t# iterating over the list. A simple foreach is sufficient.\n\n\tset satisfied 0\n\tforeach path $paths {\n\t    if {![interp issafe] && ![file exists $path]} {\n\t\tcontinue\n\t    }\n\t    set currentsearchpath [file join $path $pkgroot]\n\t    if {![interp issafe] && ![file exists $currentsearchpath]} {\n\t\tcontinue\n\t    }\n\t    set strip [llength [file split $path]]\n\n\t    # Get the module files out of the subdirectories.\n\t    # - Safe Base interpreters have a restricted \"glob\" command that\n\t    #   works in this case.\n\t    # - The \"catch\" was essential when there was no safe glob and every\n\t    #   call in a safe interp failed; it is retained only for corner\n\t    #   cases in which the eventual call to glob returns an error.\n\n\t    catch {\n\t\t# We always look for _all_ possible modules in the current\n\t\t# path, to get the max result out of the glob.\n\n\t\tforeach file [glob -nocomplain -directory $currentsearchpath *.tm] {\n\t\t    set pkgfilename [join [lrange [file split $file] $strip end] ::]\n\n\t\t    if {![regexp -- $pkgpattern $pkgfilename --> pkgname pkgversion]} {\n\t\t\t# Ignore everything not matching our pattern for\n\t\t\t# package names.\n\t\t\tcontinue\n\t\t    }\n\t\t    try {\n\t\t\tpackage vcompare $pkgversion 0\n\t\t    } on error {} {\n\t\t\t# Ignore everything where the version part is not\n\t\t\t# acceptable to \"package vcompare\".\n\t\t\tcontinue\n\t\t    }\n\n\t\t    if {([package ifneeded $pkgname $pkgversion] ne {})\n\t\t\t    && (![interp issafe])\n\t\t    } {\n\t\t\t# There's already a provide script registered for\n\t\t\t# this version of this package.  Since all units of\n\t\t\t# code claiming to be the same version of the same\n\t\t\t# package ought to be identical, just stick with\n\t\t\t# the one we already have.\n\t\t\t# This does not apply to Safe Base interpreters because\n\t\t\t# the token-to-directory mapping may have changed.\n\t\t\tcontinue\n\t\t    }\n\n\t\t    # We have found a candidate, generate a \"provide script\"\n\t\t    # for it, and remember it.  Note that we are using ::list\n\t\t    # to do this; locally [list] means something else without\n\t\t    # the namespace specifier.\n\n\t\t    # NOTE. When making changes to the format of the provide\n\t\t    # command generated below CHECK that the 'LOCATE'\n\t\t    # procedure in core file 'platform/shell.tcl' still\n\t\t    # understands it, or, if not, update its implementation\n\t\t    # appropriately.\n\t\t    #\n\t\t    # Right now LOCATE's implementation assumes that the path\n\t\t    # of the package file is the last element in the list.\n\n\t\t    package ifneeded $pkgname $pkgversion \\\n\t\t\t\"[::list package provide $pkgname $pkgversion];[::list source -encoding utf-8 $file]\"\n\n\t\t    # We abort in this unknown handler only if we got a\n\t\t    # satisfying candidate for the requested package.\n\t\t    # Otherwise we still have to fallback to the regular\n\t\t    # package search to complete the processing.\n\n\t\t    if {($pkgname eq $name)\n\t\t\t    && [package vsatisfies $pkgversion {*}$args]} {\n\t\t\tset satisfied 1\n\n\t\t\t# We do not abort the loop, and keep adding provide\n\t\t\t# scripts for every candidate in the directory, just\n\t\t\t# remember to not fall back to the regular search\n\t\t\t# anymore.\n\t\t    }\n\t\t}\n\t    }\n\t}\n\n\tif {$satisfied} {\n\t    return\n\t}\n    }\n\n    # Fallback to previous command, if existing.  See comment above about\n    # ::list...\n\n    if {[llength $original]} {\n\tuplevel 1 $original [::linsert $args 0 $name]\n    }\n}\n\n# ::tcl::tm::Defaults --\n#\n#\tDetermines the default search paths.\n#\n# Arguments\n#\tNone\n#\n# Results\n#\tNone.\n#\n# Sideeffects\n#\tMay add paths to the list of defaults.\n\nproc ::tcl::tm::Defaults {} {\n    global env tcl_platform\n\n    regexp {^(\\d+)\\.(\\d+)} [package provide Tcl] - major minor\n    set exe [file normalize [info nameofexecutable]]\n\n    # Note that we're using [::list], not [list] because [list] means\n    # something other than [::list] in this namespace.\n    roots [::list \\\n\t    [file dirname [info library]] \\\n\t    [file join [file dirname [file dirname $exe]] lib] \\\n\t    ]\n\n    if {$tcl_platform(platform) eq \"windows\"} {\n\tset sep \";\"\n    } else {\n\tset sep \":\"\n    }\n    for {set n $minor} {$n >= 0} {incr n -1} {\n\tforeach ev [::list \\\n\t\t\tTCL${major}.${n}_TM_PATH \\\n\t\t\tTCL${major}_${n}_TM_PATH \\\n        ] {\n\t    if {![info exists env($ev)]} continue\n\t    foreach p [split $env($ev) $sep] {\n\t\tpath add $p\n\t    }\n\t}\n    }\n    return\n}\n\n# ::tcl::tm::roots --\n#\n#\tPublic API to the module path. See specification.\n#\n# Arguments\n#\tpaths -\tList of 'root' paths to derive search paths from.\n#\n# Results\n#\tNo result.\n#\n# Sideeffects\n#\tCalls 'path add' to paths to the list of module search paths.\n\nproc ::tcl::tm::roots {paths} {\n    regexp {^(\\d+)\\.(\\d+)} [package provide Tcl] - major minor\n    foreach pa $paths {\n\tset p [file join $pa tcl$major]\n\tfor {set n $minor} {$n >= 0} {incr n -1} {\n\t    set px [file join $p ${major}.${n}]\n\t    if {![interp issafe]} {set px [file normalize $px]}\n\t    path add $px\n\t}\n\tset px [file join $p site-tcl]\n\tif {![interp issafe]} {set px [file normalize $px]}\n\tpath add $px\n    }\n    return\n}\n\n# Initialization. Set up the default paths, then insert the new handler into\n# the chain.\n\nif {![interp issafe]} {::tcl::tm::Defaults}\n",
		"/tzdata/":                                 "",
		"/tzdata/Africa/":                          "",
		"/tzdata/Africa/Abidjan":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Abidjan) {\n    {-9223372036854775808 -968 0 LMT}\n    {-1830383032 0 0 GMT}\n}\n",
		"/tzdata/Africa/Accra":                     "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Abidjan)]} {\n    LoadTimeZoneFile Africa/Abidjan\n}\nset TZData(:Africa/Accra) $TZData(:Africa/Abidjan)\n",
		"/tzdata/Africa/Addis_Ababa":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Nairobi)]} {\n    LoadTimeZoneFile Africa/Nairobi\n}\nset TZData(:Africa/Addis_Ababa) $TZData(:Africa/Nairobi)\n",
		"/tzdata/Africa/Algiers":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Algiers) {\n    {-9223372036854775808 732 0 LMT}\n    {-2486592732 561 0 PMT}\n    {-1855958961 0 0 WET}\n    {-1689814800 3600 1 WEST}\n    {-1680397200 0 0 WET}\n    {-1665363600 3600 1 WEST}\n    {-1648342800 0 0 WET}\n    {-1635123600 3600 1 WEST}\n    {-1616893200 0 0 WET}\n    {-1604278800 3600 1 WEST}\n    {-1585443600 0 0 WET}\n    {-1574038800 3600 1 WEST}\n    {-1552266000 0 0 WET}\n    {-1539997200 3600 1 WEST}\n    {-1531443600 0 0 WET}\n    {-956365200 3600 1 WEST}\n    {-950486400 0 0 WET}\n    {-942012000 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796262400 3600 0 CET}\n    {-781052400 7200 1 CEST}\n    {-766630800 3600 0 CET}\n    {-733280400 0 0 WET}\n    {-439430400 3600 0 CET}\n    {-212029200 0 0 WET}\n    {41468400 3600 1 WEST}\n    {54774000 0 0 WET}\n    {231724800 3600 1 WEST}\n    {246240000 3600 0 CET}\n    {259545600 7200 1 CEST}\n    {275274000 3600 0 CET}\n    {309740400 0 0 WET}\n    {325468800 3600 1 WEST}\n    {341802000 0 0 WET}\n    {357523200 3600 0 CET}\n}\n",
		"/tzdata/Africa/Asmara":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Nairobi)]} {\n    LoadTimeZoneFile Africa/Nairobi\n}\nset TZData(:Africa/Asmara) $TZData(:Africa/Nairobi)\n",
		"/tzdata/Africa/Asmera":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Nairobi)]} {\n    LoadTimeZoneFile Africa/Nairobi\n}\nset TZData(:Africa/Asmera) $TZData(:Africa/Nairobi)\n",
		"/tzdata/Africa/Bamako":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Abidjan)]} {\n    LoadTimeZoneFile Africa/Abidjan\n}\nset TZData(:Africa/Bamako) $TZData(:Africa/Abidjan)\n",
		"/tzdata/Africa/Bangui":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Lagos)]} {\n    LoadTimeZoneFile Africa/Lagos\n}\nset TZData(:Africa/Bangui) $TZData(:Africa/Lagos)\n",
		"/tzdata/Africa/Banjul":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Abidjan)]} {\n    LoadTimeZoneFile Africa/Abidjan\n}\nset TZData(:Africa/Banjul) $TZData(:Africa/Abidjan)\n",
		"/tzdata/Africa/Bissau":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Bissau) {\n    {-9223372036854775808 -3740 0 LMT}\n    {-1830380400 -3600 0 -01}\n    {157770000 0 0 GMT}\n}\n",
		"/tzdata/Africa/Blantyre":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Maputo)]} {\n    LoadTimeZoneFile Africa/Maputo\n}\nset TZData(:Africa/Blantyre) $TZData(:Africa/Maputo)\n",
		"/tzdata/Africa/Brazzaville":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Lagos)]} {\n    LoadTimeZoneFile Africa/Lagos\n}\nset TZData(:Africa/Brazzaville) $TZData(:Africa/Lagos)\n",
		"/tzdata/Africa/Bujumbura":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Maputo)]} {\n    LoadTimeZoneFile Africa/Maputo\n}\nset TZData(:Africa/Bujumbura) $TZData(:Africa/Maputo)\n",
		"/tzdata/Africa/Cairo":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Cairo) {\n    {-9223372036854775808 7509 0 LMT}\n    {-2185409109 7200 0 EET}\n    {-929844000 10800 1 EEST}\n    {-923108400 7200 0 EET}\n    {-906170400 10800 1 EEST}\n    {-892868400 7200 0 EET}\n    {-875844000 10800 1 EEST}\n    {-857790000 7200 0 EET}\n    {-844308000 10800 1 EEST}\n    {-825822000 7200 0 EET}\n    {-812685600 10800 1 EEST}\n    {-794199600 7200 0 EET}\n    {-779853600 10800 1 EEST}\n    {-762663600 7200 0 EET}\n    {-399088800 10800 1 EEST}\n    {-386650800 7200 0 EET}\n    {-368330400 10800 1 EEST}\n    {-355114800 7200 0 EET}\n    {-336790800 10800 1 EEST}\n    {-323654400 7200 0 EET}\n    {-305168400 10800 1 EEST}\n    {-292032000 7200 0 EET}\n    {-273632400 10800 1 EEST}\n    {-260496000 7200 0 EET}\n    {-242096400 10800 1 EEST}\n    {-228960000 7200 0 EET}\n    {-210560400 10800 1 EEST}\n    {-197424000 7200 0 EET}\n    {-178938000 10800 1 EEST}\n    {-165801600 7200 0 EET}\n    {-147402000 10800 1 EEST}\n    {-134265600 7200 0 EET}\n    {-115866000 10800 1 EEST}\n    {-102643200 7200 0 EET}\n    {-84330000 10800 1 EEST}\n    {-71107200 7200 0 EET}\n    {-52707600 10800 1 EEST}\n    {-39484800 7200 0 EET}\n    {-21171600 10800 1 EEST}\n    {-7948800 7200 0 EET}\n    {10364400 10800 1 EEST}\n    {23587200 7200 0 EET}\n    {41900400 10800 1 EEST}\n    {55123200 7200 0 EET}\n    {73522800 10800 1 EEST}\n    {86745600 7200 0 EET}\n    {105058800 10800 1 EEST}\n    {118281600 7200 0 EET}\n    {136594800 10800 1 EEST}\n    {149817600 7200 0 EET}\n    {168130800 10800 1 EEST}\n    {181353600 7200 0 EET}\n    {199753200 10800 1 EEST}\n    {212976000 7200 0 EET}\n    {231289200 10800 1 EEST}\n    {244512000 7200 0 EET}\n    {262825200 10800 1 EEST}\n    {276048000 7200 0 EET}\n    {294361200 10800 1 EEST}\n    {307584000 7200 0 EET}\n    {325983600 10800 1 EEST}\n    {339206400 7200 0 EET}\n    {357519600 10800 1 EEST}\n    {370742400 7200 0 EET}\n    {396399600 10800 1 EEST}\n    {402278400 7200 0 EET}\n    {426812400 10800 1 EEST}\n    {433814400 7200 0 EET}\n    {452214000 10800 1 EEST}\n    {465436800 7200 0 EET}\n    {483750000 10800 1 EEST}\n    {496972800 7200 0 EET}\n    {515286000 10800 1 EEST}\n    {528508800 7200 0 EET}\n    {546822000 10800 1 EEST}\n    {560044800 7200 0 EET}\n    {578444400 10800 1 EEST}\n    {591667200 7200 0 EET}\n    {610412400 10800 1 EEST}\n    {623203200 7200 0 EET}\n    {641516400 10800 1 EEST}\n    {654739200 7200 0 EET}\n    {673052400 10800 1 EEST}\n    {686275200 7200 0 EET}\n    {704674800 10800 1 EEST}\n    {717897600 7200 0 EET}\n    {736210800 10800 1 EEST}\n    {749433600 7200 0 EET}\n    {767746800 10800 1 EEST}\n    {780969600 7200 0 EET}\n    {799020000 10800 1 EEST}\n    {812322000 7200 0 EET}\n    {830469600 10800 1 EEST}\n    {843771600 7200 0 EET}\n    {861919200 10800 1 EEST}\n    {875221200 7200 0 EET}\n    {893368800 10800 1 EEST}\n    {906670800 7200 0 EET}\n    {925423200 10800 1 EEST}\n    {938725200 7200 0 EET}\n    {956872800 10800 1 EEST}\n    {970174800 7200 0 EET}\n    {988322400 10800 1 EEST}\n    {1001624400 7200 0 EET}\n    {1019772000 10800 1 EEST}\n    {1033074000 7200 0 EET}\n    {1051221600 10800 1 EEST}\n    {1064523600 7200 0 EET}\n    {1083276000 10800 1 EEST}\n    {1096578000 7200 0 EET}\n    {1114725600 10800 1 EEST}\n    {1128027600 7200 0 EET}\n    {1146175200 10800 1 EEST}\n    {1158872400 7200 0 EET}\n    {1177624800 10800 1 EEST}\n    {1189112400 7200 0 EET}\n    {1209074400 10800 1 EEST}\n    {1219957200 7200 0 EET}\n    {1240524000 10800 1 EEST}\n    {1250802000 7200 0 EET}\n    {1272578400 10800 1 EEST}\n    {1281474000 7200 0 EET}\n    {1284069600 10800 1 EEST}\n    {1285880400 7200 0 EET}\n    {1400191200 10800 1 EEST}\n    {1403816400 7200 0 EET}\n    {1406844000 10800 1 EEST}\n    {1411678800 7200 0 EET}\n}\n",
		"/tzdata/Africa/Casablanca":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Casablanca) {\n    {-9223372036854775808 -1820 0 LMT}\n    {-1773012580 0 0 +00}\n    {-956361600 3600 1 +00}\n    {-950490000 0 0 +00}\n    {-942019200 3600 1 +00}\n    {-761187600 0 0 +00}\n    {-617241600 3600 1 +00}\n    {-605149200 0 0 +00}\n    {-81432000 3600 1 +00}\n    {-71110800 0 0 +00}\n    {141264000 3600 1 +00}\n    {147222000 0 0 +00}\n    {199756800 3600 1 +00}\n    {207702000 0 0 +00}\n    {231292800 3600 1 +00}\n    {244249200 0 0 +00}\n    {265507200 3600 1 +00}\n    {271033200 0 0 +00}\n    {448243200 3600 0 +01}\n    {504918000 0 0 +00}\n    {1212278400 3600 1 +00}\n    {1220223600 0 0 +00}\n    {1243814400 3600 1 +00}\n    {1250809200 0 0 +00}\n    {1272758400 3600 1 +00}\n    {1281222000 0 0 +00}\n    {1301788800 3600 1 +00}\n    {1312066800 0 0 +00}\n    {1335664800 3600 1 +00}\n    {1342749600 0 0 +00}\n    {1345428000 3600 1 +00}\n    {1348970400 0 0 +00}\n    {1367114400 3600 1 +00}\n    {1373162400 0 0 +00}\n    {1376100000 3600 1 +00}\n    {1382839200 0 0 +00}\n    {1396144800 3600 1 +00}\n    {1403920800 0 0 +00}\n    {1406944800 3600 1 +00}\n    {1414288800 0 0 +00}\n    {1427594400 3600 1 +00}\n    {1434247200 0 0 +00}\n    {1437271200 3600 1 +00}\n    {1445738400 0 0 +00}\n    {1459044000 3600 1 +00}\n    {1465092000 0 0 +00}\n    {1468116000 3600 1 +00}\n    {1477792800 0 0 +00}\n    {1490493600 3600 1 +00}\n    {1495332000 0 0 +00}\n    {1498960800 3600 1 +00}\n    {1509242400 0 0 +00}\n    {1521943200 3600 1 +00}\n    {1526176800 0 0 +00}\n    {1529200800 3600 1 +00}\n    {1540695600 3600 0 +01}\n    {1557021600 0 1 +01}\n    {1560045600 3600 0 +01}\n    {1587261600 0 1 +01}\n    {1590890400 3600 0 +01}\n    {1618106400 0 1 +01}\n    {1621130400 3600 0 +01}\n    {1648346400 0 1 +01}\n    {1651975200 3600 0 +01}\n    {1679191200 0 1 +01}\n    {1682820000 3600 0 +01}\n    {1710036000 0 1 +01}\n    {1713060000 3600 0 +01}\n    {1740276000 0 1 +01}\n    {1743904800 3600 0 +01}\n    {1771120800 0 1 +01}\n    {1774144800 3600 0 +01}\n    {1801965600 0 1 +01}\n    {1804989600 3600 0 +01}\n    {1832205600 0 1 +01}\n    {1835834400 3600 0 +01}\n    {1863050400 0 1 +01}\n    {1866074400 3600 0 +01}\n    {1893290400 0 1 +01}\n    {1896919200 3600 0 +01}\n    {1924135200 0 1 +01}\n    {1927764000 3600 0 +01}\n    {1954980000 0 1 +01}\n    {1958004000 3600 0 +01}\n    {1985220000 0 1 +01}\n    {1988848800 3600 0 +01}\n    {2016064800 0 1 +01}\n    {2019088800 3600 0 +01}\n    {2046304800 0 1 +01}\n    {2049933600 3600 0 +01}\n    {2077149600 0 1 +01}\n    {2080778400 3600 0 +01}\n    {2107994400 0 1 +01}\n    {2111018400 3600 0 +01}\n    {2138234400 0 1 +01}\n    {2141863200 3600 0 +01}\n    {2169079200 0 1 +01}\n    {2172708000 3600 0 +01}\n    {2199924000 0 1 +01}\n    {2202948000 3600 0 +01}\n    {2230164000 0 1 +01}\n    {2233792800 3600 0 +01}\n    {2261008800 0 1 +01}\n    {2264032800 3600 0 +01}\n    {2291248800 0 1 +01}\n    {2294877600 3600 0 +01}\n    {2322093600 0 1 +01}\n    {2325722400 3600 0 +01}\n    {2352938400 0 1 +01}\n    {2355962400 3600 0 +01}\n    {2383178400 0 1 +01}\n    {2386807200 3600 0 +01}\n    {2414023200 0 1 +01}\n    {2417652000 3600 0 +01}\n    {2444868000 0 1 +01}\n    {2447892000 3600 0 +01}\n    {2475108000 0 1 +01}\n    {2478736800 3600 0 +01}\n    {2505952800 0 1 +01}\n    {2508976800 3600 0 +01}\n    {2536192800 0 1 +01}\n    {2539821600 3600 0 +01}\n    {2567037600 0 1 +01}\n    {2570666400 3600 0 +01}\n    {2597882400 0 1 +01}\n    {2600906400 3600 0 +01}\n    {2628122400 0 1 +01}\n    {2631751200 3600 0 +01}\n    {2658967200 0 1 +01}\n    {2662596000 3600 0 +01}\n    {2689812000 0 1 +01}\n    {2692836000 3600 0 +01}\n    {2720052000 0 1 +01}\n    {2723680800 3600 0 +01}\n    {2750896800 0 1 +01}\n    {2753920800 3600 0 +01}\n    {2781136800 0 1 +01}\n    {2784765600 3600 0 +01}\n    {2811981600 0 1 +01}\n    {2815610400 3600 0 +01}\n    {2842826400 0 1 +01}\n    {2845850400 3600 0 +01}\n    {2873066400 0 1 +01}\n    {2876695200 3600 0 +01}\n    {2903911200 0 1 +01}\n    {2907540000 3600 0 +01}\n    {2934756000 0 1 +01}\n    {2937780000 3600 0 +01}\n    {2964996000 0 1 +01}\n    {2968624800 3600 0 +01}\n    {2995840800 0 1 +01}\n    {2998864800 3600 0 +01}\n    {3026080800 0 1 +01}\n    {3029709600 3600 0 +01}\n    {3056925600 0 1 +01}\n    {3060554400 3600 0 +01}\n    {3087770400 0 1 +01}\n    {3090794400 3600 0 +01}\n    {3118010400 0 1 +01}\n    {3121639200 3600 0 +01}\n    {3148855200 0 1 +01}\n    {3152484000 3600 0 +01}\n    {3179700000 0 1 +01}\n    {3182724000 3600 0 +01}\n    {3209940000 0 1 +01}\n    {3213568800 3600 0 +01}\n    {3240784800 0 1 +01}\n    {3243808800 3600 0 +01}\n    {3271024800 0 1 +01}\n    {3274653600 3600 0 +01}\n    {3301869600 0 1 +01}\n    {3305498400 3600 0 +01}\n    {3332714400 0 1 +01}\n    {3335738400 3600 0 +01}\n    {3362954400 0 1 +01}\n    {3366583200 3600 0 +01}\n    {3393799200 0 1 +01}\n    {3397428000 3600 0 +01}\n    {3424644000 0 1 +01}\n    {3427668000 3600 0 +01}\n    {3454884000 0 1 +01}\n    {3458512800 3600 0 +01}\n    {3485728800 0 1 +01}\n    {3488752800 3600 0 +01}\n    {3515968800 0 1 +01}\n    {3519597600 3600 0 +01}\n    {3546813600 0 1 +01}\n    {3550442400 3600 0 +01}\n    {3577658400 0 1 +01}\n    {3580682400 3600 0 +01}\n    {3607898400 0 1 +01}\n    {3611527200 3600 0 +01}\n    {3638743200 0 1 +01}\n    {3642372000 3600 0 +01}\n    {3669588000 0 1 +01}\n    {3672612000 3600 0 +01}\n    {3699828000 0 1 +01}\n    {3703456800 3600 0 +01}\n}\n",
		"/tzdata/Africa/Ceuta":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Ceuta) {\n    {-9223372036854775808 -1276 0 LMT}\n    {-2177452800 0 0 WET}\n    {-1630112400 3600 1 WEST}\n    {-1616810400 0 0 WET}\n    {-1451692800 0 0 WET}\n    {-1442451600 3600 1 WEST}\n    {-1427673600 0 0 WET}\n    {-1379293200 3600 1 WEST}\n    {-1364774400 0 0 WET}\n    {-1348448400 3600 1 WEST}\n    {-1333324800 0 0 WET}\n    {-1316390400 3600 1 WEST}\n    {-1301270400 0 0 WET}\n    {-1293840000 0 0 WET}\n    {-94694400 0 0 WET}\n    {-81432000 3600 1 WEST}\n    {-71110800 0 0 WET}\n    {141264000 3600 1 WEST}\n    {147222000 0 0 WET}\n    {199756800 3600 1 WEST}\n    {207702000 0 0 WET}\n    {231292800 3600 1 WEST}\n    {244249200 0 0 WET}\n    {265507200 3600 1 WEST}\n    {271033200 0 0 WET}\n    {448243200 3600 0 CET}\n    {504918000 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Africa/Conakry":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Abidjan)]} {\n    LoadTimeZoneFile Africa/Abidjan\n}\nset TZData(:Africa/Conakry) $TZData(:Africa/Abidjan)\n",
		"/tzdata/Africa/Dakar":                     "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Abidjan)]} {\n    LoadTimeZoneFile Africa/Abidjan\n}\nset TZData(:Africa/Dakar) $TZData(:Africa/Abidjan)\n",
		"/tzdata/Africa/Dar_es_Salaam":             "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Nairobi)]} {\n    LoadTimeZoneFile Africa/Nairobi\n}\nset TZData(:Africa/Dar_es_Salaam) $TZData(:Africa/Nairobi)\n",
		"/tzdata/Africa/Djibouti":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Nairobi)]} {\n    LoadTimeZoneFile Africa/Nairobi\n}\nset TZData(:Africa/Djibouti) $TZData(:Africa/Nairobi)\n",
		"/tzdata/Africa/Douala":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Lagos)]} {\n    LoadTimeZoneFile Africa/Lagos\n}\nset TZData(:Africa/Douala) $TZData(:Africa/Lagos)\n",
		"/tzdata/Africa/El_Aaiun":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/El_Aaiun) {\n    {-9223372036854775808 -3168 0 LMT}\n    {-1136070432 -3600 0 -01}\n    {198291600 0 0 +00}\n    {199756800 3600 1 +00}\n    {207702000 0 0 +00}\n    {231292800 3600 1 +00}\n    {244249200 0 0 +00}\n    {265507200 3600 1 +00}\n    {271033200 0 0 +00}\n    {1212278400 3600 1 +00}\n    {1220223600 0 0 +00}\n    {1243814400 3600 1 +00}\n    {1250809200 0 0 +00}\n    {1272758400 3600 1 +00}\n    {1281222000 0 0 +00}\n    {1301788800 3600 1 +00}\n    {1312066800 0 0 +00}\n    {1335664800 3600 1 +00}\n    {1342749600 0 0 +00}\n    {1345428000 3600 1 +00}\n    {1348970400 0 0 +00}\n    {1367114400 3600 1 +00}\n    {1373162400 0 0 +00}\n    {1376100000 3600 1 +00}\n    {1382839200 0 0 +00}\n    {1396144800 3600 1 +00}\n    {1403920800 0 0 +00}\n    {1406944800 3600 1 +00}\n    {1414288800 0 0 +00}\n    {1427594400 3600 1 +00}\n    {1434247200 0 0 +00}\n    {1437271200 3600 1 +00}\n    {1445738400 0 0 +00}\n    {1459044000 3600 1 +00}\n    {1465092000 0 0 +00}\n    {1468116000 3600 1 +00}\n    {1477792800 0 0 +00}\n    {1490493600 3600 1 +00}\n    {1495332000 0 0 +00}\n    {1498960800 3600 1 +00}\n    {1509242400 0 0 +00}\n    {1521943200 3600 1 +00}\n    {1526176800 0 0 +00}\n    {1529200800 3600 1 +00}\n    {1540695600 3600 0 +01}\n    {1557021600 0 1 +01}\n    {1560045600 3600 0 +01}\n    {1587261600 0 1 +01}\n    {1590890400 3600 0 +01}\n    {1618106400 0 1 +01}\n    {1621130400 3600 0 +01}\n    {1648346400 0 1 +01}\n    {1651975200 3600 0 +01}\n    {1679191200 0 1 +01}\n    {1682820000 3600 0 +01}\n    {1710036000 0 1 +01}\n    {1713060000 3600 0 +01}\n    {1740276000 0 1 +01}\n    {1743904800 3600 0 +01}\n    {1771120800 0 1 +01}\n    {1774144800 3600 0 +01}\n    {1801965600 0 1 +01}\n    {1804989600 3600 0 +01}\n    {1832205600 0 1 +01}\n    {1835834400 3600 0 +01}\n    {1863050400 0 1 +01}\n    {1866074400 3600 0 +01}\n    {1893290400 0 1 +01}\n    {1896919200 3600 0 +01}\n    {1924135200 0 1 +01}\n    {1927764000 3600 0 +01}\n    {1954980000 0 1 +01}\n    {1958004000 3600 0 +01}\n    {1985220000 0 1 +01}\n    {1988848800 3600 0 +01}\n    {2016064800 0 1 +01}\n    {2019088800 3600 0 +01}\n    {2046304800 0 1 +01}\n    {2049933600 3600 0 +01}\n    {2077149600 0 1 +01}\n    {2080778400 3600 0 +01}\n    {2107994400 0 1 +01}\n    {2111018400 3600 0 +01}\n    {2138234400 0 1 +01}\n    {2141863200 3600 0 +01}\n    {2169079200 0 1 +01}\n    {2172708000 3600 0 +01}\n    {2199924000 0 1 +01}\n    {2202948000 3600 0 +01}\n    {2230164000 0 1 +01}\n    {2233792800 3600 0 +01}\n    {2261008800 0 1 +01}\n    {2264032800 3600 0 +01}\n    {2291248800 0 1 +01}\n    {2294877600 3600 0 +01}\n    {2322093600 0 1 +01}\n    {2325722400 3600 0 +01}\n    {2352938400 0 1 +01}\n    {2355962400 3600 0 +01}\n    {2383178400 0 1 +01}\n    {2386807200 3600 0 +01}\n    {2414023200 0 1 +01}\n    {2417652000 3600 0 +01}\n    {2444868000 0 1 +01}\n    {2447892000 3600 0 +01}\n    {2475108000 0 1 +01}\n    {2478736800 3600 0 +01}\n    {2505952800 0 1 +01}\n    {2508976800 3600 0 +01}\n    {2536192800 0 1 +01}\n    {2539821600 3600 0 +01}\n    {2567037600 0 1 +01}\n    {2570666400 3600 0 +01}\n    {2597882400 0 1 +01}\n    {2600906400 3600 0 +01}\n    {2628122400 0 1 +01}\n    {2631751200 3600 0 +01}\n    {2658967200 0 1 +01}\n    {2662596000 3600 0 +01}\n    {2689812000 0 1 +01}\n    {2692836000 3600 0 +01}\n    {2720052000 0 1 +01}\n    {2723680800 3600 0 +01}\n    {2750896800 0 1 +01}\n    {2753920800 3600 0 +01}\n    {2781136800 0 1 +01}\n    {2784765600 3600 0 +01}\n    {2811981600 0 1 +01}\n    {2815610400 3600 0 +01}\n    {2842826400 0 1 +01}\n    {2845850400 3600 0 +01}\n    {2873066400 0 1 +01}\n    {2876695200 3600 0 +01}\n    {2903911200 0 1 +01}\n    {2907540000 3600 0 +01}\n    {2934756000 0 1 +01}\n    {2937780000 3600 0 +01}\n    {2964996000 0 1 +01}\n    {2968624800 3600 0 +01}\n    {2995840800 0 1 +01}\n    {2998864800 3600 0 +01}\n    {3026080800 0 1 +01}\n    {3029709600 3600 0 +01}\n    {3056925600 0 1 +01}\n    {3060554400 3600 0 +01}\n    {3087770400 0 1 +01}\n    {3090794400 3600 0 +01}\n    {3118010400 0 1 +01}\n    {3121639200 3600 0 +01}\n    {3148855200 0 1 +01}\n    {3152484000 3600 0 +01}\n    {3179700000 0 1 +01}\n    {3182724000 3600 0 +01}\n    {3209940000 0 1 +01}\n    {3213568800 3600 0 +01}\n    {3240784800 0 1 +01}\n    {3243808800 3600 0 +01}\n    {3271024800 0 1 +01}\n    {3274653600 3600 0 +01}\n    {3301869600 0 1 +01}\n    {3305498400 3600 0 +01}\n    {3332714400 0 1 +01}\n    {3335738400 3600 0 +01}\n    {3362954400 0 1 +01}\n    {3366583200 3600 0 +01}\n    {3393799200 0 1 +01}\n    {3397428000 3600 0 +01}\n    {3424644000 0 1 +01}\n    {3427668000 3600 0 +01}\n    {3454884000 0 1 +01}\n    {3458512800 3600 0 +01}\n    {3485728800 0 1 +01}\n    {3488752800 3600 0 +01}\n    {3515968800 0 1 +01}\n    {3519597600 3600 0 +01}\n    {3546813600 0 1 +01}\n    {3550442400 3600 0 +01}\n    {3577658400 0 1 +01}\n    {3580682400 3600 0 +01}\n    {3607898400 0 1 +01}\n    {3611527200 3600 0 +01}\n    {3638743200 0 1 +01}\n    {3642372000 3600 0 +01}\n    {3669588000 0 1 +01}\n    {3672612000 3600 0 +01}\n    {3699828000 0 1 +01}\n    {3703456800 3600 0 +01}\n}\n",
		"/tzdata/Africa/Freetown":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Abidjan)]} {\n    LoadTimeZoneFile Africa/Abidjan\n}\nset TZData(:Africa/Freetown) $TZData(:Africa/Abidjan)\n",
		"/tzdata/Africa/Gaborone":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Maputo)]} {\n    LoadTimeZoneFile Africa/Maputo\n}\nset TZData(:Africa/Gaborone) $TZData(:Africa/Maputo)\n",
		"/tzdata/Africa/Harare":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Maputo)]} {\n    LoadTimeZoneFile Africa/Maputo\n}\nset TZData(:Africa/Harare) $TZData(:Africa/Maputo)\n",
		"/tzdata/Africa/Johannesburg":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Johannesburg) {\n    {-9223372036854775808 6720 0 LMT}\n    {-2458173120 5400 0 SAST}\n    {-2109288600 7200 0 SAST}\n    {-860976000 10800 1 SAST}\n    {-845254800 7200 0 SAST}\n    {-829526400 10800 1 SAST}\n    {-813805200 7200 0 SAST}\n}\n",
		"/tzdata/Africa/Juba":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Juba) {\n    {-9223372036854775808 7588 0 LMT}\n    {-1230775588 7200 0 CAT}\n    {10360800 10800 1 CAST}\n    {24786000 7200 0 CAT}\n    {41810400 10800 1 CAST}\n    {56322000 7200 0 CAT}\n    {73432800 10800 1 CAST}\n    {87944400 7200 0 CAT}\n    {104882400 10800 1 CAST}\n    {119480400 7200 0 CAT}\n    {136332000 10800 1 CAST}\n    {151016400 7200 0 CAT}\n    {167781600 10800 1 CAST}\n    {182552400 7200 0 CAT}\n    {199231200 10800 1 CAST}\n    {214174800 7200 0 CAT}\n    {230680800 10800 1 CAST}\n    {245710800 7200 0 CAT}\n    {262735200 10800 1 CAST}\n    {277246800 7200 0 CAT}\n    {294184800 10800 1 CAST}\n    {308782800 7200 0 CAT}\n    {325634400 10800 1 CAST}\n    {340405200 7200 0 CAT}\n    {357084000 10800 1 CAST}\n    {371941200 7200 0 CAT}\n    {388533600 10800 1 CAST}\n    {403477200 7200 0 CAT}\n    {419983200 10800 1 CAST}\n    {435013200 7200 0 CAT}\n    {452037600 10800 1 CAST}\n    {466635600 7200 0 CAT}\n    {483487200 10800 1 CAST}\n    {498171600 7200 0 CAT}\n    {947930400 10800 0 EAT}\n    {1612126800 7200 0 CAT}\n}\n",
		"/tzdata/Africa/Kampala":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Nairobi)]} {\n    LoadTimeZoneFile Africa/Nairobi\n}\nset TZData(:Africa/Kampala) $TZData(:Africa/Nairobi)\n",
		"/tzdata/Africa/Khartoum":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Khartoum) {\n    {-9223372036854775808 7808 0 LMT}\n    {-1230775808 7200 0 CAT}\n    {10360800 10800 1 CAST}\n    {24786000 7200 0 CAT}\n    {41810400 10800 1 CAST}\n    {56322000 7200 0 CAT}\n    {73432800 10800 1 CAST}\n    {87944400 7200 0 CAT}\n    {104882400 10800 1 CAST}\n    {119480400 7200 0 CAT}\n    {136332000 10800 1 CAST}\n    {151016400 7200 0 CAT}\n    {167781600 10800 1 CAST}\n    {182552400 7200 0 CAT}\n    {199231200 10800 1 CAST}\n    {214174800 7200 0 CAT}\n    {230680800 10800 1 CAST}\n    {245710800 7200 0 CAT}\n    {262735200 10800 1 CAST}\n    {277246800 7200 0 CAT}\n    {294184800 10800 1 CAST}\n    {308782800 7200 0 CAT}\n    {325634400 10800 1 CAST}\n    {340405200 7200 0 CAT}\n    {357084000 10800 1 CAST}\n    {371941200 7200 0 CAT}\n    {388533600 10800 1 CAST}\n    {403477200 7200 0 CAT}\n    {419983200 10800 1 CAST}\n    {435013200 7200 0 CAT}\n    {452037600 10800 1 CAST}\n    {466635600 7200 0 CAT}\n    {483487200 10800 1 CAST}\n    {498171600 7200 0 CAT}\n    {947930400 10800 0 EAT}\n    {1509483600 7200 0 CAT}\n}\n",
		"/tzdata/Africa/Kigali":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Maputo)]} {\n    LoadTimeZoneFile Africa/Maputo\n}\nset TZData(:Africa/Kigali) $TZData(:Africa/Maputo)\n",
		"/tzdata/Africa/Kinshasa":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Lagos)]} {\n    LoadTimeZoneFile Africa/Lagos\n}\nset TZData(:Africa/Kinshasa) $TZData(:Africa/Lagos)\n",
		"/tzdata/Africa/Lagos":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Lagos) {\n    {-9223372036854775808 815 0 LMT}\n    {-2035584815 0 0 GMT}\n    {-1940889600 815 0 LMT}\n    {-1767226415 1800 0 +0030}\n    {-1588465800 3600 0 WAT}\n}\n",
		"/tzdata/Africa/Libreville":                "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Lagos)]} {\n    LoadTimeZoneFile Africa/Lagos\n}\nset TZData(:Africa/Libreville) $TZData(:Africa/Lagos)\n",
		"/tzdata/Africa/Lome":                      "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Abidjan)]} {\n    LoadTimeZoneFile Africa/Abidjan\n}\nset TZData(:Africa/Lome) $TZData(:Africa/Abidjan)\n",
		"/tzdata/Africa/Luanda":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Lagos)]} {\n    LoadTimeZoneFile Africa/Lagos\n}\nset TZData(:Africa/Luanda) $TZData(:Africa/Lagos)\n",
		"/tzdata/Africa/Lubumbashi":                "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Maputo)]} {\n    LoadTimeZoneFile Africa/Maputo\n}\nset TZData(:Africa/Lubumbashi) $TZData(:Africa/Maputo)\n",
		"/tzdata/Africa/Lusaka":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Maputo)]} {\n    LoadTimeZoneFile Africa/Maputo\n}\nset TZData(:Africa/Lusaka) $TZData(:Africa/Maputo)\n",
		"/tzdata/Africa/Malabo":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Lagos)]} {\n    LoadTimeZoneFile Africa/Lagos\n}\nset TZData(:Africa/Malabo) $TZData(:Africa/Lagos)\n",
		"/tzdata/Africa/Maputo":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Maputo) {\n    {-9223372036854775808 7820 0 LMT}\n    {-2109291020 7200 0 CAT}\n}\n",
		"/tzdata/Africa/Maseru":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Johannesburg)]} {\n    LoadTimeZoneFile Africa/Johannesburg\n}\nset TZData(:Africa/Maseru) $TZData(:Africa/Johannesburg)\n",
		"/tzdata/Africa/Mbabane":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Johannesburg)]} {\n    LoadTimeZoneFile Africa/Johannesburg\n}\nset TZData(:Africa/Mbabane) $TZData(:Africa/Johannesburg)\n",
		"/tzdata/Africa/Mogadishu":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Nairobi)]} {\n    LoadTimeZoneFile Africa/Nairobi\n}\nset TZData(:Africa/Mogadishu) $TZData(:Africa/Nairobi)\n",
		"/tzdata/Africa/Monrovia":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Monrovia) {\n    {-9223372036854775808 -2588 0 LMT}\n    {-2776979812 -2588 0 MMT}\n    {-1604359012 -2670 0 MMT}\n    {63593070 0 0 GMT}\n}\n",
		"/tzdata/Africa/Nairobi":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Nairobi) {\n    {-9223372036854775808 8836 0 LMT}\n    {-1946168836 9000 0 +0230}\n    {-1309746600 10800 0 EAT}\n    {-1261969200 9000 0 +0230}\n    {-1041388200 9900 0 +0245}\n    {-865305900 10800 0 EAT}\n}\n",
		"/tzdata/Africa/Ndjamena":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Ndjamena) {\n    {-9223372036854775808 3612 0 LMT}\n    {-1830387612 3600 0 WAT}\n    {308703600 7200 1 WAST}\n    {321314400 3600 0 WAT}\n}\n",
		"/tzdata/Africa/Niamey":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Lagos)]} {\n    LoadTimeZoneFile Africa/Lagos\n}\nset TZData(:Africa/Niamey) $TZData(:Africa/Lagos)\n",
		"/tzdata/Africa/Nouakchott":                "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Abidjan)]} {\n    LoadTimeZoneFile Africa/Abidjan\n}\nset TZData(:Africa/Nouakchott) $TZData(:Africa/Abidjan)\n",
		"/tzdata/Africa/Ouagadougou":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Abidjan)]} {\n    LoadTimeZoneFile Africa/Abidjan\n}\nset TZData(:Africa/Ouagadougou) $TZData(:Africa/Abidjan)\n",
		"/tzdata/Africa/Porto-Novo":                "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Lagos)]} {\n    LoadTimeZoneFile Africa/Lagos\n}\nset TZData(:Africa/Porto-Novo) $TZData(:Africa/Lagos)\n",
		"/tzdata/Africa/Sao_Tome":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Sao_Tome) {\n    {-9223372036854775808 1616 0 LMT}\n    {-2713912016 -2205 0 LMT}\n    {-1830384000 0 0 GMT}\n    {1514768400 3600 0 WAT}\n    {1546304400 0 0 GMT}\n}\n",
		"/tzdata/Africa/Timbuktu":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Abidjan)]} {\n    LoadTimeZoneFile Africa/Abidjan\n}\nset TZData(:Africa/Timbuktu) $TZData(:Africa/Abidjan)\n",
		"/tzdata/Africa/Tripoli":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Tripoli) {\n    {-9223372036854775808 3164 0 LMT}\n    {-1577926364 3600 0 CET}\n    {-574902000 7200 1 CEST}\n    {-512175600 7200 1 CEST}\n    {-449888400 7200 1 CEST}\n    {-347158800 7200 0 EET}\n    {378684000 3600 0 CET}\n    {386463600 7200 1 CEST}\n    {402271200 3600 0 CET}\n    {417999600 7200 1 CEST}\n    {433807200 3600 0 CET}\n    {449622000 7200 1 CEST}\n    {465429600 3600 0 CET}\n    {481590000 7200 1 CEST}\n    {496965600 3600 0 CET}\n    {512953200 7200 1 CEST}\n    {528674400 3600 0 CET}\n    {544230000 7200 1 CEST}\n    {560037600 3600 0 CET}\n    {575852400 7200 1 CEST}\n    {591660000 3600 0 CET}\n    {607388400 7200 1 CEST}\n    {623196000 3600 0 CET}\n    {641775600 7200 0 EET}\n    {844034400 3600 0 CET}\n    {860108400 7200 1 CEST}\n    {875919600 7200 0 EET}\n    {1352505600 3600 0 CET}\n    {1364515200 7200 1 CEST}\n    {1382662800 7200 0 EET}\n}\n",
		"/tzdata/Africa/Tunis":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Tunis) {\n    {-9223372036854775808 2444 0 LMT}\n    {-2797202444 561 0 PMT}\n    {-1855958961 3600 0 CET}\n    {-969242400 7200 1 CEST}\n    {-950493600 3600 0 CET}\n    {-941940000 7200 1 CEST}\n    {-891136800 3600 0 CET}\n    {-877827600 7200 1 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-842918400 3600 0 CET}\n    {-842223600 7200 1 CEST}\n    {-828230400 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796269600 3600 0 CET}\n    {-781052400 7200 1 CEST}\n    {-766634400 3600 0 CET}\n    {231202800 7200 1 CEST}\n    {243903600 3600 0 CET}\n    {262825200 7200 1 CEST}\n    {276044400 3600 0 CET}\n    {581122800 7200 1 CEST}\n    {591145200 3600 0 CET}\n    {606870000 7200 1 CEST}\n    {622594800 3600 0 CET}\n    {641516400 7200 1 CEST}\n    {654649200 3600 0 CET}\n    {1114902000 7200 1 CEST}\n    {1128038400 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n}\n",
		"/tzdata/Africa/Windhoek":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Africa/Windhoek) {\n    {-9223372036854775808 4104 0 LMT}\n    {-2458170504 5400 0 +0130}\n    {-2109288600 7200 0 SAST}\n    {-860976000 10800 1 SAST}\n    {-845254800 7200 0 SAST}\n    {637970400 7200 0 CAT}\n    {764200800 3600 1 WAT}\n    {778640400 7200 0 CAT}\n    {796780800 3600 1 WAT}\n    {810090000 7200 0 CAT}\n    {828835200 3600 1 WAT}\n    {841539600 7200 0 CAT}\n    {860284800 3600 1 WAT}\n    {873594000 7200 0 CAT}\n    {891734400 3600 1 WAT}\n    {905043600 7200 0 CAT}\n    {923184000 3600 1 WAT}\n    {936493200 7200 0 CAT}\n    {954633600 3600 1 WAT}\n    {967942800 7200 0 CAT}\n    {986083200 3600 1 WAT}\n    {999392400 7200 0 CAT}\n    {1018137600 3600 1 WAT}\n    {1030842000 7200 0 CAT}\n    {1049587200 3600 1 WAT}\n    {1062896400 7200 0 CAT}\n    {1081036800 3600 1 WAT}\n    {1094346000 7200 0 CAT}\n    {1112486400 3600 1 WAT}\n    {1125795600 7200 0 CAT}\n    {1143936000 3600 1 WAT}\n    {1157245200 7200 0 CAT}\n    {1175385600 3600 1 WAT}\n    {1188694800 7200 0 CAT}\n    {1207440000 3600 1 WAT}\n    {1220749200 7200 0 CAT}\n    {1238889600 3600 1 WAT}\n    {1252198800 7200 0 CAT}\n    {1270339200 3600 1 WAT}\n    {1283648400 7200 0 CAT}\n    {1301788800 3600 1 WAT}\n    {1315098000 7200 0 CAT}\n    {1333238400 3600 1 WAT}\n    {1346547600 7200 0 CAT}\n    {1365292800 3600 1 WAT}\n    {1377997200 7200 0 CAT}\n    {1396742400 3600 1 WAT}\n    {1410051600 7200 0 CAT}\n    {1428192000 3600 1 WAT}\n    {1441501200 7200 0 CAT}\n    {1459641600 3600 1 WAT}\n    {1472950800 7200 0 CAT}\n    {1491091200 3600 1 WAT}\n    {1504400400 7200 0 CAT}\n}\n",
		"/tzdata/America/":                         "",
		"/tzdata/America/Adak":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Adak) {\n    {-9223372036854775808 44002 0 LMT}\n    {-3225223727 -42398 0 LMT}\n    {-2188944802 -39600 0 NST}\n    {-883573200 -39600 0 NST}\n    {-880196400 -36000 1 NWT}\n    {-769395600 -36000 1 NPT}\n    {-765374400 -39600 0 NST}\n    {-757342800 -39600 0 NST}\n    {-86878800 -39600 0 BST}\n    {-31496400 -39600 0 BST}\n    {-21466800 -36000 1 BDT}\n    {-5745600 -39600 0 BST}\n    {9982800 -36000 1 BDT}\n    {25704000 -39600 0 BST}\n    {41432400 -36000 1 BDT}\n    {57758400 -39600 0 BST}\n    {73486800 -36000 1 BDT}\n    {89208000 -39600 0 BST}\n    {104936400 -36000 1 BDT}\n    {120657600 -39600 0 BST}\n    {126709200 -36000 1 BDT}\n    {152107200 -39600 0 BST}\n    {162392400 -36000 1 BDT}\n    {183556800 -39600 0 BST}\n    {199285200 -36000 1 BDT}\n    {215611200 -39600 0 BST}\n    {230734800 -36000 1 BDT}\n    {247060800 -39600 0 BST}\n    {262789200 -36000 1 BDT}\n    {278510400 -39600 0 BST}\n    {294238800 -36000 1 BDT}\n    {309960000 -39600 0 BST}\n    {325688400 -36000 1 BDT}\n    {341409600 -39600 0 BST}\n    {357138000 -36000 1 BDT}\n    {372859200 -39600 0 BST}\n    {388587600 -36000 1 BDT}\n    {404913600 -39600 0 BST}\n    {420037200 -36000 1 BDT}\n    {439034400 -36000 0 HST}\n    {452088000 -32400 1 HDT}\n    {467809200 -36000 0 HST}\n    {483537600 -32400 1 HDT}\n    {499258800 -36000 0 HST}\n    {514987200 -32400 1 HDT}\n    {530708400 -36000 0 HST}\n    {544622400 -32400 1 HDT}\n    {562158000 -36000 0 HST}\n    {576072000 -32400 1 HDT}\n    {594212400 -36000 0 HST}\n    {607521600 -32400 1 HDT}\n    {625662000 -36000 0 HST}\n    {638971200 -32400 1 HDT}\n    {657111600 -36000 0 HST}\n    {671025600 -32400 1 HDT}\n    {688561200 -36000 0 HST}\n    {702475200 -32400 1 HDT}\n    {720010800 -36000 0 HST}\n    {733924800 -32400 1 HDT}\n    {752065200 -36000 0 HST}\n    {765374400 -32400 1 HDT}\n    {783514800 -36000 0 HST}\n    {796824000 -32400 1 HDT}\n    {814964400 -36000 0 HST}\n    {828878400 -32400 1 HDT}\n    {846414000 -36000 0 HST}\n    {860328000 -32400 1 HDT}\n    {877863600 -36000 0 HST}\n    {891777600 -32400 1 HDT}\n    {909313200 -36000 0 HST}\n    {923227200 -32400 1 HDT}\n    {941367600 -36000 0 HST}\n    {954676800 -32400 1 HDT}\n    {972817200 -36000 0 HST}\n    {986126400 -32400 1 HDT}\n    {1004266800 -36000 0 HST}\n    {1018180800 -32400 1 HDT}\n    {1035716400 -36000 0 HST}\n    {1049630400 -32400 1 HDT}\n    {1067166000 -36000 0 HST}\n    {1081080000 -32400 1 HDT}\n    {1099220400 -36000 0 HST}\n    {1112529600 -32400 1 HDT}\n    {1130670000 -36000 0 HST}\n    {1143979200 -32400 1 HDT}\n    {1162119600 -36000 0 HST}\n    {1173614400 -32400 1 HDT}\n    {1194174000 -36000 0 HST}\n    {1205064000 -32400 1 HDT}\n    {1225623600 -36000 0 HST}\n    {1236513600 -32400 1 HDT}\n    {1257073200 -36000 0 HST}\n    {1268568000 -32400 1 HDT}\n    {1289127600 -36000 0 HST}\n    {1300017600 -32400 1 HDT}\n    {1320577200 -36000 0 HST}\n    {1331467200 -32400 1 HDT}\n    {1352026800 -36000 0 HST}\n    {1362916800 -32400 1 HDT}\n    {1383476400 -36000 0 HST}\n    {1394366400 -32400 1 HDT}\n    {1414926000 -36000 0 HST}\n    {1425816000 -32400 1 HDT}\n    {1446375600 -36000 0 HST}\n    {1457870400 -32400 1 HDT}\n    {1478430000 -36000 0 HST}\n    {1489320000 -32400 1 HDT}\n    {1509879600 -36000 0 HST}\n    {1520769600 -32400 1 HDT}\n    {1541329200 -36000 0 HST}\n    {1552219200 -32400 1 HDT}\n    {1572778800 -36000 0 HST}\n    {1583668800 -32400 1 HDT}\n    {1604228400 -36000 0 HST}\n    {1615723200 -32400 1 HDT}\n    {1636282800 -36000 0 HST}\n    {1647172800 -32400 1 HDT}\n    {1667732400 -36000 0 HST}\n    {1678622400 -32400 1 HDT}\n    {1699182000 -36000 0 HST}\n    {1710072000 -32400 1 HDT}\n    {1730631600 -36000 0 HST}\n    {1741521600 -32400 1 HDT}\n    {1762081200 -36000 0 HST}\n    {1772971200 -32400 1 HDT}\n    {1793530800 -36000 0 HST}\n    {1805025600 -32400 1 HDT}\n    {1825585200 -36000 0 HST}\n    {1836475200 -32400 1 HDT}\n    {1857034800 -36000 0 HST}\n    {1867924800 -32400 1 HDT}\n    {1888484400 -36000 0 HST}\n    {1899374400 -32400 1 HDT}\n    {1919934000 -36000 0 HST}\n    {1930824000 -32400 1 HDT}\n    {1951383600 -36000 0 HST}\n    {1962878400 -32400 1 HDT}\n    {1983438000 -36000 0 HST}\n    {1994328000 -32400 1 HDT}\n    {2014887600 -36000 0 HST}\n    {2025777600 -32400 1 HDT}\n    {2046337200 -36000 0 HST}\n    {2057227200 -32400 1 HDT}\n    {2077786800 -36000 0 HST}\n    {2088676800 -32400 1 HDT}\n    {2109236400 -36000 0 HST}\n    {2120126400 -32400 1 HDT}\n    {2140686000 -36000 0 HST}\n    {2152180800 -32400 1 HDT}\n    {2172740400 -36000 0 HST}\n    {2183630400 -32400 1 HDT}\n    {2204190000 -36000 0 HST}\n    {2215080000 -32400 1 HDT}\n    {2235639600 -36000 0 HST}\n    {2246529600 -32400 1 HDT}\n    {2267089200 -36000 0 HST}\n    {2277979200 -32400 1 HDT}\n    {2298538800 -36000 0 HST}\n    {2309428800 -32400 1 HDT}\n    {2329988400 -36000 0 HST}\n    {2341483200 -32400 1 HDT}\n    {2362042800 -36000 0 HST}\n    {2372932800 -32400 1 HDT}\n    {2393492400 -36000 0 HST}\n    {2404382400 -32400 1 HDT}\n    {2424942000 -36000 0 HST}\n    {2435832000 -32400 1 HDT}\n    {2456391600 -36000 0 HST}\n    {2467281600 -32400 1 HDT}\n    {2487841200 -36000 0 HST}\n    {2499336000 -32400 1 HDT}\n    {2519895600 -36000 0 HST}\n    {2530785600 -32400 1 HDT}\n    {2551345200 -36000 0 HST}\n    {2562235200 -32400 1 HDT}\n    {2582794800 -36000 0 HST}\n    {2593684800 -32400 1 HDT}\n    {2614244400 -36000 0 HST}\n    {2625134400 -32400 1 HDT}\n    {2645694000 -36000 0 HST}\n    {2656584000 -32400 1 HDT}\n    {2677143600 -36000 0 HST}\n    {2688638400 -32400 1 HDT}\n    {2709198000 -36000 0 HST}\n    {2720088000 -32400 1 HDT}\n    {2740647600 -36000 0 HST}\n    {2751537600 -32400 1 HDT}\n    {2772097200 -36000 0 HST}\n    {2782987200 -32400 1 HDT}\n    {2803546800 -36000 0 HST}\n    {2814436800 -32400 1 HDT}\n    {2834996400 -36000 0 HST}\n    {2846491200 -32400 1 HDT}\n    {2867050800 -36000 0 HST}\n    {2877940800 -32400 1 HDT}\n    {2898500400 -36000 0 HST}\n    {2909390400 -32400 1 HDT}\n    {2929950000 -36000 0 HST}\n    {2940840000 -32400 1 HDT}\n    {2961399600 -36000 0 HST}\n    {2972289600 -32400 1 HDT}\n    {2992849200 -36000 0 HST}\n    {3003739200 -32400 1 HDT}\n    {3024298800 -36000 0 HST}\n    {3035793600 -32400 1 HDT}\n    {3056353200 -36000 0 HST}\n    {3067243200 -32400 1 HDT}\n    {3087802800 -36000 0 HST}\n    {3098692800 -32400 1 HDT}\n    {3119252400 -36000 0 HST}\n    {3130142400 -32400 1 HDT}\n    {3150702000 -36000 0 HST}\n    {3161592000 -32400 1 HDT}\n    {3182151600 -36000 0 HST}\n    {3193041600 -32400 1 HDT}\n    {3213601200 -36000 0 HST}\n    {3225096000 -32400 1 HDT}\n    {3245655600 -36000 0 HST}\n    {3256545600 -32400 1 HDT}\n    {3277105200 -36000 0 HST}\n    {3287995200 -32400 1 HDT}\n    {3308554800 -36000 0 HST}\n    {3319444800 -32400 1 HDT}\n    {3340004400 -36000 0 HST}\n    {3350894400 -32400 1 HDT}\n    {3371454000 -36000 0 HST}\n    {3382948800 -32400 1 HDT}\n    {3403508400 -36000 0 HST}\n    {3414398400 -32400 1 HDT}\n    {3434958000 -36000 0 HST}\n    {3445848000 -32400 1 HDT}\n    {3466407600 -36000 0 HST}\n    {3477297600 -32400 1 HDT}\n    {3497857200 -36000 0 HST}\n    {3508747200 -32400 1 HDT}\n    {3529306800 -36000 0 HST}\n    {3540196800 -32400 1 HDT}\n    {3560756400 -36000 0 HST}\n    {3572251200 -32400 1 HDT}\n    {3592810800 -36000 0 HST}\n    {3603700800 -32400 1 HDT}\n    {3624260400 -36000 0 HST}\n    {3635150400 -32400 1 HDT}\n    {3655710000 -36000 0 HST}\n    {3666600000 -32400 1 HDT}\n    {3687159600 -36000 0 HST}\n    {3698049600 -32400 1 HDT}\n    {3718609200 -36000 0 HST}\n    {3730104000 -32400 1 HDT}\n    {3750663600 -36000 0 HST}\n    {3761553600 -32400 1 HDT}\n    {3782113200 -36000 0 HST}\n    {3793003200 -32400 1 HDT}\n    {3813562800 -36000 0 HST}\n    {3824452800 -32400 1 HDT}\n    {3845012400 -36000 0 HST}\n    {3855902400 -32400 1 HDT}\n    {3876462000 -36000 0 HST}\n    {3887352000 -32400 1 HDT}\n    {3907911600 -36000 0 HST}\n    {3919406400 -32400 1 HDT}\n    {3939966000 -36000 0 HST}\n    {3950856000 -32400 1 HDT}\n    {3971415600 -36000 0 HST}\n    {3982305600 -32400 1 HDT}\n    {4002865200 -36000 0 HST}\n    {4013755200 -32400 1 HDT}\n    {4034314800 -36000 0 HST}\n    {4045204800 -32400 1 HDT}\n    {4065764400 -36000 0 HST}\n    {4076654400 -32400 1 HDT}\n    {4097214000 -36000 0 HST}\n}\n",
		"/tzdata/America/Anchorage":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Anchorage) {\n    {-9223372036854775808 50424 0 LMT}\n    {-3225223727 -35976 0 LMT}\n    {-2188951224 -36000 0 AST}\n    {-883576800 -36000 0 AST}\n    {-880200000 -32400 1 AWT}\n    {-769395600 -32400 1 APT}\n    {-765378000 -36000 0 AST}\n    {-86882400 -36000 0 AHST}\n    {-31500000 -36000 0 AHST}\n    {-21470400 -32400 1 AHDT}\n    {-5749200 -36000 0 AHST}\n    {9979200 -32400 1 AHDT}\n    {25700400 -36000 0 AHST}\n    {41428800 -32400 1 AHDT}\n    {57754800 -36000 0 AHST}\n    {73483200 -32400 1 AHDT}\n    {89204400 -36000 0 AHST}\n    {104932800 -32400 1 AHDT}\n    {120654000 -36000 0 AHST}\n    {126705600 -32400 1 AHDT}\n    {152103600 -36000 0 AHST}\n    {162388800 -32400 1 AHDT}\n    {183553200 -36000 0 AHST}\n    {199281600 -32400 1 AHDT}\n    {215607600 -36000 0 AHST}\n    {230731200 -32400 1 AHDT}\n    {247057200 -36000 0 AHST}\n    {262785600 -32400 1 AHDT}\n    {278506800 -36000 0 AHST}\n    {294235200 -32400 1 AHDT}\n    {309956400 -36000 0 AHST}\n    {325684800 -32400 1 AHDT}\n    {341406000 -36000 0 AHST}\n    {357134400 -32400 1 AHDT}\n    {372855600 -36000 0 AHST}\n    {388584000 -32400 1 AHDT}\n    {404910000 -36000 0 AHST}\n    {420033600 -32400 1 AHDT}\n    {439030800 -32400 0 AKST}\n    {452084400 -28800 1 AKDT}\n    {467805600 -32400 0 AKST}\n    {483534000 -28800 1 AKDT}\n    {499255200 -32400 0 AKST}\n    {514983600 -28800 1 AKDT}\n    {530704800 -32400 0 AKST}\n    {544618800 -28800 1 AKDT}\n    {562154400 -32400 0 AKST}\n    {576068400 -28800 1 AKDT}\n    {594208800 -32400 0 AKST}\n    {607518000 -28800 1 AKDT}\n    {625658400 -32400 0 AKST}\n    {638967600 -28800 1 AKDT}\n    {657108000 -32400 0 AKST}\n    {671022000 -28800 1 AKDT}\n    {688557600 -32400 0 AKST}\n    {702471600 -28800 1 AKDT}\n    {720007200 -32400 0 AKST}\n    {733921200 -28800 1 AKDT}\n    {752061600 -32400 0 AKST}\n    {765370800 -28800 1 AKDT}\n    {783511200 -32400 0 AKST}\n    {796820400 -28800 1 AKDT}\n    {814960800 -32400 0 AKST}\n    {828874800 -28800 1 AKDT}\n    {846410400 -32400 0 AKST}\n    {860324400 -28800 1 AKDT}\n    {877860000 -32400 0 AKST}\n    {891774000 -28800 1 AKDT}\n    {909309600 -32400 0 AKST}\n    {923223600 -28800 1 AKDT}\n    {941364000 -32400 0 AKST}\n    {954673200 -28800 1 AKDT}\n    {972813600 -32400 0 AKST}\n    {986122800 -28800 1 AKDT}\n    {1004263200 -32400 0 AKST}\n    {1018177200 -28800 1 AKDT}\n    {1035712800 -32400 0 AKST}\n    {1049626800 -28800 1 AKDT}\n    {1067162400 -32400 0 AKST}\n    {1081076400 -28800 1 AKDT}\n    {1099216800 -32400 0 AKST}\n    {1112526000 -28800 1 AKDT}\n    {1130666400 -32400 0 AKST}\n    {1143975600 -28800 1 AKDT}\n    {1162116000 -32400 0 AKST}\n    {1173610800 -28800 1 AKDT}\n    {1194170400 -32400 0 AKST}\n    {1205060400 -28800 1 AKDT}\n    {1225620000 -32400 0 AKST}\n    {1236510000 -28800 1 AKDT}\n    {1257069600 -32400 0 AKST}\n    {1268564400 -28800 1 AKDT}\n    {1289124000 -32400 0 AKST}\n    {1300014000 -28800 1 AKDT}\n    {1320573600 -32400 0 AKST}\n    {1331463600 -28800 1 AKDT}\n    {1352023200 -32400 0 AKST}\n    {1362913200 -28800 1 AKDT}\n    {1383472800 -32400 0 AKST}\n    {1394362800 -28800 1 AKDT}\n    {1414922400 -32400 0 AKST}\n    {1425812400 -28800 1 AKDT}\n    {1446372000 -32400 0 AKST}\n    {1457866800 -28800 1 AKDT}\n    {1478426400 -32400 0 AKST}\n    {1489316400 -28800 1 AKDT}\n    {1509876000 -32400 0 AKST}\n    {1520766000 -28800 1 AKDT}\n    {1541325600 -32400 0 AKST}\n    {1552215600 -28800 1 AKDT}\n    {1572775200 -32400 0 AKST}\n    {1583665200 -28800 1 AKDT}\n    {1604224800 -32400 0 AKST}\n    {1615719600 -28800 1 AKDT}\n    {1636279200 -32400 0 AKST}\n    {1647169200 -28800 1 AKDT}\n    {1667728800 -32400 0 AKST}\n    {1678618800 -28800 1 AKDT}\n    {1699178400 -32400 0 AKST}\n    {1710068400 -28800 1 AKDT}\n    {1730628000 -32400 0 AKST}\n    {1741518000 -28800 1 AKDT}\n    {1762077600 -32400 0 AKST}\n    {1772967600 -28800 1 AKDT}\n    {1793527200 -32400 0 AKST}\n    {1805022000 -28800 1 AKDT}\n    {1825581600 -32400 0 AKST}\n    {1836471600 -28800 1 AKDT}\n    {1857031200 -32400 0 AKST}\n    {1867921200 -28800 1 AKDT}\n    {1888480800 -32400 0 AKST}\n    {1899370800 -28800 1 AKDT}\n    {1919930400 -32400 0 AKST}\n    {1930820400 -28800 1 AKDT}\n    {1951380000 -32400 0 AKST}\n    {1962874800 -28800 1 AKDT}\n    {1983434400 -32400 0 AKST}\n    {1994324400 -28800 1 AKDT}\n    {2014884000 -32400 0 AKST}\n    {2025774000 -28800 1 AKDT}\n    {2046333600 -32400 0 AKST}\n    {2057223600 -28800 1 AKDT}\n    {2077783200 -32400 0 AKST}\n    {2088673200 -28800 1 AKDT}\n    {2109232800 -32400 0 AKST}\n    {2120122800 -28800 1 AKDT}\n    {2140682400 -32400 0 AKST}\n    {2152177200 -28800 1 AKDT}\n    {2172736800 -32400 0 AKST}\n    {2183626800 -28800 1 AKDT}\n    {2204186400 -32400 0 AKST}\n    {2215076400 -28800 1 AKDT}\n    {2235636000 -32400 0 AKST}\n    {2246526000 -28800 1 AKDT}\n    {2267085600 -32400 0 AKST}\n    {2277975600 -28800 1 AKDT}\n    {2298535200 -32400 0 AKST}\n    {2309425200 -28800 1 AKDT}\n    {2329984800 -32400 0 AKST}\n    {2341479600 -28800 1 AKDT}\n    {2362039200 -32400 0 AKST}\n    {2372929200 -28800 1 AKDT}\n    {2393488800 -32400 0 AKST}\n    {2404378800 -28800 1 AKDT}\n    {2424938400 -32400 0 AKST}\n    {2435828400 -28800 1 AKDT}\n    {2456388000 -32400 0 AKST}\n    {2467278000 -28800 1 AKDT}\n    {2487837600 -32400 0 AKST}\n    {2499332400 -28800 1 AKDT}\n    {2519892000 -32400 0 AKST}\n    {2530782000 -28800 1 AKDT}\n    {2551341600 -32400 0 AKST}\n    {2562231600 -28800 1 AKDT}\n    {2582791200 -32400 0 AKST}\n    {2593681200 -28800 1 AKDT}\n    {2614240800 -32400 0 AKST}\n    {2625130800 -28800 1 AKDT}\n    {2645690400 -32400 0 AKST}\n    {2656580400 -28800 1 AKDT}\n    {2677140000 -32400 0 AKST}\n    {2688634800 -28800 1 AKDT}\n    {2709194400 -32400 0 AKST}\n    {2720084400 -28800 1 AKDT}\n    {2740644000 -32400 0 AKST}\n    {2751534000 -28800 1 AKDT}\n    {2772093600 -32400 0 AKST}\n    {2782983600 -28800 1 AKDT}\n    {2803543200 -32400 0 AKST}\n    {2814433200 -28800 1 AKDT}\n    {2834992800 -32400 0 AKST}\n    {2846487600 -28800 1 AKDT}\n    {2867047200 -32400 0 AKST}\n    {2877937200 -28800 1 AKDT}\n    {2898496800 -32400 0 AKST}\n    {2909386800 -28800 1 AKDT}\n    {2929946400 -32400 0 AKST}\n    {2940836400 -28800 1 AKDT}\n    {2961396000 -32400 0 AKST}\n    {2972286000 -28800 1 AKDT}\n    {2992845600 -32400 0 AKST}\n    {3003735600 -28800 1 AKDT}\n    {3024295200 -32400 0 AKST}\n    {3035790000 -28800 1 AKDT}\n    {3056349600 -32400 0 AKST}\n    {3067239600 -28800 1 AKDT}\n    {3087799200 -32400 0 AKST}\n    {3098689200 -28800 1 AKDT}\n    {3119248800 -32400 0 AKST}\n    {3130138800 -28800 1 AKDT}\n    {3150698400 -32400 0 AKST}\n    {3161588400 -28800 1 AKDT}\n    {3182148000 -32400 0 AKST}\n    {3193038000 -28800 1 AKDT}\n    {3213597600 -32400 0 AKST}\n    {3225092400 -28800 1 AKDT}\n    {3245652000 -32400 0 AKST}\n    {3256542000 -28800 1 AKDT}\n    {3277101600 -32400 0 AKST}\n    {3287991600 -28800 1 AKDT}\n    {3308551200 -32400 0 AKST}\n    {3319441200 -28800 1 AKDT}\n    {3340000800 -32400 0 AKST}\n    {3350890800 -28800 1 AKDT}\n    {3371450400 -32400 0 AKST}\n    {3382945200 -28800 1 AKDT}\n    {3403504800 -32400 0 AKST}\n    {3414394800 -28800 1 AKDT}\n    {3434954400 -32400 0 AKST}\n    {3445844400 -28800 1 AKDT}\n    {3466404000 -32400 0 AKST}\n    {3477294000 -28800 1 AKDT}\n    {3497853600 -32400 0 AKST}\n    {3508743600 -28800 1 AKDT}\n    {3529303200 -32400 0 AKST}\n    {3540193200 -28800 1 AKDT}\n    {3560752800 -32400 0 AKST}\n    {3572247600 -28800 1 AKDT}\n    {3592807200 -32400 0 AKST}\n    {3603697200 -28800 1 AKDT}\n    {3624256800 -32400 0 AKST}\n    {3635146800 -28800 1 AKDT}\n    {3655706400 -32400 0 AKST}\n    {3666596400 -28800 1 AKDT}\n    {3687156000 -32400 0 AKST}\n    {3698046000 -28800 1 AKDT}\n    {3718605600 -32400 0 AKST}\n    {3730100400 -28800 1 AKDT}\n    {3750660000 -32400 0 AKST}\n    {3761550000 -28800 1 AKDT}\n    {3782109600 -32400 0 AKST}\n    {3792999600 -28800 1 AKDT}\n    {3813559200 -32400 0 AKST}\n    {3824449200 -28800 1 AKDT}\n    {3845008800 -32400 0 AKST}\n    {3855898800 -28800 1 AKDT}\n    {3876458400 -32400 0 AKST}\n    {3887348400 -28800 1 AKDT}\n    {3907908000 -32400 0 AKST}\n    {3919402800 -28800 1 AKDT}\n    {3939962400 -32400 0 AKST}\n    {3950852400 -28800 1 AKDT}\n    {3971412000 -32400 0 AKST}\n    {3982302000 -28800 1 AKDT}\n    {4002861600 -32400 0 AKST}\n    {4013751600 -28800 1 AKDT}\n    {4034311200 -32400 0 AKST}\n    {4045201200 -28800 1 AKDT}\n    {4065760800 -32400 0 AKST}\n    {4076650800 -28800 1 AKDT}\n    {4097210400 -32400 0 AKST}\n}\n",
		"/tzdata/America/Anguilla":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Anguilla) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Antigua":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Antigua) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Araguaina":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Araguaina) {\n    {-9223372036854775808 -11568 0 LMT}\n    {-1767214032 -10800 0 -03}\n    {-1206957600 -7200 1 -03}\n    {-1191362400 -10800 0 -03}\n    {-1175374800 -7200 1 -03}\n    {-1159826400 -10800 0 -03}\n    {-633819600 -7200 1 -03}\n    {-622069200 -10800 0 -03}\n    {-602283600 -7200 1 -03}\n    {-591832800 -10800 0 -03}\n    {-570747600 -7200 1 -03}\n    {-560210400 -10800 0 -03}\n    {-539125200 -7200 1 -03}\n    {-531352800 -10800 0 -03}\n    {-191365200 -7200 1 -03}\n    {-184197600 -10800 0 -03}\n    {-155163600 -7200 1 -03}\n    {-150069600 -10800 0 -03}\n    {-128898000 -7200 1 -03}\n    {-121125600 -10800 0 -03}\n    {-99954000 -7200 1 -03}\n    {-89589600 -10800 0 -03}\n    {-68418000 -7200 1 -03}\n    {-57967200 -10800 0 -03}\n    {499748400 -7200 1 -03}\n    {511236000 -10800 0 -03}\n    {530593200 -7200 1 -03}\n    {540266400 -10800 0 -03}\n    {562129200 -7200 1 -03}\n    {571197600 -10800 0 -03}\n    {592974000 -7200 1 -03}\n    {602042400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {634701600 -10800 0 -03}\n    {653536800 -10800 0 -03}\n    {811047600 -10800 0 -03}\n    {813726000 -7200 1 -03}\n    {824004000 -10800 0 -03}\n    {844570800 -7200 1 -03}\n    {856058400 -10800 0 -03}\n    {876106800 -7200 1 -03}\n    {888717600 -10800 0 -03}\n    {908074800 -7200 1 -03}\n    {919562400 -10800 0 -03}\n    {938919600 -7200 1 -03}\n    {951616800 -10800 0 -03}\n    {970974000 -7200 1 -03}\n    {982461600 -10800 0 -03}\n    {1003028400 -7200 1 -03}\n    {1013911200 -10800 0 -03}\n    {1036292400 -7200 1 -03}\n    {1045360800 -10800 0 -03}\n    {1064368800 -10800 0 -03}\n    {1350788400 -7200 0 -03}\n    {1361066400 -10800 0 -03}\n    {1378000800 -10800 0 -03}\n}\n",
		"/tzdata/America/Argentina/":               "",
		"/tzdata/America/Argentina/Buenos_Aires":   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Argentina/Buenos_Aires) {\n    {-9223372036854775808 -14028 0 LMT}\n    {-2372097972 -15408 0 CMT}\n    {-1567453392 -14400 0 -04}\n    {-1233432000 -10800 0 -04}\n    {-1222981200 -14400 0 -04}\n    {-1205956800 -10800 1 -04}\n    {-1194037200 -14400 0 -04}\n    {-1172865600 -10800 1 -04}\n    {-1162501200 -14400 0 -04}\n    {-1141329600 -10800 1 -04}\n    {-1130965200 -14400 0 -04}\n    {-1109793600 -10800 1 -04}\n    {-1099429200 -14400 0 -04}\n    {-1078257600 -10800 1 -04}\n    {-1067806800 -14400 0 -04}\n    {-1046635200 -10800 1 -04}\n    {-1036270800 -14400 0 -04}\n    {-1015099200 -10800 1 -04}\n    {-1004734800 -14400 0 -04}\n    {-983563200 -10800 1 -04}\n    {-973198800 -14400 0 -04}\n    {-952027200 -10800 1 -04}\n    {-941576400 -14400 0 -04}\n    {-931032000 -10800 1 -04}\n    {-900882000 -14400 0 -04}\n    {-890337600 -10800 1 -04}\n    {-833749200 -14400 0 -04}\n    {-827265600 -10800 1 -04}\n    {-752274000 -14400 0 -04}\n    {-733780800 -10800 1 -04}\n    {-197326800 -14400 0 -04}\n    {-190843200 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-164491200 -10800 1 -04}\n    {-152658000 -14400 0 -04}\n    {-132955200 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-101419200 -10800 1 -04}\n    {-86821200 -14400 0 -04}\n    {-71092800 -10800 1 -04}\n    {-54766800 -14400 0 -04}\n    {-39038400 -10800 1 -04}\n    {-23317200 -14400 0 -04}\n    {-7588800 -10800 0 -03}\n    {128142000 -7200 1 -03}\n    {136605600 -10800 0 -03}\n    {596948400 -7200 1 -03}\n    {605066400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {636516000 -10800 0 -03}\n    {656478000 -7200 1 -03}\n    {667965600 -10800 0 -03}\n    {687927600 -7200 1 -03}\n    {699415200 -10800 0 -03}\n    {719377200 -7200 1 -03}\n    {731469600 -10800 0 -03}\n    {938916000 -10800 0 -04}\n    {938919600 -10800 1 -04}\n    {952056000 -10800 0 -03}\n    {1198983600 -7200 1 -03}\n    {1205632800 -10800 0 -03}\n    {1224385200 -7200 1 -03}\n    {1237082400 -10800 0 -03}\n}\n",
		"/tzdata/America/Argentina/Catamarca":      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Argentina/Catamarca) {\n    {-9223372036854775808 -15788 0 LMT}\n    {-2372096212 -15408 0 CMT}\n    {-1567453392 -14400 0 -04}\n    {-1233432000 -10800 0 -04}\n    {-1222981200 -14400 0 -04}\n    {-1205956800 -10800 1 -04}\n    {-1194037200 -14400 0 -04}\n    {-1172865600 -10800 1 -04}\n    {-1162501200 -14400 0 -04}\n    {-1141329600 -10800 1 -04}\n    {-1130965200 -14400 0 -04}\n    {-1109793600 -10800 1 -04}\n    {-1099429200 -14400 0 -04}\n    {-1078257600 -10800 1 -04}\n    {-1067806800 -14400 0 -04}\n    {-1046635200 -10800 1 -04}\n    {-1036270800 -14400 0 -04}\n    {-1015099200 -10800 1 -04}\n    {-1004734800 -14400 0 -04}\n    {-983563200 -10800 1 -04}\n    {-973198800 -14400 0 -04}\n    {-952027200 -10800 1 -04}\n    {-941576400 -14400 0 -04}\n    {-931032000 -10800 1 -04}\n    {-900882000 -14400 0 -04}\n    {-890337600 -10800 1 -04}\n    {-833749200 -14400 0 -04}\n    {-827265600 -10800 1 -04}\n    {-752274000 -14400 0 -04}\n    {-733780800 -10800 1 -04}\n    {-197326800 -14400 0 -04}\n    {-190843200 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-164491200 -10800 1 -04}\n    {-152658000 -14400 0 -04}\n    {-132955200 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-101419200 -10800 1 -04}\n    {-86821200 -14400 0 -04}\n    {-71092800 -10800 1 -04}\n    {-54766800 -14400 0 -04}\n    {-39038400 -10800 1 -04}\n    {-23317200 -14400 0 -04}\n    {-7588800 -10800 0 -03}\n    {128142000 -7200 1 -03}\n    {136605600 -10800 0 -03}\n    {596948400 -7200 1 -03}\n    {605066400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {636516000 -10800 0 -03}\n    {656478000 -7200 1 -03}\n    {667965600 -14400 0 -04}\n    {687931200 -7200 0 -03}\n    {699415200 -10800 0 -03}\n    {719377200 -7200 1 -03}\n    {731469600 -10800 0 -03}\n    {938916000 -10800 0 -04}\n    {938919600 -10800 1 -04}\n    {952056000 -10800 0 -03}\n    {1086058800 -14400 0 -04}\n    {1087704000 -10800 0 -03}\n    {1198983600 -7200 1 -03}\n    {1205632800 -10800 0 -03}\n    {1224295200 -10800 0 -03}\n}\n",
		"/tzdata/America/Argentina/ComodRivadavia": "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Argentina/Catamarca)]} {\n    LoadTimeZoneFile America/Argentina/Catamarca\n}\nset TZData(:America/Argentina/ComodRivadavia) $TZData(:America/Argentina/Catamarca)\n",
		"/tzdata/America/Argentina/Cordoba":        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Argentina/Cordoba) {\n    {-9223372036854775808 -15408 0 LMT}\n    {-2372096592 -15408 0 CMT}\n    {-1567453392 -14400 0 -04}\n    {-1233432000 -10800 0 -04}\n    {-1222981200 -14400 0 -04}\n    {-1205956800 -10800 1 -04}\n    {-1194037200 -14400 0 -04}\n    {-1172865600 -10800 1 -04}\n    {-1162501200 -14400 0 -04}\n    {-1141329600 -10800 1 -04}\n    {-1130965200 -14400 0 -04}\n    {-1109793600 -10800 1 -04}\n    {-1099429200 -14400 0 -04}\n    {-1078257600 -10800 1 -04}\n    {-1067806800 -14400 0 -04}\n    {-1046635200 -10800 1 -04}\n    {-1036270800 -14400 0 -04}\n    {-1015099200 -10800 1 -04}\n    {-1004734800 -14400 0 -04}\n    {-983563200 -10800 1 -04}\n    {-973198800 -14400 0 -04}\n    {-952027200 -10800 1 -04}\n    {-941576400 -14400 0 -04}\n    {-931032000 -10800 1 -04}\n    {-900882000 -14400 0 -04}\n    {-890337600 -10800 1 -04}\n    {-833749200 -14400 0 -04}\n    {-827265600 -10800 1 -04}\n    {-752274000 -14400 0 -04}\n    {-733780800 -10800 1 -04}\n    {-197326800 -14400 0 -04}\n    {-190843200 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-164491200 -10800 1 -04}\n    {-152658000 -14400 0 -04}\n    {-132955200 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-101419200 -10800 1 -04}\n    {-86821200 -14400 0 -04}\n    {-71092800 -10800 1 -04}\n    {-54766800 -14400 0 -04}\n    {-39038400 -10800 1 -04}\n    {-23317200 -14400 0 -04}\n    {-7588800 -10800 0 -03}\n    {128142000 -7200 1 -03}\n    {136605600 -10800 0 -03}\n    {596948400 -7200 1 -03}\n    {605066400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {636516000 -10800 0 -03}\n    {656478000 -7200 1 -03}\n    {667965600 -14400 0 -04}\n    {687931200 -7200 0 -03}\n    {699415200 -10800 0 -03}\n    {719377200 -7200 1 -03}\n    {731469600 -10800 0 -03}\n    {938916000 -10800 0 -04}\n    {938919600 -10800 1 -04}\n    {952056000 -10800 0 -03}\n    {1198983600 -7200 1 -03}\n    {1205632800 -10800 0 -03}\n    {1224385200 -7200 1 -03}\n    {1237082400 -10800 0 -03}\n}\n",
		"/tzdata/America/Argentina/Jujuy":          "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Argentina/Jujuy) {\n    {-9223372036854775808 -15672 0 LMT}\n    {-2372096328 -15408 0 CMT}\n    {-1567453392 -14400 0 -04}\n    {-1233432000 -10800 0 -04}\n    {-1222981200 -14400 0 -04}\n    {-1205956800 -10800 1 -04}\n    {-1194037200 -14400 0 -04}\n    {-1172865600 -10800 1 -04}\n    {-1162501200 -14400 0 -04}\n    {-1141329600 -10800 1 -04}\n    {-1130965200 -14400 0 -04}\n    {-1109793600 -10800 1 -04}\n    {-1099429200 -14400 0 -04}\n    {-1078257600 -10800 1 -04}\n    {-1067806800 -14400 0 -04}\n    {-1046635200 -10800 1 -04}\n    {-1036270800 -14400 0 -04}\n    {-1015099200 -10800 1 -04}\n    {-1004734800 -14400 0 -04}\n    {-983563200 -10800 1 -04}\n    {-973198800 -14400 0 -04}\n    {-952027200 -10800 1 -04}\n    {-941576400 -14400 0 -04}\n    {-931032000 -10800 1 -04}\n    {-900882000 -14400 0 -04}\n    {-890337600 -10800 1 -04}\n    {-833749200 -14400 0 -04}\n    {-827265600 -10800 1 -04}\n    {-752274000 -14400 0 -04}\n    {-733780800 -10800 1 -04}\n    {-197326800 -14400 0 -04}\n    {-190843200 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-164491200 -10800 1 -04}\n    {-152658000 -14400 0 -04}\n    {-132955200 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-101419200 -10800 1 -04}\n    {-86821200 -14400 0 -04}\n    {-71092800 -10800 1 -04}\n    {-54766800 -14400 0 -04}\n    {-39038400 -10800 1 -04}\n    {-23317200 -14400 0 -04}\n    {-7588800 -10800 0 -03}\n    {128142000 -7200 1 -03}\n    {136605600 -10800 0 -03}\n    {596948400 -7200 1 -03}\n    {605066400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {636516000 -14400 0 -04}\n    {657086400 -10800 1 -03}\n    {669178800 -14400 0 -04}\n    {686721600 -7200 1 -02}\n    {694231200 -7200 0 -03}\n    {699415200 -10800 0 -03}\n    {719377200 -7200 1 -03}\n    {731469600 -10800 0 -03}\n    {938916000 -10800 0 -04}\n    {938919600 -10800 1 -04}\n    {952056000 -10800 0 -03}\n    {1198983600 -7200 1 -03}\n    {1205632800 -10800 0 -03}\n    {1224295200 -10800 0 -03}\n}\n",
		"/tzdata/America/Argentina/La_Rioja":       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Argentina/La_Rioja) {\n    {-9223372036854775808 -16044 0 LMT}\n    {-2372095956 -15408 0 CMT}\n    {-1567453392 -14400 0 -04}\n    {-1233432000 -10800 0 -04}\n    {-1222981200 -14400 0 -04}\n    {-1205956800 -10800 1 -04}\n    {-1194037200 -14400 0 -04}\n    {-1172865600 -10800 1 -04}\n    {-1162501200 -14400 0 -04}\n    {-1141329600 -10800 1 -04}\n    {-1130965200 -14400 0 -04}\n    {-1109793600 -10800 1 -04}\n    {-1099429200 -14400 0 -04}\n    {-1078257600 -10800 1 -04}\n    {-1067806800 -14400 0 -04}\n    {-1046635200 -10800 1 -04}\n    {-1036270800 -14400 0 -04}\n    {-1015099200 -10800 1 -04}\n    {-1004734800 -14400 0 -04}\n    {-983563200 -10800 1 -04}\n    {-973198800 -14400 0 -04}\n    {-952027200 -10800 1 -04}\n    {-941576400 -14400 0 -04}\n    {-931032000 -10800 1 -04}\n    {-900882000 -14400 0 -04}\n    {-890337600 -10800 1 -04}\n    {-833749200 -14400 0 -04}\n    {-827265600 -10800 1 -04}\n    {-752274000 -14400 0 -04}\n    {-733780800 -10800 1 -04}\n    {-197326800 -14400 0 -04}\n    {-190843200 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-164491200 -10800 1 -04}\n    {-152658000 -14400 0 -04}\n    {-132955200 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-101419200 -10800 1 -04}\n    {-86821200 -14400 0 -04}\n    {-71092800 -10800 1 -04}\n    {-54766800 -14400 0 -04}\n    {-39038400 -10800 1 -04}\n    {-23317200 -14400 0 -04}\n    {-7588800 -10800 0 -03}\n    {128142000 -7200 1 -03}\n    {136605600 -10800 0 -03}\n    {596948400 -7200 1 -03}\n    {605066400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {636516000 -10800 0 -03}\n    {656478000 -7200 1 -03}\n    {667792800 -14400 0 -04}\n    {673588800 -10800 0 -03}\n    {687927600 -7200 1 -03}\n    {699415200 -10800 0 -03}\n    {719377200 -7200 1 -03}\n    {731469600 -10800 0 -03}\n    {938916000 -10800 0 -04}\n    {938919600 -10800 1 -04}\n    {952056000 -10800 0 -03}\n    {1086058800 -14400 0 -04}\n    {1087704000 -10800 0 -03}\n    {1198983600 -7200 1 -03}\n    {1205632800 -10800 0 -03}\n    {1224295200 -10800 0 -03}\n}\n",
		"/tzdata/America/Argentina/Mendoza":        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Argentina/Mendoza) {\n    {-9223372036854775808 -16516 0 LMT}\n    {-2372095484 -15408 0 CMT}\n    {-1567453392 -14400 0 -04}\n    {-1233432000 -10800 0 -04}\n    {-1222981200 -14400 0 -04}\n    {-1205956800 -10800 1 -04}\n    {-1194037200 -14400 0 -04}\n    {-1172865600 -10800 1 -04}\n    {-1162501200 -14400 0 -04}\n    {-1141329600 -10800 1 -04}\n    {-1130965200 -14400 0 -04}\n    {-1109793600 -10800 1 -04}\n    {-1099429200 -14400 0 -04}\n    {-1078257600 -10800 1 -04}\n    {-1067806800 -14400 0 -04}\n    {-1046635200 -10800 1 -04}\n    {-1036270800 -14400 0 -04}\n    {-1015099200 -10800 1 -04}\n    {-1004734800 -14400 0 -04}\n    {-983563200 -10800 1 -04}\n    {-973198800 -14400 0 -04}\n    {-952027200 -10800 1 -04}\n    {-941576400 -14400 0 -04}\n    {-931032000 -10800 1 -04}\n    {-900882000 -14400 0 -04}\n    {-890337600 -10800 1 -04}\n    {-833749200 -14400 0 -04}\n    {-827265600 -10800 1 -04}\n    {-752274000 -14400 0 -04}\n    {-733780800 -10800 1 -04}\n    {-197326800 -14400 0 -04}\n    {-190843200 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-164491200 -10800 1 -04}\n    {-152658000 -14400 0 -04}\n    {-132955200 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-101419200 -10800 1 -04}\n    {-86821200 -14400 0 -04}\n    {-71092800 -10800 1 -04}\n    {-54766800 -14400 0 -04}\n    {-39038400 -10800 1 -04}\n    {-23317200 -14400 0 -04}\n    {-7588800 -10800 0 -03}\n    {128142000 -7200 1 -03}\n    {136605600 -10800 0 -03}\n    {596948400 -7200 1 -03}\n    {605066400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {636516000 -14400 0 -04}\n    {655963200 -10800 1 -03}\n    {667796400 -14400 0 -04}\n    {687499200 -10800 1 -03}\n    {699418800 -14400 0 -04}\n    {719380800 -7200 0 -03}\n    {731469600 -10800 0 -03}\n    {938916000 -10800 0 -04}\n    {938919600 -10800 1 -04}\n    {952056000 -10800 0 -03}\n    {1085281200 -14400 0 -04}\n    {1096171200 -10800 0 -03}\n    {1198983600 -7200 1 -03}\n    {1205632800 -10800 0 -03}\n    {1224295200 -10800 0 -03}\n}\n",
		"/tzdata/America/Argentina/Rio_Gallegos":   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Argentina/Rio_Gallegos) {\n    {-9223372036854775808 -16612 0 LMT}\n    {-2372095388 -15408 0 CMT}\n    {-1567453392 -14400 0 -04}\n    {-1233432000 -10800 0 -04}\n    {-1222981200 -14400 0 -04}\n    {-1205956800 -10800 1 -04}\n    {-1194037200 -14400 0 -04}\n    {-1172865600 -10800 1 -04}\n    {-1162501200 -14400 0 -04}\n    {-1141329600 -10800 1 -04}\n    {-1130965200 -14400 0 -04}\n    {-1109793600 -10800 1 -04}\n    {-1099429200 -14400 0 -04}\n    {-1078257600 -10800 1 -04}\n    {-1067806800 -14400 0 -04}\n    {-1046635200 -10800 1 -04}\n    {-1036270800 -14400 0 -04}\n    {-1015099200 -10800 1 -04}\n    {-1004734800 -14400 0 -04}\n    {-983563200 -10800 1 -04}\n    {-973198800 -14400 0 -04}\n    {-952027200 -10800 1 -04}\n    {-941576400 -14400 0 -04}\n    {-931032000 -10800 1 -04}\n    {-900882000 -14400 0 -04}\n    {-890337600 -10800 1 -04}\n    {-833749200 -14400 0 -04}\n    {-827265600 -10800 1 -04}\n    {-752274000 -14400 0 -04}\n    {-733780800 -10800 1 -04}\n    {-197326800 -14400 0 -04}\n    {-190843200 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-164491200 -10800 1 -04}\n    {-152658000 -14400 0 -04}\n    {-132955200 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-101419200 -10800 1 -04}\n    {-86821200 -14400 0 -04}\n    {-71092800 -10800 1 -04}\n    {-54766800 -14400 0 -04}\n    {-39038400 -10800 1 -04}\n    {-23317200 -14400 0 -04}\n    {-7588800 -10800 0 -03}\n    {128142000 -7200 1 -03}\n    {136605600 -10800 0 -03}\n    {596948400 -7200 1 -03}\n    {605066400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {636516000 -10800 0 -03}\n    {656478000 -7200 1 -03}\n    {667965600 -10800 0 -03}\n    {687927600 -7200 1 -03}\n    {699415200 -10800 0 -03}\n    {719377200 -7200 1 -03}\n    {731469600 -10800 0 -03}\n    {938916000 -10800 0 -04}\n    {938919600 -10800 1 -04}\n    {952056000 -10800 0 -03}\n    {1086058800 -14400 0 -04}\n    {1087704000 -10800 0 -03}\n    {1198983600 -7200 1 -03}\n    {1205632800 -10800 0 -03}\n    {1224295200 -10800 0 -03}\n}\n",
		"/tzdata/America/Argentina/Salta":          "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Argentina/Salta) {\n    {-9223372036854775808 -15700 0 LMT}\n    {-2372096300 -15408 0 CMT}\n    {-1567453392 -14400 0 -04}\n    {-1233432000 -10800 0 -04}\n    {-1222981200 -14400 0 -04}\n    {-1205956800 -10800 1 -04}\n    {-1194037200 -14400 0 -04}\n    {-1172865600 -10800 1 -04}\n    {-1162501200 -14400 0 -04}\n    {-1141329600 -10800 1 -04}\n    {-1130965200 -14400 0 -04}\n    {-1109793600 -10800 1 -04}\n    {-1099429200 -14400 0 -04}\n    {-1078257600 -10800 1 -04}\n    {-1067806800 -14400 0 -04}\n    {-1046635200 -10800 1 -04}\n    {-1036270800 -14400 0 -04}\n    {-1015099200 -10800 1 -04}\n    {-1004734800 -14400 0 -04}\n    {-983563200 -10800 1 -04}\n    {-973198800 -14400 0 -04}\n    {-952027200 -10800 1 -04}\n    {-941576400 -14400 0 -04}\n    {-931032000 -10800 1 -04}\n    {-900882000 -14400 0 -04}\n    {-890337600 -10800 1 -04}\n    {-833749200 -14400 0 -04}\n    {-827265600 -10800 1 -04}\n    {-752274000 -14400 0 -04}\n    {-733780800 -10800 1 -04}\n    {-197326800 -14400 0 -04}\n    {-190843200 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-164491200 -10800 1 -04}\n    {-152658000 -14400 0 -04}\n    {-132955200 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-101419200 -10800 1 -04}\n    {-86821200 -14400 0 -04}\n    {-71092800 -10800 1 -04}\n    {-54766800 -14400 0 -04}\n    {-39038400 -10800 1 -04}\n    {-23317200 -14400 0 -04}\n    {-7588800 -10800 0 -03}\n    {128142000 -7200 1 -03}\n    {136605600 -10800 0 -03}\n    {596948400 -7200 1 -03}\n    {605066400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {636516000 -10800 0 -03}\n    {656478000 -7200 1 -03}\n    {667965600 -14400 0 -04}\n    {687931200 -7200 0 -03}\n    {699415200 -10800 0 -03}\n    {719377200 -7200 1 -03}\n    {731469600 -10800 0 -03}\n    {938916000 -10800 0 -04}\n    {938919600 -10800 1 -04}\n    {952056000 -10800 0 -03}\n    {1198983600 -7200 1 -03}\n    {1205632800 -10800 0 -03}\n    {1224295200 -10800 0 -03}\n}\n",
		"/tzdata/America/Argentina/San_Juan":       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Argentina/San_Juan) {\n    {-9223372036854775808 -16444 0 LMT}\n    {-2372095556 -15408 0 CMT}\n    {-1567453392 -14400 0 -04}\n    {-1233432000 -10800 0 -04}\n    {-1222981200 -14400 0 -04}\n    {-1205956800 -10800 1 -04}\n    {-1194037200 -14400 0 -04}\n    {-1172865600 -10800 1 -04}\n    {-1162501200 -14400 0 -04}\n    {-1141329600 -10800 1 -04}\n    {-1130965200 -14400 0 -04}\n    {-1109793600 -10800 1 -04}\n    {-1099429200 -14400 0 -04}\n    {-1078257600 -10800 1 -04}\n    {-1067806800 -14400 0 -04}\n    {-1046635200 -10800 1 -04}\n    {-1036270800 -14400 0 -04}\n    {-1015099200 -10800 1 -04}\n    {-1004734800 -14400 0 -04}\n    {-983563200 -10800 1 -04}\n    {-973198800 -14400 0 -04}\n    {-952027200 -10800 1 -04}\n    {-941576400 -14400 0 -04}\n    {-931032000 -10800 1 -04}\n    {-900882000 -14400 0 -04}\n    {-890337600 -10800 1 -04}\n    {-833749200 -14400 0 -04}\n    {-827265600 -10800 1 -04}\n    {-752274000 -14400 0 -04}\n    {-733780800 -10800 1 -04}\n    {-197326800 -14400 0 -04}\n    {-190843200 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-164491200 -10800 1 -04}\n    {-152658000 -14400 0 -04}\n    {-132955200 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-101419200 -10800 1 -04}\n    {-86821200 -14400 0 -04}\n    {-71092800 -10800 1 -04}\n    {-54766800 -14400 0 -04}\n    {-39038400 -10800 1 -04}\n    {-23317200 -14400 0 -04}\n    {-7588800 -10800 0 -03}\n    {128142000 -7200 1 -03}\n    {136605600 -10800 0 -03}\n    {596948400 -7200 1 -03}\n    {605066400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {636516000 -10800 0 -03}\n    {656478000 -7200 1 -03}\n    {667792800 -14400 0 -04}\n    {673588800 -10800 0 -03}\n    {687927600 -7200 1 -03}\n    {699415200 -10800 0 -03}\n    {719377200 -7200 1 -03}\n    {731469600 -10800 0 -03}\n    {938916000 -10800 0 -04}\n    {938919600 -10800 1 -04}\n    {952056000 -10800 0 -03}\n    {1085972400 -14400 0 -04}\n    {1090728000 -10800 0 -03}\n    {1198983600 -7200 1 -03}\n    {1205632800 -10800 0 -03}\n    {1224295200 -10800 0 -03}\n}\n",
		"/tzdata/America/Argentina/San_Luis":       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Argentina/San_Luis) {\n    {-9223372036854775808 -15924 0 LMT}\n    {-2372096076 -15408 0 CMT}\n    {-1567453392 -14400 0 -04}\n    {-1233432000 -10800 0 -04}\n    {-1222981200 -14400 0 -04}\n    {-1205956800 -10800 1 -04}\n    {-1194037200 -14400 0 -04}\n    {-1172865600 -10800 1 -04}\n    {-1162501200 -14400 0 -04}\n    {-1141329600 -10800 1 -04}\n    {-1130965200 -14400 0 -04}\n    {-1109793600 -10800 1 -04}\n    {-1099429200 -14400 0 -04}\n    {-1078257600 -10800 1 -04}\n    {-1067806800 -14400 0 -04}\n    {-1046635200 -10800 1 -04}\n    {-1036270800 -14400 0 -04}\n    {-1015099200 -10800 1 -04}\n    {-1004734800 -14400 0 -04}\n    {-983563200 -10800 1 -04}\n    {-973198800 -14400 0 -04}\n    {-952027200 -10800 1 -04}\n    {-941576400 -14400 0 -04}\n    {-931032000 -10800 1 -04}\n    {-900882000 -14400 0 -04}\n    {-890337600 -10800 1 -04}\n    {-833749200 -14400 0 -04}\n    {-827265600 -10800 1 -04}\n    {-752274000 -14400 0 -04}\n    {-733780800 -10800 1 -04}\n    {-197326800 -14400 0 -04}\n    {-190843200 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-164491200 -10800 1 -04}\n    {-152658000 -14400 0 -04}\n    {-132955200 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-101419200 -10800 1 -04}\n    {-86821200 -14400 0 -04}\n    {-71092800 -10800 1 -04}\n    {-54766800 -14400 0 -04}\n    {-39038400 -10800 1 -04}\n    {-23317200 -14400 0 -04}\n    {-7588800 -10800 0 -03}\n    {128142000 -7200 1 -03}\n    {136605600 -10800 0 -03}\n    {596948400 -7200 1 -03}\n    {605066400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {631159200 -7200 1 -02}\n    {637380000 -14400 0 -04}\n    {655963200 -10800 1 -03}\n    {667796400 -14400 0 -04}\n    {675748800 -10800 0 -03}\n    {938919600 -10800 1 -03}\n    {952052400 -10800 0 -03}\n    {1085972400 -14400 0 -04}\n    {1090728000 -10800 0 -03}\n    {1198983600 -7200 1 -03}\n    {1200880800 -10800 0 -04}\n    {1205031600 -14400 0 -04}\n    {1223784000 -10800 1 -04}\n    {1236481200 -14400 0 -04}\n    {1255233600 -10800 0 -03}\n}\n",
		"/tzdata/America/Argentina/Tucuman":        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Argentina/Tucuman) {\n    {-9223372036854775808 -15652 0 LMT}\n    {-2372096348 -15408 0 CMT}\n    {-1567453392 -14400 0 -04}\n    {-1233432000 -10800 0 -04}\n    {-1222981200 -14400 0 -04}\n    {-1205956800 -10800 1 -04}\n    {-1194037200 -14400 0 -04}\n    {-1172865600 -10800 1 -04}\n    {-1162501200 -14400 0 -04}\n    {-1141329600 -10800 1 -04}\n    {-1130965200 -14400 0 -04}\n    {-1109793600 -10800 1 -04}\n    {-1099429200 -14400 0 -04}\n    {-1078257600 -10800 1 -04}\n    {-1067806800 -14400 0 -04}\n    {-1046635200 -10800 1 -04}\n    {-1036270800 -14400 0 -04}\n    {-1015099200 -10800 1 -04}\n    {-1004734800 -14400 0 -04}\n    {-983563200 -10800 1 -04}\n    {-973198800 -14400 0 -04}\n    {-952027200 -10800 1 -04}\n    {-941576400 -14400 0 -04}\n    {-931032000 -10800 1 -04}\n    {-900882000 -14400 0 -04}\n    {-890337600 -10800 1 -04}\n    {-833749200 -14400 0 -04}\n    {-827265600 -10800 1 -04}\n    {-752274000 -14400 0 -04}\n    {-733780800 -10800 1 -04}\n    {-197326800 -14400 0 -04}\n    {-190843200 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-164491200 -10800 1 -04}\n    {-152658000 -14400 0 -04}\n    {-132955200 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-101419200 -10800 1 -04}\n    {-86821200 -14400 0 -04}\n    {-71092800 -10800 1 -04}\n    {-54766800 -14400 0 -04}\n    {-39038400 -10800 1 -04}\n    {-23317200 -14400 0 -04}\n    {-7588800 -10800 0 -03}\n    {128142000 -7200 1 -03}\n    {136605600 -10800 0 -03}\n    {596948400 -7200 1 -03}\n    {605066400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {636516000 -10800 0 -03}\n    {656478000 -7200 1 -03}\n    {667965600 -14400 0 -04}\n    {687931200 -7200 0 -03}\n    {699415200 -10800 0 -03}\n    {719377200 -7200 1 -03}\n    {731469600 -10800 0 -03}\n    {938916000 -10800 0 -04}\n    {938919600 -10800 1 -04}\n    {952056000 -10800 0 -03}\n    {1086058800 -14400 0 -04}\n    {1087099200 -10800 0 -03}\n    {1198983600 -7200 1 -03}\n    {1205632800 -10800 0 -03}\n    {1224385200 -7200 1 -03}\n    {1237082400 -10800 0 -03}\n}\n",
		"/tzdata/America/Argentina/Ushuaia":        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Argentina/Ushuaia) {\n    {-9223372036854775808 -16392 0 LMT}\n    {-2372095608 -15408 0 CMT}\n    {-1567453392 -14400 0 -04}\n    {-1233432000 -10800 0 -04}\n    {-1222981200 -14400 0 -04}\n    {-1205956800 -10800 1 -04}\n    {-1194037200 -14400 0 -04}\n    {-1172865600 -10800 1 -04}\n    {-1162501200 -14400 0 -04}\n    {-1141329600 -10800 1 -04}\n    {-1130965200 -14400 0 -04}\n    {-1109793600 -10800 1 -04}\n    {-1099429200 -14400 0 -04}\n    {-1078257600 -10800 1 -04}\n    {-1067806800 -14400 0 -04}\n    {-1046635200 -10800 1 -04}\n    {-1036270800 -14400 0 -04}\n    {-1015099200 -10800 1 -04}\n    {-1004734800 -14400 0 -04}\n    {-983563200 -10800 1 -04}\n    {-973198800 -14400 0 -04}\n    {-952027200 -10800 1 -04}\n    {-941576400 -14400 0 -04}\n    {-931032000 -10800 1 -04}\n    {-900882000 -14400 0 -04}\n    {-890337600 -10800 1 -04}\n    {-833749200 -14400 0 -04}\n    {-827265600 -10800 1 -04}\n    {-752274000 -14400 0 -04}\n    {-733780800 -10800 1 -04}\n    {-197326800 -14400 0 -04}\n    {-190843200 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-164491200 -10800 1 -04}\n    {-152658000 -14400 0 -04}\n    {-132955200 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-101419200 -10800 1 -04}\n    {-86821200 -14400 0 -04}\n    {-71092800 -10800 1 -04}\n    {-54766800 -14400 0 -04}\n    {-39038400 -10800 1 -04}\n    {-23317200 -14400 0 -04}\n    {-7588800 -10800 0 -03}\n    {128142000 -7200 1 -03}\n    {136605600 -10800 0 -03}\n    {596948400 -7200 1 -03}\n    {605066400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {636516000 -10800 0 -03}\n    {656478000 -7200 1 -03}\n    {667965600 -10800 0 -03}\n    {687927600 -7200 1 -03}\n    {699415200 -10800 0 -03}\n    {719377200 -7200 1 -03}\n    {731469600 -10800 0 -03}\n    {938916000 -10800 0 -04}\n    {938919600 -10800 1 -04}\n    {952056000 -10800 0 -03}\n    {1085886000 -14400 0 -04}\n    {1087704000 -10800 0 -03}\n    {1198983600 -7200 1 -03}\n    {1205632800 -10800 0 -03}\n    {1224295200 -10800 0 -03}\n}\n",
		"/tzdata/America/Aruba":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Aruba) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Asuncion":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Asuncion) {\n    {-9223372036854775808 -13840 0 LMT}\n    {-2524507760 -13840 0 AMT}\n    {-1206389360 -14400 0 -04}\n    {86760000 -10800 0 -03}\n    {134017200 -14400 0 -04}\n    {162878400 -14400 0 -04}\n    {181368000 -10800 1 -04}\n    {194497200 -14400 0 -04}\n    {212990400 -10800 1 -04}\n    {226033200 -14400 0 -04}\n    {244526400 -10800 1 -04}\n    {257569200 -14400 0 -04}\n    {276062400 -10800 1 -04}\n    {291783600 -14400 0 -04}\n    {307598400 -10800 1 -04}\n    {323406000 -14400 0 -04}\n    {339220800 -10800 1 -04}\n    {354942000 -14400 0 -04}\n    {370756800 -10800 1 -04}\n    {386478000 -14400 0 -04}\n    {402292800 -10800 1 -04}\n    {418014000 -14400 0 -04}\n    {433828800 -10800 1 -04}\n    {449636400 -14400 0 -04}\n    {465451200 -10800 1 -04}\n    {481172400 -14400 0 -04}\n    {496987200 -10800 1 -04}\n    {512708400 -14400 0 -04}\n    {528523200 -10800 1 -04}\n    {544244400 -14400 0 -04}\n    {560059200 -10800 1 -04}\n    {575866800 -14400 0 -04}\n    {591681600 -10800 1 -04}\n    {607402800 -14400 0 -04}\n    {625032000 -10800 1 -04}\n    {638938800 -14400 0 -04}\n    {654753600 -10800 1 -04}\n    {670474800 -14400 0 -04}\n    {686721600 -10800 1 -04}\n    {699418800 -14400 0 -04}\n    {718257600 -10800 1 -04}\n    {733546800 -14400 0 -04}\n    {749448000 -10800 1 -04}\n    {762318000 -14400 0 -04}\n    {780984000 -10800 1 -04}\n    {793767600 -14400 0 -04}\n    {812520000 -10800 1 -04}\n    {825649200 -14400 0 -04}\n    {844574400 -10800 1 -04}\n    {856666800 -14400 0 -04}\n    {876024000 -10800 1 -04}\n    {888721200 -14400 0 -04}\n    {907473600 -10800 1 -04}\n    {920775600 -14400 0 -04}\n    {938923200 -10800 1 -04}\n    {952225200 -14400 0 -04}\n    {970372800 -10800 1 -04}\n    {983674800 -14400 0 -04}\n    {1002427200 -10800 1 -04}\n    {1018148400 -14400 0 -04}\n    {1030852800 -10800 1 -04}\n    {1049598000 -14400 0 -04}\n    {1062907200 -10800 1 -04}\n    {1081047600 -14400 0 -04}\n    {1097985600 -10800 1 -04}\n    {1110682800 -14400 0 -04}\n    {1129435200 -10800 1 -04}\n    {1142132400 -14400 0 -04}\n    {1160884800 -10800 1 -04}\n    {1173582000 -14400 0 -04}\n    {1192939200 -10800 1 -04}\n    {1205031600 -14400 0 -04}\n    {1224388800 -10800 1 -04}\n    {1236481200 -14400 0 -04}\n    {1255838400 -10800 1 -04}\n    {1270954800 -14400 0 -04}\n    {1286078400 -10800 1 -04}\n    {1302404400 -14400 0 -04}\n    {1317528000 -10800 1 -04}\n    {1333854000 -14400 0 -04}\n    {1349582400 -10800 1 -04}\n    {1364094000 -14400 0 -04}\n    {1381032000 -10800 1 -04}\n    {1395543600 -14400 0 -04}\n    {1412481600 -10800 1 -04}\n    {1426993200 -14400 0 -04}\n    {1443931200 -10800 1 -04}\n    {1459047600 -14400 0 -04}\n    {1475380800 -10800 1 -04}\n    {1490497200 -14400 0 -04}\n    {1506830400 -10800 1 -04}\n    {1521946800 -14400 0 -04}\n    {1538884800 -10800 1 -04}\n    {1553396400 -14400 0 -04}\n    {1570334400 -10800 1 -04}\n    {1584846000 -14400 0 -04}\n    {1601784000 -10800 1 -04}\n    {1616900400 -14400 0 -04}\n    {1633233600 -10800 1 -04}\n    {1648350000 -14400 0 -04}\n    {1664683200 -10800 1 -04}\n    {1679799600 -14400 0 -04}\n    {1696132800 -10800 1 -04}\n    {1711249200 -14400 0 -04}\n    {1728187200 -10800 1 -04}\n    {1742698800 -14400 0 -04}\n    {1759636800 -10800 1 -04}\n    {1774148400 -14400 0 -04}\n    {1791086400 -10800 1 -04}\n    {1806202800 -14400 0 -04}\n    {1822536000 -10800 1 -04}\n    {1837652400 -14400 0 -04}\n    {1853985600 -10800 1 -04}\n    {1869102000 -14400 0 -04}\n    {1886040000 -10800 1 -04}\n    {1900551600 -14400 0 -04}\n    {1917489600 -10800 1 -04}\n    {1932001200 -14400 0 -04}\n    {1948939200 -10800 1 -04}\n    {1964055600 -14400 0 -04}\n    {1980388800 -10800 1 -04}\n    {1995505200 -14400 0 -04}\n    {2011838400 -10800 1 -04}\n    {2026954800 -14400 0 -04}\n    {2043288000 -10800 1 -04}\n    {2058404400 -14400 0 -04}\n    {2075342400 -10800 1 -04}\n    {2089854000 -14400 0 -04}\n    {2106792000 -10800 1 -04}\n    {2121303600 -14400 0 -04}\n    {2138241600 -10800 1 -04}\n    {2153358000 -14400 0 -04}\n    {2169691200 -10800 1 -04}\n    {2184807600 -14400 0 -04}\n    {2201140800 -10800 1 -04}\n    {2216257200 -14400 0 -04}\n    {2233195200 -10800 1 -04}\n    {2247706800 -14400 0 -04}\n    {2264644800 -10800 1 -04}\n    {2279156400 -14400 0 -04}\n    {2296094400 -10800 1 -04}\n    {2310606000 -14400 0 -04}\n    {2327544000 -10800 1 -04}\n    {2342660400 -14400 0 -04}\n    {2358993600 -10800 1 -04}\n    {2374110000 -14400 0 -04}\n    {2390443200 -10800 1 -04}\n    {2405559600 -14400 0 -04}\n    {2422497600 -10800 1 -04}\n    {2437009200 -14400 0 -04}\n    {2453947200 -10800 1 -04}\n    {2468458800 -14400 0 -04}\n    {2485396800 -10800 1 -04}\n    {2500513200 -14400 0 -04}\n    {2516846400 -10800 1 -04}\n    {2531962800 -14400 0 -04}\n    {2548296000 -10800 1 -04}\n    {2563412400 -14400 0 -04}\n    {2579745600 -10800 1 -04}\n    {2594862000 -14400 0 -04}\n    {2611800000 -10800 1 -04}\n    {2626311600 -14400 0 -04}\n    {2643249600 -10800 1 -04}\n    {2657761200 -14400 0 -04}\n    {2674699200 -10800 1 -04}\n    {2689815600 -14400 0 -04}\n    {2706148800 -10800 1 -04}\n    {2721265200 -14400 0 -04}\n    {2737598400 -10800 1 -04}\n    {2752714800 -14400 0 -04}\n    {2769652800 -10800 1 -04}\n    {2784164400 -14400 0 -04}\n    {2801102400 -10800 1 -04}\n    {2815614000 -14400 0 -04}\n    {2832552000 -10800 1 -04}\n    {2847668400 -14400 0 -04}\n    {2864001600 -10800 1 -04}\n    {2879118000 -14400 0 -04}\n    {2895451200 -10800 1 -04}\n    {2910567600 -14400 0 -04}\n    {2926900800 -10800 1 -04}\n    {2942017200 -14400 0 -04}\n    {2958955200 -10800 1 -04}\n    {2973466800 -14400 0 -04}\n    {2990404800 -10800 1 -04}\n    {3004916400 -14400 0 -04}\n    {3021854400 -10800 1 -04}\n    {3036970800 -14400 0 -04}\n    {3053304000 -10800 1 -04}\n    {3068420400 -14400 0 -04}\n    {3084753600 -10800 1 -04}\n    {3099870000 -14400 0 -04}\n    {3116808000 -10800 1 -04}\n    {3131319600 -14400 0 -04}\n    {3148257600 -10800 1 -04}\n    {3162769200 -14400 0 -04}\n    {3179707200 -10800 1 -04}\n    {3194218800 -14400 0 -04}\n    {3211156800 -10800 1 -04}\n    {3226273200 -14400 0 -04}\n    {3242606400 -10800 1 -04}\n    {3257722800 -14400 0 -04}\n    {3274056000 -10800 1 -04}\n    {3289172400 -14400 0 -04}\n    {3306110400 -10800 1 -04}\n    {3320622000 -14400 0 -04}\n    {3337560000 -10800 1 -04}\n    {3352071600 -14400 0 -04}\n    {3369009600 -10800 1 -04}\n    {3384126000 -14400 0 -04}\n    {3400459200 -10800 1 -04}\n    {3415575600 -14400 0 -04}\n    {3431908800 -10800 1 -04}\n    {3447025200 -14400 0 -04}\n    {3463358400 -10800 1 -04}\n    {3478474800 -14400 0 -04}\n    {3495412800 -10800 1 -04}\n    {3509924400 -14400 0 -04}\n    {3526862400 -10800 1 -04}\n    {3541374000 -14400 0 -04}\n    {3558312000 -10800 1 -04}\n    {3573428400 -14400 0 -04}\n    {3589761600 -10800 1 -04}\n    {3604878000 -14400 0 -04}\n    {3621211200 -10800 1 -04}\n    {3636327600 -14400 0 -04}\n    {3653265600 -10800 1 -04}\n    {3667777200 -14400 0 -04}\n    {3684715200 -10800 1 -04}\n    {3699226800 -14400 0 -04}\n    {3716164800 -10800 1 -04}\n    {3731281200 -14400 0 -04}\n    {3747614400 -10800 1 -04}\n    {3762730800 -14400 0 -04}\n    {3779064000 -10800 1 -04}\n    {3794180400 -14400 0 -04}\n    {3810513600 -10800 1 -04}\n    {3825630000 -14400 0 -04}\n    {3842568000 -10800 1 -04}\n    {3857079600 -14400 0 -04}\n    {3874017600 -10800 1 -04}\n    {3888529200 -14400 0 -04}\n    {3905467200 -10800 1 -04}\n    {3920583600 -14400 0 -04}\n    {3936916800 -10800 1 -04}\n    {3952033200 -14400 0 -04}\n    {3968366400 -10800 1 -04}\n    {3983482800 -14400 0 -04}\n    {4000420800 -10800 1 -04}\n    {4014932400 -14400 0 -04}\n    {4031870400 -10800 1 -04}\n    {4046382000 -14400 0 -04}\n    {4063320000 -10800 1 -04}\n    {4077831600 -14400 0 -04}\n    {4094769600 -10800 1 -04}\n}\n",
		"/tzdata/America/Atikokan":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Panama)]} {\n    LoadTimeZoneFile America/Panama\n}\nset TZData(:America/Atikokan) $TZData(:America/Panama)\n",
		"/tzdata/America/Atka":                     "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Adak)]} {\n    LoadTimeZoneFile America/Adak\n}\nset TZData(:America/Atka) $TZData(:America/Adak)\n",
		"/tzdata/America/Bahia":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Bahia) {\n    {-9223372036854775808 -9244 0 LMT}\n    {-1767216356 -10800 0 -03}\n    {-1206957600 -7200 1 -03}\n    {-1191362400 -10800 0 -03}\n    {-1175374800 -7200 1 -03}\n    {-1159826400 -10800 0 -03}\n    {-633819600 -7200 1 -03}\n    {-622069200 -10800 0 -03}\n    {-602283600 -7200 1 -03}\n    {-591832800 -10800 0 -03}\n    {-570747600 -7200 1 -03}\n    {-560210400 -10800 0 -03}\n    {-539125200 -7200 1 -03}\n    {-531352800 -10800 0 -03}\n    {-191365200 -7200 1 -03}\n    {-184197600 -10800 0 -03}\n    {-155163600 -7200 1 -03}\n    {-150069600 -10800 0 -03}\n    {-128898000 -7200 1 -03}\n    {-121125600 -10800 0 -03}\n    {-99954000 -7200 1 -03}\n    {-89589600 -10800 0 -03}\n    {-68418000 -7200 1 -03}\n    {-57967200 -10800 0 -03}\n    {499748400 -7200 1 -03}\n    {511236000 -10800 0 -03}\n    {530593200 -7200 1 -03}\n    {540266400 -10800 0 -03}\n    {562129200 -7200 1 -03}\n    {571197600 -10800 0 -03}\n    {592974000 -7200 1 -03}\n    {602042400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {634701600 -10800 0 -03}\n    {656478000 -7200 1 -03}\n    {666756000 -10800 0 -03}\n    {687927600 -7200 1 -03}\n    {697600800 -10800 0 -03}\n    {719982000 -7200 1 -03}\n    {728445600 -10800 0 -03}\n    {750826800 -7200 1 -03}\n    {761709600 -10800 0 -03}\n    {782276400 -7200 1 -03}\n    {793159200 -10800 0 -03}\n    {813726000 -7200 1 -03}\n    {824004000 -10800 0 -03}\n    {844570800 -7200 1 -03}\n    {856058400 -10800 0 -03}\n    {876106800 -7200 1 -03}\n    {888717600 -10800 0 -03}\n    {908074800 -7200 1 -03}\n    {919562400 -10800 0 -03}\n    {938919600 -7200 1 -03}\n    {951616800 -10800 0 -03}\n    {970974000 -7200 1 -03}\n    {982461600 -10800 0 -03}\n    {1003028400 -7200 1 -03}\n    {1013911200 -10800 0 -03}\n    {1036292400 -7200 1 -03}\n    {1045360800 -10800 0 -03}\n    {1064368800 -10800 0 -03}\n    {1318734000 -7200 0 -03}\n    {1330221600 -10800 0 -03}\n    {1350784800 -10800 0 -03}\n}\n",
		"/tzdata/America/Bahia_Banderas":           "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Bahia_Banderas) {\n    {-9223372036854775808 -25260 0 LMT}\n    {-1514739600 -25200 0 MST}\n    {-1343066400 -21600 0 CST}\n    {-1234807200 -25200 0 MST}\n    {-1220292000 -21600 0 CST}\n    {-1207159200 -25200 0 MST}\n    {-1191344400 -21600 0 CST}\n    {-873828000 -25200 0 MST}\n    {-661539600 -28800 0 PST}\n    {28800 -25200 0 MST}\n    {828867600 -21600 1 MDT}\n    {846403200 -25200 0 MST}\n    {860317200 -21600 1 MDT}\n    {877852800 -25200 0 MST}\n    {891766800 -21600 1 MDT}\n    {909302400 -25200 0 MST}\n    {923216400 -21600 1 MDT}\n    {941356800 -25200 0 MST}\n    {954666000 -21600 1 MDT}\n    {972806400 -25200 0 MST}\n    {989139600 -21600 1 MDT}\n    {1001836800 -25200 0 MST}\n    {1018170000 -21600 1 MDT}\n    {1035705600 -25200 0 MST}\n    {1049619600 -21600 1 MDT}\n    {1067155200 -25200 0 MST}\n    {1081069200 -21600 1 MDT}\n    {1099209600 -25200 0 MST}\n    {1112518800 -21600 1 MDT}\n    {1130659200 -25200 0 MST}\n    {1143968400 -21600 1 MDT}\n    {1162108800 -25200 0 MST}\n    {1175418000 -21600 1 MDT}\n    {1193558400 -25200 0 MST}\n    {1207472400 -21600 1 MDT}\n    {1225008000 -25200 0 MST}\n    {1238922000 -21600 1 MDT}\n    {1256457600 -25200 0 MST}\n    {1270371600 -18000 0 CDT}\n    {1288508400 -21600 0 CST}\n    {1301817600 -18000 1 CDT}\n    {1319958000 -21600 0 CST}\n    {1333267200 -18000 1 CDT}\n    {1351407600 -21600 0 CST}\n    {1365321600 -18000 1 CDT}\n    {1382857200 -21600 0 CST}\n    {1396771200 -18000 1 CDT}\n    {1414306800 -21600 0 CST}\n    {1428220800 -18000 1 CDT}\n    {1445756400 -21600 0 CST}\n    {1459670400 -18000 1 CDT}\n    {1477810800 -21600 0 CST}\n    {1491120000 -18000 1 CDT}\n    {1509260400 -21600 0 CST}\n    {1522569600 -18000 1 CDT}\n    {1540710000 -21600 0 CST}\n    {1554624000 -18000 1 CDT}\n    {1572159600 -21600 0 CST}\n    {1586073600 -18000 1 CDT}\n    {1603609200 -21600 0 CST}\n    {1617523200 -18000 1 CDT}\n    {1635663600 -21600 0 CST}\n    {1648972800 -18000 1 CDT}\n    {1667113200 -21600 0 CST}\n    {1680422400 -18000 1 CDT}\n    {1698562800 -21600 0 CST}\n    {1712476800 -18000 1 CDT}\n    {1730012400 -21600 0 CST}\n    {1743926400 -18000 1 CDT}\n    {1761462000 -21600 0 CST}\n    {1775376000 -18000 1 CDT}\n    {1792911600 -21600 0 CST}\n    {1806825600 -18000 1 CDT}\n    {1824966000 -21600 0 CST}\n    {1838275200 -18000 1 CDT}\n    {1856415600 -21600 0 CST}\n    {1869724800 -18000 1 CDT}\n    {1887865200 -21600 0 CST}\n    {1901779200 -18000 1 CDT}\n    {1919314800 -21600 0 CST}\n    {1933228800 -18000 1 CDT}\n    {1950764400 -21600 0 CST}\n    {1964678400 -18000 1 CDT}\n    {1982818800 -21600 0 CST}\n    {1996128000 -18000 1 CDT}\n    {2014268400 -21600 0 CST}\n    {2027577600 -18000 1 CDT}\n    {2045718000 -21600 0 CST}\n    {2059027200 -18000 1 CDT}\n    {2077167600 -21600 0 CST}\n    {2091081600 -18000 1 CDT}\n    {2108617200 -21600 0 CST}\n    {2122531200 -18000 1 CDT}\n    {2140066800 -21600 0 CST}\n    {2153980800 -18000 1 CDT}\n    {2172121200 -21600 0 CST}\n    {2185430400 -18000 1 CDT}\n    {2203570800 -21600 0 CST}\n    {2216880000 -18000 1 CDT}\n    {2235020400 -21600 0 CST}\n    {2248934400 -18000 1 CDT}\n    {2266470000 -21600 0 CST}\n    {2280384000 -18000 1 CDT}\n    {2297919600 -21600 0 CST}\n    {2311833600 -18000 1 CDT}\n    {2329369200 -21600 0 CST}\n    {2343283200 -18000 1 CDT}\n    {2361423600 -21600 0 CST}\n    {2374732800 -18000 1 CDT}\n    {2392873200 -21600 0 CST}\n    {2406182400 -18000 1 CDT}\n    {2424322800 -21600 0 CST}\n    {2438236800 -18000 1 CDT}\n    {2455772400 -21600 0 CST}\n    {2469686400 -18000 1 CDT}\n    {2487222000 -21600 0 CST}\n    {2501136000 -18000 1 CDT}\n    {2519276400 -21600 0 CST}\n    {2532585600 -18000 1 CDT}\n    {2550726000 -21600 0 CST}\n    {2564035200 -18000 1 CDT}\n    {2582175600 -21600 0 CST}\n    {2596089600 -18000 1 CDT}\n    {2613625200 -21600 0 CST}\n    {2627539200 -18000 1 CDT}\n    {2645074800 -21600 0 CST}\n    {2658988800 -18000 1 CDT}\n    {2676524400 -21600 0 CST}\n    {2690438400 -18000 1 CDT}\n    {2708578800 -21600 0 CST}\n    {2721888000 -18000 1 CDT}\n    {2740028400 -21600 0 CST}\n    {2753337600 -18000 1 CDT}\n    {2771478000 -21600 0 CST}\n    {2785392000 -18000 1 CDT}\n    {2802927600 -21600 0 CST}\n    {2816841600 -18000 1 CDT}\n    {2834377200 -21600 0 CST}\n    {2848291200 -18000 1 CDT}\n    {2866431600 -21600 0 CST}\n    {2879740800 -18000 1 CDT}\n    {2897881200 -21600 0 CST}\n    {2911190400 -18000 1 CDT}\n    {2929330800 -21600 0 CST}\n    {2942640000 -18000 1 CDT}\n    {2960780400 -21600 0 CST}\n    {2974694400 -18000 1 CDT}\n    {2992230000 -21600 0 CST}\n    {3006144000 -18000 1 CDT}\n    {3023679600 -21600 0 CST}\n    {3037593600 -18000 1 CDT}\n    {3055734000 -21600 0 CST}\n    {3069043200 -18000 1 CDT}\n    {3087183600 -21600 0 CST}\n    {3100492800 -18000 1 CDT}\n    {3118633200 -21600 0 CST}\n    {3132547200 -18000 1 CDT}\n    {3150082800 -21600 0 CST}\n    {3163996800 -18000 1 CDT}\n    {3181532400 -21600 0 CST}\n    {3195446400 -18000 1 CDT}\n    {3212982000 -21600 0 CST}\n    {3226896000 -18000 1 CDT}\n    {3245036400 -21600 0 CST}\n    {3258345600 -18000 1 CDT}\n    {3276486000 -21600 0 CST}\n    {3289795200 -18000 1 CDT}\n    {3307935600 -21600 0 CST}\n    {3321849600 -18000 1 CDT}\n    {3339385200 -21600 0 CST}\n    {3353299200 -18000 1 CDT}\n    {3370834800 -21600 0 CST}\n    {3384748800 -18000 1 CDT}\n    {3402889200 -21600 0 CST}\n    {3416198400 -18000 1 CDT}\n    {3434338800 -21600 0 CST}\n    {3447648000 -18000 1 CDT}\n    {3465788400 -21600 0 CST}\n    {3479702400 -18000 1 CDT}\n    {3497238000 -21600 0 CST}\n    {3511152000 -18000 1 CDT}\n    {3528687600 -21600 0 CST}\n    {3542601600 -18000 1 CDT}\n    {3560137200 -21600 0 CST}\n    {3574051200 -18000 1 CDT}\n    {3592191600 -21600 0 CST}\n    {3605500800 -18000 1 CDT}\n    {3623641200 -21600 0 CST}\n    {3636950400 -18000 1 CDT}\n    {3655090800 -21600 0 CST}\n    {3669004800 -18000 1 CDT}\n    {3686540400 -21600 0 CST}\n    {3700454400 -18000 1 CDT}\n    {3717990000 -21600 0 CST}\n    {3731904000 -18000 1 CDT}\n    {3750044400 -21600 0 CST}\n    {3763353600 -18000 1 CDT}\n    {3781494000 -21600 0 CST}\n    {3794803200 -18000 1 CDT}\n    {3812943600 -21600 0 CST}\n    {3826252800 -18000 1 CDT}\n    {3844393200 -21600 0 CST}\n    {3858307200 -18000 1 CDT}\n    {3875842800 -21600 0 CST}\n    {3889756800 -18000 1 CDT}\n    {3907292400 -21600 0 CST}\n    {3921206400 -18000 1 CDT}\n    {3939346800 -21600 0 CST}\n    {3952656000 -18000 1 CDT}\n    {3970796400 -21600 0 CST}\n    {3984105600 -18000 1 CDT}\n    {4002246000 -21600 0 CST}\n    {4016160000 -18000 1 CDT}\n    {4033695600 -21600 0 CST}\n    {4047609600 -18000 1 CDT}\n    {4065145200 -21600 0 CST}\n    {4079059200 -18000 1 CDT}\n    {4096594800 -21600 0 CST}\n}\n",
		"/tzdata/America/Barbados":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Barbados) {\n    {-9223372036854775808 -14309 0 LMT}\n    {-1841256091 -14400 0 AST}\n    {-874263600 -10800 1 ADT}\n    {-862682400 -14400 0 AST}\n    {-841604400 -10800 1 ADT}\n    {-830714400 -14400 0 AST}\n    {-820526400 -14400 0 -0330}\n    {-811882800 -12600 1 AST}\n    {-798660000 -14400 0 -0330}\n    {-788904000 -14400 0 AST}\n    {234943200 -10800 1 ADT}\n    {244616400 -14400 0 AST}\n    {261554400 -10800 1 ADT}\n    {276066000 -14400 0 AST}\n    {293004000 -10800 1 ADT}\n    {307515600 -14400 0 AST}\n    {325058400 -10800 1 ADT}\n    {338706000 -14400 0 AST}\n}\n",
		"/tzdata/America/Belem":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Belem) {\n    {-9223372036854775808 -11636 0 LMT}\n    {-1767213964 -10800 0 -03}\n    {-1206957600 -7200 1 -03}\n    {-1191362400 -10800 0 -03}\n    {-1175374800 -7200 1 -03}\n    {-1159826400 -10800 0 -03}\n    {-633819600 -7200 1 -03}\n    {-622069200 -10800 0 -03}\n    {-602283600 -7200 1 -03}\n    {-591832800 -10800 0 -03}\n    {-570747600 -7200 1 -03}\n    {-560210400 -10800 0 -03}\n    {-539125200 -7200 1 -03}\n    {-531352800 -10800 0 -03}\n    {-191365200 -7200 1 -03}\n    {-184197600 -10800 0 -03}\n    {-155163600 -7200 1 -03}\n    {-150069600 -10800 0 -03}\n    {-128898000 -7200 1 -03}\n    {-121125600 -10800 0 -03}\n    {-99954000 -7200 1 -03}\n    {-89589600 -10800 0 -03}\n    {-68418000 -7200 1 -03}\n    {-57967200 -10800 0 -03}\n    {499748400 -7200 1 -03}\n    {511236000 -10800 0 -03}\n    {530593200 -7200 1 -03}\n    {540266400 -10800 0 -03}\n    {562129200 -7200 1 -03}\n    {571197600 -10800 0 -03}\n    {590032800 -10800 0 -03}\n}\n",
		"/tzdata/America/Belize":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Belize) {\n    {-9223372036854775808 -21168 0 LMT}\n    {-1822500432 -21600 0 CST}\n    {-1616954400 -19800 1 -0530}\n    {-1606069800 -21600 0 CST}\n    {-1585504800 -19800 1 -0530}\n    {-1574015400 -21600 0 CST}\n    {-1554055200 -19800 1 -0530}\n    {-1542565800 -21600 0 CST}\n    {-1522605600 -19800 1 -0530}\n    {-1511116200 -21600 0 CST}\n    {-1490551200 -19800 1 -0530}\n    {-1479666600 -21600 0 CST}\n    {-1459101600 -19800 1 -0530}\n    {-1448217000 -21600 0 CST}\n    {-1427652000 -19800 1 -0530}\n    {-1416162600 -21600 0 CST}\n    {-1396202400 -19800 1 -0530}\n    {-1384713000 -21600 0 CST}\n    {-1364752800 -19800 1 -0530}\n    {-1353263400 -21600 0 CST}\n    {-1333303200 -19800 1 -0530}\n    {-1321813800 -21600 0 CST}\n    {-1301248800 -19800 1 -0530}\n    {-1290364200 -21600 0 CST}\n    {-1269799200 -19800 1 -0530}\n    {-1258914600 -21600 0 CST}\n    {-1238349600 -19800 1 -0530}\n    {-1226860200 -21600 0 CST}\n    {-1206900000 -19800 1 -0530}\n    {-1195410600 -21600 0 CST}\n    {-1175450400 -19800 1 -0530}\n    {-1163961000 -21600 0 CST}\n    {-1143396000 -19800 1 -0530}\n    {-1132511400 -21600 0 CST}\n    {-1111946400 -19800 1 -0530}\n    {-1101061800 -21600 0 CST}\n    {-1080496800 -19800 1 -0530}\n    {-1069612200 -21600 0 CST}\n    {-1049047200 -19800 1 -0530}\n    {-1037557800 -21600 0 CST}\n    {-1017597600 -19800 1 -0530}\n    {-1006108200 -21600 0 CST}\n    {-986148000 -19800 1 -0530}\n    {-974658600 -21600 0 CST}\n    {-954093600 -19800 1 -0530}\n    {-943209000 -21600 0 CST}\n    {-922644000 -19800 1 -0530}\n    {-911759400 -21600 0 CST}\n    {-891194400 -19800 1 -0530}\n    {-879705000 -21600 0 CST}\n    {-868212000 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-758746800 -21600 0 CST}\n    {-701892000 -19800 1 -0530}\n    {-690402600 -21600 0 CST}\n    {-670442400 -19800 1 -0530}\n    {-658953000 -21600 0 CST}\n    {-638992800 -19800 1 -0530}\n    {-627503400 -21600 0 CST}\n    {-606938400 -19800 1 -0530}\n    {-596053800 -21600 0 CST}\n    {-575488800 -19800 1 -0530}\n    {-564604200 -21600 0 CST}\n    {-544039200 -19800 1 -0530}\n    {-532549800 -21600 0 CST}\n    {-512589600 -19800 1 -0530}\n    {-501100200 -21600 0 CST}\n    {-481140000 -19800 1 -0530}\n    {-469650600 -21600 0 CST}\n    {-449690400 -19800 1 -0530}\n    {-438201000 -21600 0 CST}\n    {-417636000 -19800 1 -0530}\n    {-406751400 -21600 0 CST}\n    {-386186400 -19800 1 -0530}\n    {-375301800 -21600 0 CST}\n    {-354736800 -19800 1 -0530}\n    {-343247400 -21600 0 CST}\n    {-323287200 -19800 1 -0530}\n    {-311797800 -21600 0 CST}\n    {-291837600 -19800 1 -0530}\n    {-280348200 -21600 0 CST}\n    {-259783200 -19800 1 -0530}\n    {-248898600 -21600 0 CST}\n    {-228333600 -19800 1 -0530}\n    {-217449000 -21600 0 CST}\n    {-196884000 -19800 1 -0530}\n    {-185999400 -21600 0 CST}\n    {-165434400 -19800 1 -0530}\n    {-153945000 -21600 0 CST}\n    {-133984800 -19800 1 -0530}\n    {-122495400 -21600 0 CST}\n    {-102535200 -19800 1 -0530}\n    {-91045800 -21600 0 CST}\n    {-70480800 -19800 1 -0530}\n    {-59596200 -21600 0 CST}\n    {123919200 -18000 1 CDT}\n    {129618000 -21600 0 CST}\n    {409039200 -18000 1 CDT}\n    {413874000 -21600 0 CST}\n}\n",
		"/tzdata/America/Blanc-Sablon":             "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Blanc-Sablon) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Boa_Vista":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Boa_Vista) {\n    {-9223372036854775808 -14560 0 LMT}\n    {-1767211040 -14400 0 -04}\n    {-1206954000 -10800 1 -04}\n    {-1191358800 -14400 0 -04}\n    {-1175371200 -10800 1 -04}\n    {-1159822800 -14400 0 -04}\n    {-633816000 -10800 1 -04}\n    {-622065600 -14400 0 -04}\n    {-602280000 -10800 1 -04}\n    {-591829200 -14400 0 -04}\n    {-570744000 -10800 1 -04}\n    {-560206800 -14400 0 -04}\n    {-539121600 -10800 1 -04}\n    {-531349200 -14400 0 -04}\n    {-191361600 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-155160000 -10800 1 -04}\n    {-150066000 -14400 0 -04}\n    {-128894400 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-99950400 -10800 1 -04}\n    {-89586000 -14400 0 -04}\n    {-68414400 -10800 1 -04}\n    {-57963600 -14400 0 -04}\n    {499752000 -10800 1 -04}\n    {511239600 -14400 0 -04}\n    {530596800 -10800 1 -04}\n    {540270000 -14400 0 -04}\n    {562132800 -10800 1 -04}\n    {571201200 -14400 0 -04}\n    {590036400 -14400 0 -04}\n    {938664000 -14400 0 -04}\n    {938923200 -10800 1 -04}\n    {951620400 -14400 0 -04}\n    {970977600 -10800 1 -04}\n    {971578800 -14400 0 -04}\n}\n",
		"/tzdata/America/Bogota":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Bogota) {\n    {-9223372036854775808 -17776 0 LMT}\n    {-2707671824 -17776 0 BMT}\n    {-1739041424 -18000 0 -05}\n    {704869200 -14400 1 -05}\n    {733896000 -18000 0 -05}\n}\n",
		"/tzdata/America/Boise":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Boise) {\n    {-9223372036854775808 -27889 0 LMT}\n    {-2717640000 -28800 0 PST}\n    {-1633269600 -25200 1 PDT}\n    {-1615129200 -28800 0 PST}\n    {-1601820000 -25200 1 PDT}\n    {-1583679600 -28800 0 PST}\n    {-1471788000 -25200 0 MST}\n    {-880210800 -21600 1 MWT}\n    {-769395600 -21600 1 MPT}\n    {-765388800 -25200 0 MST}\n    {-84380400 -21600 1 MDT}\n    {-68659200 -25200 0 MST}\n    {-52930800 -21600 1 MDT}\n    {-37209600 -25200 0 MST}\n    {-21481200 -21600 1 MDT}\n    {-5760000 -25200 0 MST}\n    {9968400 -21600 1 MDT}\n    {25689600 -25200 0 MST}\n    {41418000 -21600 1 MDT}\n    {57744000 -25200 0 MST}\n    {73472400 -21600 1 MDT}\n    {89193600 -25200 0 MST}\n    {104922000 -21600 1 MDT}\n    {120643200 -25200 0 MST}\n    {126255600 -25200 0 MST}\n    {129114000 -21600 0 MDT}\n    {152092800 -25200 0 MST}\n    {162378000 -21600 1 MDT}\n    {183542400 -25200 0 MST}\n    {199270800 -21600 1 MDT}\n    {215596800 -25200 0 MST}\n    {230720400 -21600 1 MDT}\n    {247046400 -25200 0 MST}\n    {262774800 -21600 1 MDT}\n    {278496000 -25200 0 MST}\n    {294224400 -21600 1 MDT}\n    {309945600 -25200 0 MST}\n    {325674000 -21600 1 MDT}\n    {341395200 -25200 0 MST}\n    {357123600 -21600 1 MDT}\n    {372844800 -25200 0 MST}\n    {388573200 -21600 1 MDT}\n    {404899200 -25200 0 MST}\n    {420022800 -21600 1 MDT}\n    {436348800 -25200 0 MST}\n    {452077200 -21600 1 MDT}\n    {467798400 -25200 0 MST}\n    {483526800 -21600 1 MDT}\n    {499248000 -25200 0 MST}\n    {514976400 -21600 1 MDT}\n    {530697600 -25200 0 MST}\n    {544611600 -21600 1 MDT}\n    {562147200 -25200 0 MST}\n    {576061200 -21600 1 MDT}\n    {594201600 -25200 0 MST}\n    {607510800 -21600 1 MDT}\n    {625651200 -25200 0 MST}\n    {638960400 -21600 1 MDT}\n    {657100800 -25200 0 MST}\n    {671014800 -21600 1 MDT}\n    {688550400 -25200 0 MST}\n    {702464400 -21600 1 MDT}\n    {720000000 -25200 0 MST}\n    {733914000 -21600 1 MDT}\n    {752054400 -25200 0 MST}\n    {765363600 -21600 1 MDT}\n    {783504000 -25200 0 MST}\n    {796813200 -21600 1 MDT}\n    {814953600 -25200 0 MST}\n    {828867600 -21600 1 MDT}\n    {846403200 -25200 0 MST}\n    {860317200 -21600 1 MDT}\n    {877852800 -25200 0 MST}\n    {891766800 -21600 1 MDT}\n    {909302400 -25200 0 MST}\n    {923216400 -21600 1 MDT}\n    {941356800 -25200 0 MST}\n    {954666000 -21600 1 MDT}\n    {972806400 -25200 0 MST}\n    {986115600 -21600 1 MDT}\n    {1004256000 -25200 0 MST}\n    {1018170000 -21600 1 MDT}\n    {1035705600 -25200 0 MST}\n    {1049619600 -21600 1 MDT}\n    {1067155200 -25200 0 MST}\n    {1081069200 -21600 1 MDT}\n    {1099209600 -25200 0 MST}\n    {1112518800 -21600 1 MDT}\n    {1130659200 -25200 0 MST}\n    {1143968400 -21600 1 MDT}\n    {1162108800 -25200 0 MST}\n    {1173603600 -21600 1 MDT}\n    {1194163200 -25200 0 MST}\n    {1205053200 -21600 1 MDT}\n    {1225612800 -25200 0 MST}\n    {1236502800 -21600 1 MDT}\n    {1257062400 -25200 0 MST}\n    {1268557200 -21600 1 MDT}\n    {1289116800 -25200 0 MST}\n    {1300006800 -21600 1 MDT}\n    {1320566400 -25200 0 MST}\n    {1331456400 -21600 1 MDT}\n    {1352016000 -25200 0 MST}\n    {1362906000 -21600 1 MDT}\n    {1383465600 -25200 0 MST}\n    {1394355600 -21600 1 MDT}\n    {1414915200 -25200 0 MST}\n    {1425805200 -21600 1 MDT}\n    {1446364800 -25200 0 MST}\n    {1457859600 -21600 1 MDT}\n    {1478419200 -25200 0 MST}\n    {1489309200 -21600 1 MDT}\n    {1509868800 -25200 0 MST}\n    {1520758800 -21600 1 MDT}\n    {1541318400 -25200 0 MST}\n    {1552208400 -21600 1 MDT}\n    {1572768000 -25200 0 MST}\n    {1583658000 -21600 1 MDT}\n    {1604217600 -25200 0 MST}\n    {1615712400 -21600 1 MDT}\n    {1636272000 -25200 0 MST}\n    {1647162000 -21600 1 MDT}\n    {1667721600 -25200 0 MST}\n    {1678611600 -21600 1 MDT}\n    {1699171200 -25200 0 MST}\n    {1710061200 -21600 1 MDT}\n    {1730620800 -25200 0 MST}\n    {1741510800 -21600 1 MDT}\n    {1762070400 -25200 0 MST}\n    {1772960400 -21600 1 MDT}\n    {1793520000 -25200 0 MST}\n    {1805014800 -21600 1 MDT}\n    {1825574400 -25200 0 MST}\n    {1836464400 -21600 1 MDT}\n    {1857024000 -25200 0 MST}\n    {1867914000 -21600 1 MDT}\n    {1888473600 -25200 0 MST}\n    {1899363600 -21600 1 MDT}\n    {1919923200 -25200 0 MST}\n    {1930813200 -21600 1 MDT}\n    {1951372800 -25200 0 MST}\n    {1962867600 -21600 1 MDT}\n    {1983427200 -25200 0 MST}\n    {1994317200 -21600 1 MDT}\n    {2014876800 -25200 0 MST}\n    {2025766800 -21600 1 MDT}\n    {2046326400 -25200 0 MST}\n    {2057216400 -21600 1 MDT}\n    {2077776000 -25200 0 MST}\n    {2088666000 -21600 1 MDT}\n    {2109225600 -25200 0 MST}\n    {2120115600 -21600 1 MDT}\n    {2140675200 -25200 0 MST}\n    {2152170000 -21600 1 MDT}\n    {2172729600 -25200 0 MST}\n    {2183619600 -21600 1 MDT}\n    {2204179200 -25200 0 MST}\n    {2215069200 -21600 1 MDT}\n    {2235628800 -25200 0 MST}\n    {2246518800 -21600 1 MDT}\n    {2267078400 -25200 0 MST}\n    {2277968400 -21600 1 MDT}\n    {2298528000 -25200 0 MST}\n    {2309418000 -21600 1 MDT}\n    {2329977600 -25200 0 MST}\n    {2341472400 -21600 1 MDT}\n    {2362032000 -25200 0 MST}\n    {2372922000 -21600 1 MDT}\n    {2393481600 -25200 0 MST}\n    {2404371600 -21600 1 MDT}\n    {2424931200 -25200 0 MST}\n    {2435821200 -21600 1 MDT}\n    {2456380800 -25200 0 MST}\n    {2467270800 -21600 1 MDT}\n    {2487830400 -25200 0 MST}\n    {2499325200 -21600 1 MDT}\n    {2519884800 -25200 0 MST}\n    {2530774800 -21600 1 MDT}\n    {2551334400 -25200 0 MST}\n    {2562224400 -21600 1 MDT}\n    {2582784000 -25200 0 MST}\n    {2593674000 -21600 1 MDT}\n    {2614233600 -25200 0 MST}\n    {2625123600 -21600 1 MDT}\n    {2645683200 -25200 0 MST}\n    {2656573200 -21600 1 MDT}\n    {2677132800 -25200 0 MST}\n    {2688627600 -21600 1 MDT}\n    {2709187200 -25200 0 MST}\n    {2720077200 -21600 1 MDT}\n    {2740636800 -25200 0 MST}\n    {2751526800 -21600 1 MDT}\n    {2772086400 -25200 0 MST}\n    {2782976400 -21600 1 MDT}\n    {2803536000 -25200 0 MST}\n    {2814426000 -21600 1 MDT}\n    {2834985600 -25200 0 MST}\n    {2846480400 -21600 1 MDT}\n    {2867040000 -25200 0 MST}\n    {2877930000 -21600 1 MDT}\n    {2898489600 -25200 0 MST}\n    {2909379600 -21600 1 MDT}\n    {2929939200 -25200 0 MST}\n    {2940829200 -21600 1 MDT}\n    {2961388800 -25200 0 MST}\n    {2972278800 -21600 1 MDT}\n    {2992838400 -25200 0 MST}\n    {3003728400 -21600 1 MDT}\n    {3024288000 -25200 0 MST}\n    {3035782800 -21600 1 MDT}\n    {3056342400 -25200 0 MST}\n    {3067232400 -21600 1 MDT}\n    {3087792000 -25200 0 MST}\n    {3098682000 -21600 1 MDT}\n    {3119241600 -25200 0 MST}\n    {3130131600 -21600 1 MDT}\n    {3150691200 -25200 0 MST}\n    {3161581200 -21600 1 MDT}\n    {3182140800 -25200 0 MST}\n    {3193030800 -21600 1 MDT}\n    {3213590400 -25200 0 MST}\n    {3225085200 -21600 1 MDT}\n    {3245644800 -25200 0 MST}\n    {3256534800 -21600 1 MDT}\n    {3277094400 -25200 0 MST}\n    {3287984400 -21600 1 MDT}\n    {3308544000 -25200 0 MST}\n    {3319434000 -21600 1 MDT}\n    {3339993600 -25200 0 MST}\n    {3350883600 -21600 1 MDT}\n    {3371443200 -25200 0 MST}\n    {3382938000 -21600 1 MDT}\n    {3403497600 -25200 0 MST}\n    {3414387600 -21600 1 MDT}\n    {3434947200 -25200 0 MST}\n    {3445837200 -21600 1 MDT}\n    {3466396800 -25200 0 MST}\n    {3477286800 -21600 1 MDT}\n    {3497846400 -25200 0 MST}\n    {3508736400 -21600 1 MDT}\n    {3529296000 -25200 0 MST}\n    {3540186000 -21600 1 MDT}\n    {3560745600 -25200 0 MST}\n    {3572240400 -21600 1 MDT}\n    {3592800000 -25200 0 MST}\n    {3603690000 -21600 1 MDT}\n    {3624249600 -25200 0 MST}\n    {3635139600 -21600 1 MDT}\n    {3655699200 -25200 0 MST}\n    {3666589200 -21600 1 MDT}\n    {3687148800 -25200 0 MST}\n    {3698038800 -21600 1 MDT}\n    {3718598400 -25200 0 MST}\n    {3730093200 -21600 1 MDT}\n    {3750652800 -25200 0 MST}\n    {3761542800 -21600 1 MDT}\n    {3782102400 -25200 0 MST}\n    {3792992400 -21600 1 MDT}\n    {3813552000 -25200 0 MST}\n    {3824442000 -21600 1 MDT}\n    {3845001600 -25200 0 MST}\n    {3855891600 -21600 1 MDT}\n    {3876451200 -25200 0 MST}\n    {3887341200 -21600 1 MDT}\n    {3907900800 -25200 0 MST}\n    {3919395600 -21600 1 MDT}\n    {3939955200 -25200 0 MST}\n    {3950845200 -21600 1 MDT}\n    {3971404800 -25200 0 MST}\n    {3982294800 -21600 1 MDT}\n    {4002854400 -25200 0 MST}\n    {4013744400 -21600 1 MDT}\n    {4034304000 -25200 0 MST}\n    {4045194000 -21600 1 MDT}\n    {4065753600 -25200 0 MST}\n    {4076643600 -21600 1 MDT}\n    {4097203200 -25200 0 MST}\n}\n",
		"/tzdata/America/Buenos_Aires":             "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Argentina/Buenos_Aires)]} {\n    LoadTimeZoneFile America/Argentina/Buenos_Aires\n}\nset TZData(:America/Buenos_Aires) $TZData(:America/Argentina/Buenos_Aires)\n",
		"/tzdata/America/Cambridge_Bay":            "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Cambridge_Bay) {\n    {-9223372036854775808 0 0 -00}\n    {-1577923200 -25200 0 MST}\n    {-880210800 -21600 1 MWT}\n    {-769395600 -21600 1 MPT}\n    {-765388800 -25200 0 MST}\n    {-147891600 -18000 1 MDDT}\n    {-131562000 -25200 0 MST}\n    {325674000 -21600 1 MDT}\n    {341395200 -25200 0 MST}\n    {357123600 -21600 1 MDT}\n    {372844800 -25200 0 MST}\n    {388573200 -21600 1 MDT}\n    {404899200 -25200 0 MST}\n    {420022800 -21600 1 MDT}\n    {436348800 -25200 0 MST}\n    {452077200 -21600 1 MDT}\n    {467798400 -25200 0 MST}\n    {483526800 -21600 1 MDT}\n    {499248000 -25200 0 MST}\n    {514976400 -21600 1 MDT}\n    {530697600 -25200 0 MST}\n    {544611600 -21600 1 MDT}\n    {562147200 -25200 0 MST}\n    {576061200 -21600 1 MDT}\n    {594201600 -25200 0 MST}\n    {607510800 -21600 1 MDT}\n    {625651200 -25200 0 MST}\n    {638960400 -21600 1 MDT}\n    {657100800 -25200 0 MST}\n    {671014800 -21600 1 MDT}\n    {688550400 -25200 0 MST}\n    {702464400 -21600 1 MDT}\n    {720000000 -25200 0 MST}\n    {733914000 -21600 1 MDT}\n    {752054400 -25200 0 MST}\n    {765363600 -21600 1 MDT}\n    {783504000 -25200 0 MST}\n    {796813200 -21600 1 MDT}\n    {814953600 -25200 0 MST}\n    {828867600 -21600 1 MDT}\n    {846403200 -25200 0 MST}\n    {860317200 -21600 1 MDT}\n    {877852800 -25200 0 MST}\n    {891766800 -21600 1 MDT}\n    {909302400 -25200 0 MST}\n    {923216400 -21600 1 MDT}\n    {941360400 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972806400 -18000 0 EST}\n    {973400400 -21600 0 CST}\n    {986115600 -21600 0 MDT}\n    {1004256000 -25200 0 MST}\n    {1018170000 -21600 1 MDT}\n    {1035705600 -25200 0 MST}\n    {1049619600 -21600 1 MDT}\n    {1067155200 -25200 0 MST}\n    {1081069200 -21600 1 MDT}\n    {1099209600 -25200 0 MST}\n    {1112518800 -21600 1 MDT}\n    {1130659200 -25200 0 MST}\n    {1143968400 -21600 1 MDT}\n    {1162108800 -25200 0 MST}\n    {1173603600 -21600 1 MDT}\n    {1194163200 -25200 0 MST}\n    {1205053200 -21600 1 MDT}\n    {1225612800 -25200 0 MST}\n    {1236502800 -21600 1 MDT}\n    {1257062400 -25200 0 MST}\n    {1268557200 -21600 1 MDT}\n    {1289116800 -25200 0 MST}\n    {1300006800 -21600 1 MDT}\n    {1320566400 -25200 0 MST}\n    {1331456400 -21600 1 MDT}\n    {1352016000 -25200 0 MST}\n    {1362906000 -21600 1 MDT}\n    {1383465600 -25200 0 MST}\n    {1394355600 -21600 1 MDT}\n    {1414915200 -25200 0 MST}\n    {1425805200 -21600 1 MDT}\n    {1446364800 -25200 0 MST}\n    {1457859600 -21600 1 MDT}\n    {1478419200 -25200 0 MST}\n    {1489309200 -21600 1 MDT}\n    {1509868800 -25200 0 MST}\n    {1520758800 -21600 1 MDT}\n    {1541318400 -25200 0 MST}\n    {1552208400 -21600 1 MDT}\n    {1572768000 -25200 0 MST}\n    {1583658000 -21600 1 MDT}\n    {1604217600 -25200 0 MST}\n    {1615712400 -21600 1 MDT}\n    {1636272000 -25200 0 MST}\n    {1647162000 -21600 1 MDT}\n    {1667721600 -25200 0 MST}\n    {1678611600 -21600 1 MDT}\n    {1699171200 -25200 0 MST}\n    {1710061200 -21600 1 MDT}\n    {1730620800 -25200 0 MST}\n    {1741510800 -21600 1 MDT}\n    {1762070400 -25200 0 MST}\n    {1772960400 -21600 1 MDT}\n    {1793520000 -25200 0 MST}\n    {1805014800 -21600 1 MDT}\n    {1825574400 -25200 0 MST}\n    {1836464400 -21600 1 MDT}\n    {1857024000 -25200 0 MST}\n    {1867914000 -21600 1 MDT}\n    {1888473600 -25200 0 MST}\n    {1899363600 -21600 1 MDT}\n    {1919923200 -25200 0 MST}\n    {1930813200 -21600 1 MDT}\n    {1951372800 -25200 0 MST}\n    {1962867600 -21600 1 MDT}\n    {1983427200 -25200 0 MST}\n    {1994317200 -21600 1 MDT}\n    {2014876800 -25200 0 MST}\n    {2025766800 -21600 1 MDT}\n    {2046326400 -25200 0 MST}\n    {2057216400 -21600 1 MDT}\n    {2077776000 -25200 0 MST}\n    {2088666000 -21600 1 MDT}\n    {2109225600 -25200 0 MST}\n    {2120115600 -21600 1 MDT}\n    {2140675200 -25200 0 MST}\n    {2152170000 -21600 1 MDT}\n    {2172729600 -25200 0 MST}\n    {2183619600 -21600 1 MDT}\n    {2204179200 -25200 0 MST}\n    {2215069200 -21600 1 MDT}\n    {2235628800 -25200 0 MST}\n    {2246518800 -21600 1 MDT}\n    {2267078400 -25200 0 MST}\n    {2277968400 -21600 1 MDT}\n    {2298528000 -25200 0 MST}\n    {2309418000 -21600 1 MDT}\n    {2329977600 -25200 0 MST}\n    {2341472400 -21600 1 MDT}\n    {2362032000 -25200 0 MST}\n    {2372922000 -21600 1 MDT}\n    {2393481600 -25200 0 MST}\n    {2404371600 -21600 1 MDT}\n    {2424931200 -25200 0 MST}\n    {2435821200 -21600 1 MDT}\n    {2456380800 -25200 0 MST}\n    {2467270800 -21600 1 MDT}\n    {2487830400 -25200 0 MST}\n    {2499325200 -21600 1 MDT}\n    {2519884800 -25200 0 MST}\n    {2530774800 -21600 1 MDT}\n    {2551334400 -25200 0 MST}\n    {2562224400 -21600 1 MDT}\n    {2582784000 -25200 0 MST}\n    {2593674000 -21600 1 MDT}\n    {2614233600 -25200 0 MST}\n    {2625123600 -21600 1 MDT}\n    {2645683200 -25200 0 MST}\n    {2656573200 -21600 1 MDT}\n    {2677132800 -25200 0 MST}\n    {2688627600 -21600 1 MDT}\n    {2709187200 -25200 0 MST}\n    {2720077200 -21600 1 MDT}\n    {2740636800 -25200 0 MST}\n    {2751526800 -21600 1 MDT}\n    {2772086400 -25200 0 MST}\n    {2782976400 -21600 1 MDT}\n    {2803536000 -25200 0 MST}\n    {2814426000 -21600 1 MDT}\n    {2834985600 -25200 0 MST}\n    {2846480400 -21600 1 MDT}\n    {2867040000 -25200 0 MST}\n    {2877930000 -21600 1 MDT}\n    {2898489600 -25200 0 MST}\n    {2909379600 -21600 1 MDT}\n    {2929939200 -25200 0 MST}\n    {2940829200 -21600 1 MDT}\n    {2961388800 -25200 0 MST}\n    {2972278800 -21600 1 MDT}\n    {2992838400 -25200 0 MST}\n    {3003728400 -21600 1 MDT}\n    {3024288000 -25200 0 MST}\n    {3035782800 -21600 1 MDT}\n    {3056342400 -25200 0 MST}\n    {3067232400 -21600 1 MDT}\n    {3087792000 -25200 0 MST}\n    {3098682000 -21600 1 MDT}\n    {3119241600 -25200 0 MST}\n    {3130131600 -21600 1 MDT}\n    {3150691200 -25200 0 MST}\n    {3161581200 -21600 1 MDT}\n    {3182140800 -25200 0 MST}\n    {3193030800 -21600 1 MDT}\n    {3213590400 -25200 0 MST}\n    {3225085200 -21600 1 MDT}\n    {3245644800 -25200 0 MST}\n    {3256534800 -21600 1 MDT}\n    {3277094400 -25200 0 MST}\n    {3287984400 -21600 1 MDT}\n    {3308544000 -25200 0 MST}\n    {3319434000 -21600 1 MDT}\n    {3339993600 -25200 0 MST}\n    {3350883600 -21600 1 MDT}\n    {3371443200 -25200 0 MST}\n    {3382938000 -21600 1 MDT}\n    {3403497600 -25200 0 MST}\n    {3414387600 -21600 1 MDT}\n    {3434947200 -25200 0 MST}\n    {3445837200 -21600 1 MDT}\n    {3466396800 -25200 0 MST}\n    {3477286800 -21600 1 MDT}\n    {3497846400 -25200 0 MST}\n    {3508736400 -21600 1 MDT}\n    {3529296000 -25200 0 MST}\n    {3540186000 -21600 1 MDT}\n    {3560745600 -25200 0 MST}\n    {3572240400 -21600 1 MDT}\n    {3592800000 -25200 0 MST}\n    {3603690000 -21600 1 MDT}\n    {3624249600 -25200 0 MST}\n    {3635139600 -21600 1 MDT}\n    {3655699200 -25200 0 MST}\n    {3666589200 -21600 1 MDT}\n    {3687148800 -25200 0 MST}\n    {3698038800 -21600 1 MDT}\n    {3718598400 -25200 0 MST}\n    {3730093200 -21600 1 MDT}\n    {3750652800 -25200 0 MST}\n    {3761542800 -21600 1 MDT}\n    {3782102400 -25200 0 MST}\n    {3792992400 -21600 1 MDT}\n    {3813552000 -25200 0 MST}\n    {3824442000 -21600 1 MDT}\n    {3845001600 -25200 0 MST}\n    {3855891600 -21600 1 MDT}\n    {3876451200 -25200 0 MST}\n    {3887341200 -21600 1 MDT}\n    {3907900800 -25200 0 MST}\n    {3919395600 -21600 1 MDT}\n    {3939955200 -25200 0 MST}\n    {3950845200 -21600 1 MDT}\n    {3971404800 -25200 0 MST}\n    {3982294800 -21600 1 MDT}\n    {4002854400 -25200 0 MST}\n    {4013744400 -21600 1 MDT}\n    {4034304000 -25200 0 MST}\n    {4045194000 -21600 1 MDT}\n    {4065753600 -25200 0 MST}\n    {4076643600 -21600 1 MDT}\n    {4097203200 -25200 0 MST}\n}\n",
		"/tzdata/America/Campo_Grande":             "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Campo_Grande) {\n    {-9223372036854775808 -13108 0 LMT}\n    {-1767212492 -14400 0 -04}\n    {-1206954000 -10800 1 -04}\n    {-1191358800 -14400 0 -04}\n    {-1175371200 -10800 1 -04}\n    {-1159822800 -14400 0 -04}\n    {-633816000 -10800 1 -04}\n    {-622065600 -14400 0 -04}\n    {-602280000 -10800 1 -04}\n    {-591829200 -14400 0 -04}\n    {-570744000 -10800 1 -04}\n    {-560206800 -14400 0 -04}\n    {-539121600 -10800 1 -04}\n    {-531349200 -14400 0 -04}\n    {-191361600 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-155160000 -10800 1 -04}\n    {-150066000 -14400 0 -04}\n    {-128894400 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-99950400 -10800 1 -04}\n    {-89586000 -14400 0 -04}\n    {-68414400 -10800 1 -04}\n    {-57963600 -14400 0 -04}\n    {499752000 -10800 1 -04}\n    {511239600 -14400 0 -04}\n    {530596800 -10800 1 -04}\n    {540270000 -14400 0 -04}\n    {562132800 -10800 1 -04}\n    {571201200 -14400 0 -04}\n    {592977600 -10800 1 -04}\n    {602046000 -14400 0 -04}\n    {624427200 -10800 1 -04}\n    {634705200 -14400 0 -04}\n    {656481600 -10800 1 -04}\n    {666759600 -14400 0 -04}\n    {687931200 -10800 1 -04}\n    {697604400 -14400 0 -04}\n    {719985600 -10800 1 -04}\n    {728449200 -14400 0 -04}\n    {750830400 -10800 1 -04}\n    {761713200 -14400 0 -04}\n    {782280000 -10800 1 -04}\n    {793162800 -14400 0 -04}\n    {813729600 -10800 1 -04}\n    {824007600 -14400 0 -04}\n    {844574400 -10800 1 -04}\n    {856062000 -14400 0 -04}\n    {876110400 -10800 1 -04}\n    {888721200 -14400 0 -04}\n    {908078400 -10800 1 -04}\n    {919566000 -14400 0 -04}\n    {938923200 -10800 1 -04}\n    {951620400 -14400 0 -04}\n    {970977600 -10800 1 -04}\n    {982465200 -14400 0 -04}\n    {1003032000 -10800 1 -04}\n    {1013914800 -14400 0 -04}\n    {1036296000 -10800 1 -04}\n    {1045364400 -14400 0 -04}\n    {1066536000 -10800 1 -04}\n    {1076814000 -14400 0 -04}\n    {1099368000 -10800 1 -04}\n    {1108868400 -14400 0 -04}\n    {1129435200 -10800 1 -04}\n    {1140318000 -14400 0 -04}\n    {1162699200 -10800 1 -04}\n    {1172372400 -14400 0 -04}\n    {1192334400 -10800 1 -04}\n    {1203217200 -14400 0 -04}\n    {1224388800 -10800 1 -04}\n    {1234666800 -14400 0 -04}\n    {1255838400 -10800 1 -04}\n    {1266721200 -14400 0 -04}\n    {1287288000 -10800 1 -04}\n    {1298170800 -14400 0 -04}\n    {1318737600 -10800 1 -04}\n    {1330225200 -14400 0 -04}\n    {1350792000 -10800 1 -04}\n    {1361070000 -14400 0 -04}\n    {1382241600 -10800 1 -04}\n    {1392519600 -14400 0 -04}\n    {1413691200 -10800 1 -04}\n    {1424574000 -14400 0 -04}\n    {1445140800 -10800 1 -04}\n    {1456023600 -14400 0 -04}\n    {1476590400 -10800 1 -04}\n    {1487473200 -14400 0 -04}\n    {1508040000 -10800 1 -04}\n    {1518922800 -14400 0 -04}\n    {1541304000 -10800 1 -04}\n    {1550372400 -14400 0 -04}\n}\n",
		"/tzdata/America/Cancun":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Cancun) {\n    {-9223372036854775808 -20824 0 LMT}\n    {-1514743200 -21600 0 CST}\n    {377935200 -18000 0 EST}\n    {828860400 -14400 1 EDT}\n    {846396000 -18000 0 EST}\n    {860310000 -14400 1 EDT}\n    {877845600 -18000 0 EST}\n    {891759600 -14400 1 EDT}\n    {902041200 -18000 0 CDT}\n    {909298800 -21600 0 CST}\n    {923212800 -18000 1 CDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972802800 -21600 0 CST}\n    {989136000 -18000 1 CDT}\n    {1001833200 -21600 0 CST}\n    {1018166400 -18000 1 CDT}\n    {1035702000 -21600 0 CST}\n    {1049616000 -18000 1 CDT}\n    {1067151600 -21600 0 CST}\n    {1081065600 -18000 1 CDT}\n    {1099206000 -21600 0 CST}\n    {1112515200 -18000 1 CDT}\n    {1130655600 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1175414400 -18000 1 CDT}\n    {1193554800 -21600 0 CST}\n    {1207468800 -18000 1 CDT}\n    {1225004400 -21600 0 CST}\n    {1238918400 -18000 1 CDT}\n    {1256454000 -21600 0 CST}\n    {1270368000 -18000 1 CDT}\n    {1288508400 -21600 0 CST}\n    {1301817600 -18000 1 CDT}\n    {1319958000 -21600 0 CST}\n    {1333267200 -18000 1 CDT}\n    {1351407600 -21600 0 CST}\n    {1365321600 -18000 1 CDT}\n    {1382857200 -21600 0 CST}\n    {1396771200 -18000 1 CDT}\n    {1414306800 -21600 0 CST}\n    {1422777600 -18000 0 EST}\n}\n",
		"/tzdata/America/Caracas":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Caracas) {\n    {-9223372036854775808 -16064 0 LMT}\n    {-2524505536 -16060 0 CMT}\n    {-1826739140 -16200 0 -0430}\n    {-157750200 -14400 0 -04}\n    {1197183600 -16200 0 -0430}\n    {1462086000 -14400 0 -04}\n}\n",
		"/tzdata/America/Catamarca":                "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Argentina/Catamarca)]} {\n    LoadTimeZoneFile America/Argentina/Catamarca\n}\nset TZData(:America/Catamarca) $TZData(:America/Argentina/Catamarca)\n",
		"/tzdata/America/Cayenne":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Cayenne) {\n    {-9223372036854775808 -12560 0 LMT}\n    {-1846269040 -14400 0 -04}\n    {-71092800 -10800 0 -03}\n}\n",
		"/tzdata/America/Cayman":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Panama)]} {\n    LoadTimeZoneFile America/Panama\n}\nset TZData(:America/Cayman) $TZData(:America/Panama)\n",
		"/tzdata/America/Chicago":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Chicago) {\n    {-9223372036854775808 -21036 0 LMT}\n    {-2717647200 -21600 0 CST}\n    {-1633276800 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-1601827200 -18000 1 CDT}\n    {-1583686800 -21600 0 CST}\n    {-1577901600 -21600 0 CST}\n    {-1563724800 -18000 1 CDT}\n    {-1551632400 -21600 0 CST}\n    {-1538928000 -18000 1 CDT}\n    {-1520182800 -21600 0 CST}\n    {-1504454400 -18000 1 CDT}\n    {-1491757200 -21600 0 CST}\n    {-1473004800 -18000 1 CDT}\n    {-1459702800 -21600 0 CST}\n    {-1441555200 -18000 1 CDT}\n    {-1428253200 -21600 0 CST}\n    {-1410105600 -18000 1 CDT}\n    {-1396803600 -21600 0 CST}\n    {-1378656000 -18000 1 CDT}\n    {-1365354000 -21600 0 CST}\n    {-1347206400 -18000 1 CDT}\n    {-1333904400 -21600 0 CST}\n    {-1315152000 -18000 1 CDT}\n    {-1301850000 -21600 0 CST}\n    {-1283702400 -18000 1 CDT}\n    {-1270400400 -21600 0 CST}\n    {-1252252800 -18000 1 CDT}\n    {-1238950800 -21600 0 CST}\n    {-1220803200 -18000 1 CDT}\n    {-1207501200 -21600 0 CST}\n    {-1189353600 -18000 1 CDT}\n    {-1176051600 -21600 0 CST}\n    {-1157299200 -18000 1 CDT}\n    {-1144602000 -21600 0 CST}\n    {-1125849600 -18000 1 CDT}\n    {-1112547600 -21600 0 CST}\n    {-1094400000 -18000 1 CDT}\n    {-1081098000 -21600 0 CST}\n    {-1067788800 -18000 0 EST}\n    {-1045414800 -21600 0 CST}\n    {-1031500800 -18000 1 CDT}\n    {-1018198800 -21600 0 CST}\n    {-1000051200 -18000 1 CDT}\n    {-986749200 -21600 0 CST}\n    {-967996800 -18000 1 CDT}\n    {-955299600 -21600 0 CST}\n    {-936547200 -18000 1 CDT}\n    {-923245200 -21600 0 CST}\n    {-905097600 -18000 1 CDT}\n    {-891795600 -21600 0 CST}\n    {-883591200 -21600 0 CST}\n    {-880214400 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {-757360800 -21600 0 CST}\n    {-747244800 -18000 1 CDT}\n    {-733942800 -21600 0 CST}\n    {-715795200 -18000 1 CDT}\n    {-702493200 -21600 0 CST}\n    {-684345600 -18000 1 CDT}\n    {-671043600 -21600 0 CST}\n    {-652896000 -18000 1 CDT}\n    {-639594000 -21600 0 CST}\n    {-620841600 -18000 1 CDT}\n    {-608144400 -21600 0 CST}\n    {-589392000 -18000 1 CDT}\n    {-576090000 -21600 0 CST}\n    {-557942400 -18000 1 CDT}\n    {-544640400 -21600 0 CST}\n    {-526492800 -18000 1 CDT}\n    {-513190800 -21600 0 CST}\n    {-495043200 -18000 1 CDT}\n    {-481741200 -21600 0 CST}\n    {-463593600 -18000 1 CDT}\n    {-447267600 -21600 0 CST}\n    {-431539200 -18000 1 CDT}\n    {-415818000 -21600 0 CST}\n    {-400089600 -18000 1 CDT}\n    {-384368400 -21600 0 CST}\n    {-368640000 -18000 1 CDT}\n    {-352918800 -21600 0 CST}\n    {-337190400 -18000 1 CDT}\n    {-321469200 -21600 0 CST}\n    {-305740800 -18000 1 CDT}\n    {-289414800 -21600 0 CST}\n    {-273686400 -18000 1 CDT}\n    {-257965200 -21600 0 CST}\n    {-242236800 -18000 1 CDT}\n    {-226515600 -21600 0 CST}\n    {-210787200 -18000 1 CDT}\n    {-195066000 -21600 0 CST}\n    {-179337600 -18000 1 CDT}\n    {-163616400 -21600 0 CST}\n    {-147888000 -18000 1 CDT}\n    {-131562000 -21600 0 CST}\n    {-116438400 -18000 1 CDT}\n    {-100112400 -21600 0 CST}\n    {-94672800 -21600 0 CST}\n    {-84384000 -18000 1 CDT}\n    {-68662800 -21600 0 CST}\n    {-52934400 -18000 1 CDT}\n    {-37213200 -21600 0 CST}\n    {-21484800 -18000 1 CDT}\n    {-5763600 -21600 0 CST}\n    {9964800 -18000 1 CDT}\n    {25686000 -21600 0 CST}\n    {41414400 -18000 1 CDT}\n    {57740400 -21600 0 CST}\n    {73468800 -18000 1 CDT}\n    {89190000 -21600 0 CST}\n    {104918400 -18000 1 CDT}\n    {120639600 -21600 0 CST}\n    {126691200 -18000 1 CDT}\n    {152089200 -21600 0 CST}\n    {162374400 -18000 1 CDT}\n    {183538800 -21600 0 CST}\n    {199267200 -18000 1 CDT}\n    {215593200 -21600 0 CST}\n    {230716800 -18000 1 CDT}\n    {247042800 -21600 0 CST}\n    {262771200 -18000 1 CDT}\n    {278492400 -21600 0 CST}\n    {294220800 -18000 1 CDT}\n    {309942000 -21600 0 CST}\n    {325670400 -18000 1 CDT}\n    {341391600 -21600 0 CST}\n    {357120000 -18000 1 CDT}\n    {372841200 -21600 0 CST}\n    {388569600 -18000 1 CDT}\n    {404895600 -21600 0 CST}\n    {420019200 -18000 1 CDT}\n    {436345200 -21600 0 CST}\n    {452073600 -18000 1 CDT}\n    {467794800 -21600 0 CST}\n    {483523200 -18000 1 CDT}\n    {499244400 -21600 0 CST}\n    {514972800 -18000 1 CDT}\n    {530694000 -21600 0 CST}\n    {544608000 -18000 1 CDT}\n    {562143600 -21600 0 CST}\n    {576057600 -18000 1 CDT}\n    {594198000 -21600 0 CST}\n    {607507200 -18000 1 CDT}\n    {625647600 -21600 0 CST}\n    {638956800 -18000 1 CDT}\n    {657097200 -21600 0 CST}\n    {671011200 -18000 1 CDT}\n    {688546800 -21600 0 CST}\n    {702460800 -18000 1 CDT}\n    {719996400 -21600 0 CST}\n    {733910400 -18000 1 CDT}\n    {752050800 -21600 0 CST}\n    {765360000 -18000 1 CDT}\n    {783500400 -21600 0 CST}\n    {796809600 -18000 1 CDT}\n    {814950000 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846399600 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877849200 -21600 0 CST}\n    {891763200 -18000 1 CDT}\n    {909298800 -21600 0 CST}\n    {923212800 -18000 1 CDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972802800 -21600 0 CST}\n    {986112000 -18000 1 CDT}\n    {1004252400 -21600 0 CST}\n    {1018166400 -18000 1 CDT}\n    {1035702000 -21600 0 CST}\n    {1049616000 -18000 1 CDT}\n    {1067151600 -21600 0 CST}\n    {1081065600 -18000 1 CDT}\n    {1099206000 -21600 0 CST}\n    {1112515200 -18000 1 CDT}\n    {1130655600 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1173600000 -18000 1 CDT}\n    {1194159600 -21600 0 CST}\n    {1205049600 -18000 1 CDT}\n    {1225609200 -21600 0 CST}\n    {1236499200 -18000 1 CDT}\n    {1257058800 -21600 0 CST}\n    {1268553600 -18000 1 CDT}\n    {1289113200 -21600 0 CST}\n    {1300003200 -18000 1 CDT}\n    {1320562800 -21600 0 CST}\n    {1331452800 -18000 1 CDT}\n    {1352012400 -21600 0 CST}\n    {1362902400 -18000 1 CDT}\n    {1383462000 -21600 0 CST}\n    {1394352000 -18000 1 CDT}\n    {1414911600 -21600 0 CST}\n    {1425801600 -18000 1 CDT}\n    {1446361200 -21600 0 CST}\n    {1457856000 -18000 1 CDT}\n    {1478415600 -21600 0 CST}\n    {1489305600 -18000 1 CDT}\n    {1509865200 -21600 0 CST}\n    {1520755200 -18000 1 CDT}\n    {1541314800 -21600 0 CST}\n    {1552204800 -18000 1 CDT}\n    {1572764400 -21600 0 CST}\n    {1583654400 -18000 1 CDT}\n    {1604214000 -21600 0 CST}\n    {1615708800 -18000 1 CDT}\n    {1636268400 -21600 0 CST}\n    {1647158400 -18000 1 CDT}\n    {1667718000 -21600 0 CST}\n    {1678608000 -18000 1 CDT}\n    {1699167600 -21600 0 CST}\n    {1710057600 -18000 1 CDT}\n    {1730617200 -21600 0 CST}\n    {1741507200 -18000 1 CDT}\n    {1762066800 -21600 0 CST}\n    {1772956800 -18000 1 CDT}\n    {1793516400 -21600 0 CST}\n    {1805011200 -18000 1 CDT}\n    {1825570800 -21600 0 CST}\n    {1836460800 -18000 1 CDT}\n    {1857020400 -21600 0 CST}\n    {1867910400 -18000 1 CDT}\n    {1888470000 -21600 0 CST}\n    {1899360000 -18000 1 CDT}\n    {1919919600 -21600 0 CST}\n    {1930809600 -18000 1 CDT}\n    {1951369200 -21600 0 CST}\n    {1962864000 -18000 1 CDT}\n    {1983423600 -21600 0 CST}\n    {1994313600 -18000 1 CDT}\n    {2014873200 -21600 0 CST}\n    {2025763200 -18000 1 CDT}\n    {2046322800 -21600 0 CST}\n    {2057212800 -18000 1 CDT}\n    {2077772400 -21600 0 CST}\n    {2088662400 -18000 1 CDT}\n    {2109222000 -21600 0 CST}\n    {2120112000 -18000 1 CDT}\n    {2140671600 -21600 0 CST}\n    {2152166400 -18000 1 CDT}\n    {2172726000 -21600 0 CST}\n    {2183616000 -18000 1 CDT}\n    {2204175600 -21600 0 CST}\n    {2215065600 -18000 1 CDT}\n    {2235625200 -21600 0 CST}\n    {2246515200 -18000 1 CDT}\n    {2267074800 -21600 0 CST}\n    {2277964800 -18000 1 CDT}\n    {2298524400 -21600 0 CST}\n    {2309414400 -18000 1 CDT}\n    {2329974000 -21600 0 CST}\n    {2341468800 -18000 1 CDT}\n    {2362028400 -21600 0 CST}\n    {2372918400 -18000 1 CDT}\n    {2393478000 -21600 0 CST}\n    {2404368000 -18000 1 CDT}\n    {2424927600 -21600 0 CST}\n    {2435817600 -18000 1 CDT}\n    {2456377200 -21600 0 CST}\n    {2467267200 -18000 1 CDT}\n    {2487826800 -21600 0 CST}\n    {2499321600 -18000 1 CDT}\n    {2519881200 -21600 0 CST}\n    {2530771200 -18000 1 CDT}\n    {2551330800 -21600 0 CST}\n    {2562220800 -18000 1 CDT}\n    {2582780400 -21600 0 CST}\n    {2593670400 -18000 1 CDT}\n    {2614230000 -21600 0 CST}\n    {2625120000 -18000 1 CDT}\n    {2645679600 -21600 0 CST}\n    {2656569600 -18000 1 CDT}\n    {2677129200 -21600 0 CST}\n    {2688624000 -18000 1 CDT}\n    {2709183600 -21600 0 CST}\n    {2720073600 -18000 1 CDT}\n    {2740633200 -21600 0 CST}\n    {2751523200 -18000 1 CDT}\n    {2772082800 -21600 0 CST}\n    {2782972800 -18000 1 CDT}\n    {2803532400 -21600 0 CST}\n    {2814422400 -18000 1 CDT}\n    {2834982000 -21600 0 CST}\n    {2846476800 -18000 1 CDT}\n    {2867036400 -21600 0 CST}\n    {2877926400 -18000 1 CDT}\n    {2898486000 -21600 0 CST}\n    {2909376000 -18000 1 CDT}\n    {2929935600 -21600 0 CST}\n    {2940825600 -18000 1 CDT}\n    {2961385200 -21600 0 CST}\n    {2972275200 -18000 1 CDT}\n    {2992834800 -21600 0 CST}\n    {3003724800 -18000 1 CDT}\n    {3024284400 -21600 0 CST}\n    {3035779200 -18000 1 CDT}\n    {3056338800 -21600 0 CST}\n    {3067228800 -18000 1 CDT}\n    {3087788400 -21600 0 CST}\n    {3098678400 -18000 1 CDT}\n    {3119238000 -21600 0 CST}\n    {3130128000 -18000 1 CDT}\n    {3150687600 -21600 0 CST}\n    {3161577600 -18000 1 CDT}\n    {3182137200 -21600 0 CST}\n    {3193027200 -18000 1 CDT}\n    {3213586800 -21600 0 CST}\n    {3225081600 -18000 1 CDT}\n    {3245641200 -21600 0 CST}\n    {3256531200 -18000 1 CDT}\n    {3277090800 -21600 0 CST}\n    {3287980800 -18000 1 CDT}\n    {3308540400 -21600 0 CST}\n    {3319430400 -18000 1 CDT}\n    {3339990000 -21600 0 CST}\n    {3350880000 -18000 1 CDT}\n    {3371439600 -21600 0 CST}\n    {3382934400 -18000 1 CDT}\n    {3403494000 -21600 0 CST}\n    {3414384000 -18000 1 CDT}\n    {3434943600 -21600 0 CST}\n    {3445833600 -18000 1 CDT}\n    {3466393200 -21600 0 CST}\n    {3477283200 -18000 1 CDT}\n    {3497842800 -21600 0 CST}\n    {3508732800 -18000 1 CDT}\n    {3529292400 -21600 0 CST}\n    {3540182400 -18000 1 CDT}\n    {3560742000 -21600 0 CST}\n    {3572236800 -18000 1 CDT}\n    {3592796400 -21600 0 CST}\n    {3603686400 -18000 1 CDT}\n    {3624246000 -21600 0 CST}\n    {3635136000 -18000 1 CDT}\n    {3655695600 -21600 0 CST}\n    {3666585600 -18000 1 CDT}\n    {3687145200 -21600 0 CST}\n    {3698035200 -18000 1 CDT}\n    {3718594800 -21600 0 CST}\n    {3730089600 -18000 1 CDT}\n    {3750649200 -21600 0 CST}\n    {3761539200 -18000 1 CDT}\n    {3782098800 -21600 0 CST}\n    {3792988800 -18000 1 CDT}\n    {3813548400 -21600 0 CST}\n    {3824438400 -18000 1 CDT}\n    {3844998000 -21600 0 CST}\n    {3855888000 -18000 1 CDT}\n    {3876447600 -21600 0 CST}\n    {3887337600 -18000 1 CDT}\n    {3907897200 -21600 0 CST}\n    {3919392000 -18000 1 CDT}\n    {3939951600 -21600 0 CST}\n    {3950841600 -18000 1 CDT}\n    {3971401200 -21600 0 CST}\n    {3982291200 -18000 1 CDT}\n    {4002850800 -21600 0 CST}\n    {4013740800 -18000 1 CDT}\n    {4034300400 -21600 0 CST}\n    {4045190400 -18000 1 CDT}\n    {4065750000 -21600 0 CST}\n    {4076640000 -18000 1 CDT}\n    {4097199600 -21600 0 CST}\n}\n",
		"/tzdata/America/Chihuahua":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Chihuahua) {\n    {-9223372036854775808 -25460 0 LMT}\n    {-1514739600 -25200 0 MST}\n    {-1343066400 -21600 0 CST}\n    {-1234807200 -25200 0 MST}\n    {-1220292000 -21600 0 CST}\n    {-1207159200 -25200 0 MST}\n    {-1191344400 -21600 0 CST}\n    {820476000 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846399600 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877849200 -21600 0 CST}\n    {883634400 -21600 0 CST}\n    {891766800 -21600 0 MDT}\n    {909302400 -25200 0 MST}\n    {923216400 -21600 1 MDT}\n    {941356800 -25200 0 MST}\n    {954666000 -21600 1 MDT}\n    {972806400 -25200 0 MST}\n    {989139600 -21600 1 MDT}\n    {1001836800 -25200 0 MST}\n    {1018170000 -21600 1 MDT}\n    {1035705600 -25200 0 MST}\n    {1049619600 -21600 1 MDT}\n    {1067155200 -25200 0 MST}\n    {1081069200 -21600 1 MDT}\n    {1099209600 -25200 0 MST}\n    {1112518800 -21600 1 MDT}\n    {1130659200 -25200 0 MST}\n    {1143968400 -21600 1 MDT}\n    {1162108800 -25200 0 MST}\n    {1175418000 -21600 1 MDT}\n    {1193558400 -25200 0 MST}\n    {1207472400 -21600 1 MDT}\n    {1225008000 -25200 0 MST}\n    {1238922000 -21600 1 MDT}\n    {1256457600 -25200 0 MST}\n    {1270371600 -21600 1 MDT}\n    {1288512000 -25200 0 MST}\n    {1301821200 -21600 1 MDT}\n    {1319961600 -25200 0 MST}\n    {1333270800 -21600 1 MDT}\n    {1351411200 -25200 0 MST}\n    {1365325200 -21600 1 MDT}\n    {1382860800 -25200 0 MST}\n    {1396774800 -21600 1 MDT}\n    {1414310400 -25200 0 MST}\n    {1428224400 -21600 1 MDT}\n    {1445760000 -25200 0 MST}\n    {1459674000 -21600 1 MDT}\n    {1477814400 -25200 0 MST}\n    {1491123600 -21600 1 MDT}\n    {1509264000 -25200 0 MST}\n    {1522573200 -21600 1 MDT}\n    {1540713600 -25200 0 MST}\n    {1554627600 -21600 1 MDT}\n    {1572163200 -25200 0 MST}\n    {1586077200 -21600 1 MDT}\n    {1603612800 -25200 0 MST}\n    {1617526800 -21600 1 MDT}\n    {1635667200 -25200 0 MST}\n    {1648976400 -21600 1 MDT}\n    {1667116800 -25200 0 MST}\n    {1680426000 -21600 1 MDT}\n    {1698566400 -25200 0 MST}\n    {1712480400 -21600 1 MDT}\n    {1730016000 -25200 0 MST}\n    {1743930000 -21600 1 MDT}\n    {1761465600 -25200 0 MST}\n    {1775379600 -21600 1 MDT}\n    {1792915200 -25200 0 MST}\n    {1806829200 -21600 1 MDT}\n    {1824969600 -25200 0 MST}\n    {1838278800 -21600 1 MDT}\n    {1856419200 -25200 0 MST}\n    {1869728400 -21600 1 MDT}\n    {1887868800 -25200 0 MST}\n    {1901782800 -21600 1 MDT}\n    {1919318400 -25200 0 MST}\n    {1933232400 -21600 1 MDT}\n    {1950768000 -25200 0 MST}\n    {1964682000 -21600 1 MDT}\n    {1982822400 -25200 0 MST}\n    {1996131600 -21600 1 MDT}\n    {2014272000 -25200 0 MST}\n    {2027581200 -21600 1 MDT}\n    {2045721600 -25200 0 MST}\n    {2059030800 -21600 1 MDT}\n    {2077171200 -25200 0 MST}\n    {2091085200 -21600 1 MDT}\n    {2108620800 -25200 0 MST}\n    {2122534800 -21600 1 MDT}\n    {2140070400 -25200 0 MST}\n    {2153984400 -21600 1 MDT}\n    {2172124800 -25200 0 MST}\n    {2185434000 -21600 1 MDT}\n    {2203574400 -25200 0 MST}\n    {2216883600 -21600 1 MDT}\n    {2235024000 -25200 0 MST}\n    {2248938000 -21600 1 MDT}\n    {2266473600 -25200 0 MST}\n    {2280387600 -21600 1 MDT}\n    {2297923200 -25200 0 MST}\n    {2311837200 -21600 1 MDT}\n    {2329372800 -25200 0 MST}\n    {2343286800 -21600 1 MDT}\n    {2361427200 -25200 0 MST}\n    {2374736400 -21600 1 MDT}\n    {2392876800 -25200 0 MST}\n    {2406186000 -21600 1 MDT}\n    {2424326400 -25200 0 MST}\n    {2438240400 -21600 1 MDT}\n    {2455776000 -25200 0 MST}\n    {2469690000 -21600 1 MDT}\n    {2487225600 -25200 0 MST}\n    {2501139600 -21600 1 MDT}\n    {2519280000 -25200 0 MST}\n    {2532589200 -21600 1 MDT}\n    {2550729600 -25200 0 MST}\n    {2564038800 -21600 1 MDT}\n    {2582179200 -25200 0 MST}\n    {2596093200 -21600 1 MDT}\n    {2613628800 -25200 0 MST}\n    {2627542800 -21600 1 MDT}\n    {2645078400 -25200 0 MST}\n    {2658992400 -21600 1 MDT}\n    {2676528000 -25200 0 MST}\n    {2690442000 -21600 1 MDT}\n    {2708582400 -25200 0 MST}\n    {2721891600 -21600 1 MDT}\n    {2740032000 -25200 0 MST}\n    {2753341200 -21600 1 MDT}\n    {2771481600 -25200 0 MST}\n    {2785395600 -21600 1 MDT}\n    {2802931200 -25200 0 MST}\n    {2816845200 -21600 1 MDT}\n    {2834380800 -25200 0 MST}\n    {2848294800 -21600 1 MDT}\n    {2866435200 -25200 0 MST}\n    {2879744400 -21600 1 MDT}\n    {2897884800 -25200 0 MST}\n    {2911194000 -21600 1 MDT}\n    {2929334400 -25200 0 MST}\n    {2942643600 -21600 1 MDT}\n    {2960784000 -25200 0 MST}\n    {2974698000 -21600 1 MDT}\n    {2992233600 -25200 0 MST}\n    {3006147600 -21600 1 MDT}\n    {3023683200 -25200 0 MST}\n    {3037597200 -21600 1 MDT}\n    {3055737600 -25200 0 MST}\n    {3069046800 -21600 1 MDT}\n    {3087187200 -25200 0 MST}\n    {3100496400 -21600 1 MDT}\n    {3118636800 -25200 0 MST}\n    {3132550800 -21600 1 MDT}\n    {3150086400 -25200 0 MST}\n    {3164000400 -21600 1 MDT}\n    {3181536000 -25200 0 MST}\n    {3195450000 -21600 1 MDT}\n    {3212985600 -25200 0 MST}\n    {3226899600 -21600 1 MDT}\n    {3245040000 -25200 0 MST}\n    {3258349200 -21600 1 MDT}\n    {3276489600 -25200 0 MST}\n    {3289798800 -21600 1 MDT}\n    {3307939200 -25200 0 MST}\n    {3321853200 -21600 1 MDT}\n    {3339388800 -25200 0 MST}\n    {3353302800 -21600 1 MDT}\n    {3370838400 -25200 0 MST}\n    {3384752400 -21600 1 MDT}\n    {3402892800 -25200 0 MST}\n    {3416202000 -21600 1 MDT}\n    {3434342400 -25200 0 MST}\n    {3447651600 -21600 1 MDT}\n    {3465792000 -25200 0 MST}\n    {3479706000 -21600 1 MDT}\n    {3497241600 -25200 0 MST}\n    {3511155600 -21600 1 MDT}\n    {3528691200 -25200 0 MST}\n    {3542605200 -21600 1 MDT}\n    {3560140800 -25200 0 MST}\n    {3574054800 -21600 1 MDT}\n    {3592195200 -25200 0 MST}\n    {3605504400 -21600 1 MDT}\n    {3623644800 -25200 0 MST}\n    {3636954000 -21600 1 MDT}\n    {3655094400 -25200 0 MST}\n    {3669008400 -21600 1 MDT}\n    {3686544000 -25200 0 MST}\n    {3700458000 -21600 1 MDT}\n    {3717993600 -25200 0 MST}\n    {3731907600 -21600 1 MDT}\n    {3750048000 -25200 0 MST}\n    {3763357200 -21600 1 MDT}\n    {3781497600 -25200 0 MST}\n    {3794806800 -21600 1 MDT}\n    {3812947200 -25200 0 MST}\n    {3826256400 -21600 1 MDT}\n    {3844396800 -25200 0 MST}\n    {3858310800 -21600 1 MDT}\n    {3875846400 -25200 0 MST}\n    {3889760400 -21600 1 MDT}\n    {3907296000 -25200 0 MST}\n    {3921210000 -21600 1 MDT}\n    {3939350400 -25200 0 MST}\n    {3952659600 -21600 1 MDT}\n    {3970800000 -25200 0 MST}\n    {3984109200 -21600 1 MDT}\n    {4002249600 -25200 0 MST}\n    {4016163600 -21600 1 MDT}\n    {4033699200 -25200 0 MST}\n    {4047613200 -21600 1 MDT}\n    {4065148800 -25200 0 MST}\n    {4079062800 -21600 1 MDT}\n    {4096598400 -25200 0 MST}\n}\n",
		"/tzdata/America/Coral_Harbour":            "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Panama)]} {\n    LoadTimeZoneFile America/Panama\n}\nset TZData(:America/Coral_Harbour) $TZData(:America/Panama)\n",
		"/tzdata/America/Cordoba":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Argentina/Cordoba)]} {\n    LoadTimeZoneFile America/Argentina/Cordoba\n}\nset TZData(:America/Cordoba) $TZData(:America/Argentina/Cordoba)\n",
		"/tzdata/America/Costa_Rica":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Costa_Rica) {\n    {-9223372036854775808 -20173 0 LMT}\n    {-2524501427 -20173 0 SJMT}\n    {-1545071027 -21600 0 CST}\n    {288770400 -18000 1 CDT}\n    {297234000 -21600 0 CST}\n    {320220000 -18000 1 CDT}\n    {328683600 -21600 0 CST}\n    {664264800 -18000 1 CDT}\n    {678344400 -21600 0 CST}\n    {695714400 -18000 1 CDT}\n    {700635600 -21600 0 CST}\n}\n",
		"/tzdata/America/Creston":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Phoenix)]} {\n    LoadTimeZoneFile America/Phoenix\n}\nset TZData(:America/Creston) $TZData(:America/Phoenix)\n",
		"/tzdata/America/Cuiaba":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Cuiaba) {\n    {-9223372036854775808 -13460 0 LMT}\n    {-1767212140 -14400 0 -04}\n    {-1206954000 -10800 1 -04}\n    {-1191358800 -14400 0 -04}\n    {-1175371200 -10800 1 -04}\n    {-1159822800 -14400 0 -04}\n    {-633816000 -10800 1 -04}\n    {-622065600 -14400 0 -04}\n    {-602280000 -10800 1 -04}\n    {-591829200 -14400 0 -04}\n    {-570744000 -10800 1 -04}\n    {-560206800 -14400 0 -04}\n    {-539121600 -10800 1 -04}\n    {-531349200 -14400 0 -04}\n    {-191361600 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-155160000 -10800 1 -04}\n    {-150066000 -14400 0 -04}\n    {-128894400 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-99950400 -10800 1 -04}\n    {-89586000 -14400 0 -04}\n    {-68414400 -10800 1 -04}\n    {-57963600 -14400 0 -04}\n    {499752000 -10800 1 -04}\n    {511239600 -14400 0 -04}\n    {530596800 -10800 1 -04}\n    {540270000 -14400 0 -04}\n    {562132800 -10800 1 -04}\n    {571201200 -14400 0 -04}\n    {592977600 -10800 1 -04}\n    {602046000 -14400 0 -04}\n    {624427200 -10800 1 -04}\n    {634705200 -14400 0 -04}\n    {656481600 -10800 1 -04}\n    {666759600 -14400 0 -04}\n    {687931200 -10800 1 -04}\n    {697604400 -14400 0 -04}\n    {719985600 -10800 1 -04}\n    {728449200 -14400 0 -04}\n    {750830400 -10800 1 -04}\n    {761713200 -14400 0 -04}\n    {782280000 -10800 1 -04}\n    {793162800 -14400 0 -04}\n    {813729600 -10800 1 -04}\n    {824007600 -14400 0 -04}\n    {844574400 -10800 1 -04}\n    {856062000 -14400 0 -04}\n    {876110400 -10800 1 -04}\n    {888721200 -14400 0 -04}\n    {908078400 -10800 1 -04}\n    {919566000 -14400 0 -04}\n    {938923200 -10800 1 -04}\n    {951620400 -14400 0 -04}\n    {970977600 -10800 1 -04}\n    {982465200 -14400 0 -04}\n    {1003032000 -10800 1 -04}\n    {1013914800 -14400 0 -04}\n    {1036296000 -10800 1 -04}\n    {1045364400 -14400 0 -04}\n    {1064372400 -14400 0 -04}\n    {1096603200 -14400 0 -04}\n    {1099368000 -10800 1 -04}\n    {1108868400 -14400 0 -04}\n    {1129435200 -10800 1 -04}\n    {1140318000 -14400 0 -04}\n    {1162699200 -10800 1 -04}\n    {1172372400 -14400 0 -04}\n    {1192334400 -10800 1 -04}\n    {1203217200 -14400 0 -04}\n    {1224388800 -10800 1 -04}\n    {1234666800 -14400 0 -04}\n    {1255838400 -10800 1 -04}\n    {1266721200 -14400 0 -04}\n    {1287288000 -10800 1 -04}\n    {1298170800 -14400 0 -04}\n    {1318737600 -10800 1 -04}\n    {1330225200 -14400 0 -04}\n    {1350792000 -10800 1 -04}\n    {1361070000 -14400 0 -04}\n    {1382241600 -10800 1 -04}\n    {1392519600 -14400 0 -04}\n    {1413691200 -10800 1 -04}\n    {1424574000 -14400 0 -04}\n    {1445140800 -10800 1 -04}\n    {1456023600 -14400 0 -04}\n    {1476590400 -10800 1 -04}\n    {1487473200 -14400 0 -04}\n    {1508040000 -10800 1 -04}\n    {1518922800 -14400 0 -04}\n    {1541304000 -10800 1 -04}\n    {1550372400 -14400 0 -04}\n}\n",
		"/tzdata/America/Curacao":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Curacao) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Danmarkshavn":             "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Danmarkshavn) {\n    {-9223372036854775808 -4480 0 LMT}\n    {-1686091520 -10800 0 -03}\n    {323845200 -7200 0 -02}\n    {338950800 -10800 0 -03}\n    {354675600 -7200 1 -02}\n    {370400400 -10800 0 -03}\n    {386125200 -7200 1 -02}\n    {401850000 -10800 0 -03}\n    {417574800 -7200 1 -02}\n    {433299600 -10800 0 -03}\n    {449024400 -7200 1 -02}\n    {465354000 -10800 0 -03}\n    {481078800 -7200 1 -02}\n    {496803600 -10800 0 -03}\n    {512528400 -7200 1 -02}\n    {528253200 -10800 0 -03}\n    {543978000 -7200 1 -02}\n    {559702800 -10800 0 -03}\n    {575427600 -7200 1 -02}\n    {591152400 -10800 0 -03}\n    {606877200 -7200 1 -02}\n    {622602000 -10800 0 -03}\n    {638326800 -7200 1 -02}\n    {654656400 -10800 0 -03}\n    {670381200 -7200 1 -02}\n    {686106000 -10800 0 -03}\n    {701830800 -7200 1 -02}\n    {717555600 -10800 0 -03}\n    {733280400 -7200 1 -02}\n    {749005200 -10800 0 -03}\n    {764730000 -7200 1 -02}\n    {780454800 -10800 0 -03}\n    {796179600 -7200 1 -02}\n    {811904400 -10800 0 -03}\n    {820465200 0 0 GMT}\n}\n",
		"/tzdata/America/Dawson":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Dawson) {\n    {-9223372036854775808 -33460 0 LMT}\n    {-2188996940 -32400 0 YST}\n    {-1632056400 -28800 1 YDT}\n    {-1615125600 -32400 0 YST}\n    {-1596978000 -28800 1 YDT}\n    {-1583164800 -32400 0 YST}\n    {-880203600 -28800 1 YWT}\n    {-769395600 -28800 1 YPT}\n    {-765381600 -32400 0 YST}\n    {-147884400 -25200 1 YDDT}\n    {-131554800 -32400 0 YST}\n    {315561600 -28800 0 PST}\n    {325677600 -25200 1 PDT}\n    {341398800 -28800 0 PST}\n    {357127200 -25200 1 PDT}\n    {372848400 -28800 0 PST}\n    {388576800 -25200 1 PDT}\n    {404902800 -28800 0 PST}\n    {420026400 -25200 1 PDT}\n    {436352400 -28800 0 PST}\n    {452080800 -25200 1 PDT}\n    {467802000 -28800 0 PST}\n    {483530400 -25200 1 PDT}\n    {499251600 -28800 0 PST}\n    {514980000 -25200 1 PDT}\n    {530701200 -28800 0 PST}\n    {544615200 -25200 1 PDT}\n    {562150800 -28800 0 PST}\n    {576064800 -25200 1 PDT}\n    {594205200 -28800 0 PST}\n    {607514400 -25200 1 PDT}\n    {625654800 -28800 0 PST}\n    {638964000 -25200 1 PDT}\n    {657104400 -28800 0 PST}\n    {671018400 -25200 1 PDT}\n    {688554000 -28800 0 PST}\n    {702468000 -25200 1 PDT}\n    {720003600 -28800 0 PST}\n    {733917600 -25200 1 PDT}\n    {752058000 -28800 0 PST}\n    {765367200 -25200 1 PDT}\n    {783507600 -28800 0 PST}\n    {796816800 -25200 1 PDT}\n    {814957200 -28800 0 PST}\n    {828871200 -25200 1 PDT}\n    {846406800 -28800 0 PST}\n    {860320800 -25200 1 PDT}\n    {877856400 -28800 0 PST}\n    {891770400 -25200 1 PDT}\n    {909306000 -28800 0 PST}\n    {923220000 -25200 1 PDT}\n    {941360400 -28800 0 PST}\n    {954669600 -25200 1 PDT}\n    {972810000 -28800 0 PST}\n    {986119200 -25200 1 PDT}\n    {1004259600 -28800 0 PST}\n    {1018173600 -25200 1 PDT}\n    {1035709200 -28800 0 PST}\n    {1049623200 -25200 1 PDT}\n    {1067158800 -28800 0 PST}\n    {1081072800 -25200 1 PDT}\n    {1099213200 -28800 0 PST}\n    {1112522400 -25200 1 PDT}\n    {1130662800 -28800 0 PST}\n    {1143972000 -25200 1 PDT}\n    {1162112400 -28800 0 PST}\n    {1173607200 -25200 1 PDT}\n    {1194166800 -28800 0 PST}\n    {1205056800 -25200 1 PDT}\n    {1225616400 -28800 0 PST}\n    {1236506400 -25200 1 PDT}\n    {1257066000 -28800 0 PST}\n    {1268560800 -25200 1 PDT}\n    {1289120400 -28800 0 PST}\n    {1300010400 -25200 1 PDT}\n    {1320570000 -28800 0 PST}\n    {1331460000 -25200 1 PDT}\n    {1352019600 -28800 0 PST}\n    {1362909600 -25200 1 PDT}\n    {1383469200 -28800 0 PST}\n    {1394359200 -25200 1 PDT}\n    {1414918800 -28800 0 PST}\n    {1425808800 -25200 1 PDT}\n    {1446368400 -28800 0 PST}\n    {1457863200 -25200 1 PDT}\n    {1478422800 -28800 0 PST}\n    {1489312800 -25200 1 PDT}\n    {1509872400 -28800 0 PST}\n    {1520762400 -25200 1 PDT}\n    {1541322000 -28800 0 PST}\n    {1552212000 -25200 1 PDT}\n    {1572771600 -28800 0 PST}\n    {1583661600 -25200 1 PDT}\n    {1604217600 -25200 0 MST}\n}\n",
		"/tzdata/America/Dawson_Creek":             "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Dawson_Creek) {\n    {-9223372036854775808 -28856 0 LMT}\n    {-2713881544 -28800 0 PST}\n    {-1632060000 -25200 1 PDT}\n    {-1615129200 -28800 0 PST}\n    {-880207200 -25200 1 PWT}\n    {-769395600 -25200 1 PPT}\n    {-765385200 -28800 0 PST}\n    {-725817600 -28800 0 PST}\n    {-715788000 -25200 1 PDT}\n    {-702486000 -28800 0 PST}\n    {-684338400 -25200 1 PDT}\n    {-671036400 -28800 0 PST}\n    {-652888800 -25200 1 PDT}\n    {-639586800 -28800 0 PST}\n    {-620834400 -25200 1 PDT}\n    {-608137200 -28800 0 PST}\n    {-589384800 -25200 1 PDT}\n    {-576082800 -28800 0 PST}\n    {-557935200 -25200 1 PDT}\n    {-544633200 -28800 0 PST}\n    {-526485600 -25200 1 PDT}\n    {-513183600 -28800 0 PST}\n    {-495036000 -25200 1 PDT}\n    {-481734000 -28800 0 PST}\n    {-463586400 -25200 1 PDT}\n    {-450284400 -28800 0 PST}\n    {-431532000 -25200 1 PDT}\n    {-418230000 -28800 0 PST}\n    {-400082400 -25200 1 PDT}\n    {-386780400 -28800 0 PST}\n    {-368632800 -25200 1 PDT}\n    {-355330800 -28800 0 PST}\n    {-337183200 -25200 1 PDT}\n    {-323881200 -28800 0 PST}\n    {-305733600 -25200 1 PDT}\n    {-292431600 -28800 0 PST}\n    {-273679200 -25200 1 PDT}\n    {-260982000 -28800 0 PST}\n    {-242229600 -25200 1 PDT}\n    {-226508400 -28800 0 PST}\n    {-210780000 -25200 1 PDT}\n    {-195058800 -28800 0 PST}\n    {-179330400 -25200 1 PDT}\n    {-163609200 -28800 0 PST}\n    {-147880800 -25200 1 PDT}\n    {-131554800 -28800 0 PST}\n    {-116431200 -25200 1 PDT}\n    {-100105200 -28800 0 PST}\n    {-84376800 -25200 1 PDT}\n    {-68655600 -28800 0 PST}\n    {-52927200 -25200 1 PDT}\n    {-37206000 -28800 0 PST}\n    {-21477600 -25200 1 PDT}\n    {-5756400 -28800 0 PST}\n    {9972000 -25200 1 PDT}\n    {25693200 -28800 0 PST}\n    {41421600 -25200 1 PDT}\n    {57747600 -28800 0 PST}\n    {73476000 -25200 1 PDT}\n    {84016800 -25200 0 MST}\n}\n",
		"/tzdata/America/Denver":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Denver) {\n    {-9223372036854775808 -25196 0 LMT}\n    {-2717643600 -25200 0 MST}\n    {-1633273200 -21600 1 MDT}\n    {-1615132800 -25200 0 MST}\n    {-1601823600 -21600 1 MDT}\n    {-1583683200 -25200 0 MST}\n    {-1577898000 -25200 0 MST}\n    {-1570374000 -21600 1 MDT}\n    {-1551628800 -25200 0 MST}\n    {-1538924400 -21600 1 MDT}\n    {-1534089600 -25200 0 MST}\n    {-883587600 -25200 0 MST}\n    {-880210800 -21600 1 MWT}\n    {-769395600 -21600 1 MPT}\n    {-765388800 -25200 0 MST}\n    {-757357200 -25200 0 MST}\n    {-147884400 -21600 1 MDT}\n    {-131558400 -25200 0 MST}\n    {-116434800 -21600 1 MDT}\n    {-100108800 -25200 0 MST}\n    {-94669200 -25200 0 MST}\n    {-84380400 -21600 1 MDT}\n    {-68659200 -25200 0 MST}\n    {-52930800 -21600 1 MDT}\n    {-37209600 -25200 0 MST}\n    {-21481200 -21600 1 MDT}\n    {-5760000 -25200 0 MST}\n    {9968400 -21600 1 MDT}\n    {25689600 -25200 0 MST}\n    {41418000 -21600 1 MDT}\n    {57744000 -25200 0 MST}\n    {73472400 -21600 1 MDT}\n    {89193600 -25200 0 MST}\n    {104922000 -21600 1 MDT}\n    {120643200 -25200 0 MST}\n    {126694800 -21600 1 MDT}\n    {152092800 -25200 0 MST}\n    {162378000 -21600 1 MDT}\n    {183542400 -25200 0 MST}\n    {199270800 -21600 1 MDT}\n    {215596800 -25200 0 MST}\n    {230720400 -21600 1 MDT}\n    {247046400 -25200 0 MST}\n    {262774800 -21600 1 MDT}\n    {278496000 -25200 0 MST}\n    {294224400 -21600 1 MDT}\n    {309945600 -25200 0 MST}\n    {325674000 -21600 1 MDT}\n    {341395200 -25200 0 MST}\n    {357123600 -21600 1 MDT}\n    {372844800 -25200 0 MST}\n    {388573200 -21600 1 MDT}\n    {404899200 -25200 0 MST}\n    {420022800 -21600 1 MDT}\n    {436348800 -25200 0 MST}\n    {452077200 -21600 1 MDT}\n    {467798400 -25200 0 MST}\n    {483526800 -21600 1 MDT}\n    {499248000 -25200 0 MST}\n    {514976400 -21600 1 MDT}\n    {530697600 -25200 0 MST}\n    {544611600 -21600 1 MDT}\n    {562147200 -25200 0 MST}\n    {576061200 -21600 1 MDT}\n    {594201600 -25200 0 MST}\n    {607510800 -21600 1 MDT}\n    {625651200 -25200 0 MST}\n    {638960400 -21600 1 MDT}\n    {657100800 -25200 0 MST}\n    {671014800 -21600 1 MDT}\n    {688550400 -25200 0 MST}\n    {702464400 -21600 1 MDT}\n    {720000000 -25200 0 MST}\n    {733914000 -21600 1 MDT}\n    {752054400 -25200 0 MST}\n    {765363600 -21600 1 MDT}\n    {783504000 -25200 0 MST}\n    {796813200 -21600 1 MDT}\n    {814953600 -25200 0 MST}\n    {828867600 -21600 1 MDT}\n    {846403200 -25200 0 MST}\n    {860317200 -21600 1 MDT}\n    {877852800 -25200 0 MST}\n    {891766800 -21600 1 MDT}\n    {909302400 -25200 0 MST}\n    {923216400 -21600 1 MDT}\n    {941356800 -25200 0 MST}\n    {954666000 -21600 1 MDT}\n    {972806400 -25200 0 MST}\n    {986115600 -21600 1 MDT}\n    {1004256000 -25200 0 MST}\n    {1018170000 -21600 1 MDT}\n    {1035705600 -25200 0 MST}\n    {1049619600 -21600 1 MDT}\n    {1067155200 -25200 0 MST}\n    {1081069200 -21600 1 MDT}\n    {1099209600 -25200 0 MST}\n    {1112518800 -21600 1 MDT}\n    {1130659200 -25200 0 MST}\n    {1143968400 -21600 1 MDT}\n    {1162108800 -25200 0 MST}\n    {1173603600 -21600 1 MDT}\n    {1194163200 -25200 0 MST}\n    {1205053200 -21600 1 MDT}\n    {1225612800 -25200 0 MST}\n    {1236502800 -21600 1 MDT}\n    {1257062400 -25200 0 MST}\n    {1268557200 -21600 1 MDT}\n    {1289116800 -25200 0 MST}\n    {1300006800 -21600 1 MDT}\n    {1320566400 -25200 0 MST}\n    {1331456400 -21600 1 MDT}\n    {1352016000 -25200 0 MST}\n    {1362906000 -21600 1 MDT}\n    {1383465600 -25200 0 MST}\n    {1394355600 -21600 1 MDT}\n    {1414915200 -25200 0 MST}\n    {1425805200 -21600 1 MDT}\n    {1446364800 -25200 0 MST}\n    {1457859600 -21600 1 MDT}\n    {1478419200 -25200 0 MST}\n    {1489309200 -21600 1 MDT}\n    {1509868800 -25200 0 MST}\n    {1520758800 -21600 1 MDT}\n    {1541318400 -25200 0 MST}\n    {1552208400 -21600 1 MDT}\n    {1572768000 -25200 0 MST}\n    {1583658000 -21600 1 MDT}\n    {1604217600 -25200 0 MST}\n    {1615712400 -21600 1 MDT}\n    {1636272000 -25200 0 MST}\n    {1647162000 -21600 1 MDT}\n    {1667721600 -25200 0 MST}\n    {1678611600 -21600 1 MDT}\n    {1699171200 -25200 0 MST}\n    {1710061200 -21600 1 MDT}\n    {1730620800 -25200 0 MST}\n    {1741510800 -21600 1 MDT}\n    {1762070400 -25200 0 MST}\n    {1772960400 -21600 1 MDT}\n    {1793520000 -25200 0 MST}\n    {1805014800 -21600 1 MDT}\n    {1825574400 -25200 0 MST}\n    {1836464400 -21600 1 MDT}\n    {1857024000 -25200 0 MST}\n    {1867914000 -21600 1 MDT}\n    {1888473600 -25200 0 MST}\n    {1899363600 -21600 1 MDT}\n    {1919923200 -25200 0 MST}\n    {1930813200 -21600 1 MDT}\n    {1951372800 -25200 0 MST}\n    {1962867600 -21600 1 MDT}\n    {1983427200 -25200 0 MST}\n    {1994317200 -21600 1 MDT}\n    {2014876800 -25200 0 MST}\n    {2025766800 -21600 1 MDT}\n    {2046326400 -25200 0 MST}\n    {2057216400 -21600 1 MDT}\n    {2077776000 -25200 0 MST}\n    {2088666000 -21600 1 MDT}\n    {2109225600 -25200 0 MST}\n    {2120115600 -21600 1 MDT}\n    {2140675200 -25200 0 MST}\n    {2152170000 -21600 1 MDT}\n    {2172729600 -25200 0 MST}\n    {2183619600 -21600 1 MDT}\n    {2204179200 -25200 0 MST}\n    {2215069200 -21600 1 MDT}\n    {2235628800 -25200 0 MST}\n    {2246518800 -21600 1 MDT}\n    {2267078400 -25200 0 MST}\n    {2277968400 -21600 1 MDT}\n    {2298528000 -25200 0 MST}\n    {2309418000 -21600 1 MDT}\n    {2329977600 -25200 0 MST}\n    {2341472400 -21600 1 MDT}\n    {2362032000 -25200 0 MST}\n    {2372922000 -21600 1 MDT}\n    {2393481600 -25200 0 MST}\n    {2404371600 -21600 1 MDT}\n    {2424931200 -25200 0 MST}\n    {2435821200 -21600 1 MDT}\n    {2456380800 -25200 0 MST}\n    {2467270800 -21600 1 MDT}\n    {2487830400 -25200 0 MST}\n    {2499325200 -21600 1 MDT}\n    {2519884800 -25200 0 MST}\n    {2530774800 -21600 1 MDT}\n    {2551334400 -25200 0 MST}\n    {2562224400 -21600 1 MDT}\n    {2582784000 -25200 0 MST}\n    {2593674000 -21600 1 MDT}\n    {2614233600 -25200 0 MST}\n    {2625123600 -21600 1 MDT}\n    {2645683200 -25200 0 MST}\n    {2656573200 -21600 1 MDT}\n    {2677132800 -25200 0 MST}\n    {2688627600 -21600 1 MDT}\n    {2709187200 -25200 0 MST}\n    {2720077200 -21600 1 MDT}\n    {2740636800 -25200 0 MST}\n    {2751526800 -21600 1 MDT}\n    {2772086400 -25200 0 MST}\n    {2782976400 -21600 1 MDT}\n    {2803536000 -25200 0 MST}\n    {2814426000 -21600 1 MDT}\n    {2834985600 -25200 0 MST}\n    {2846480400 -21600 1 MDT}\n    {2867040000 -25200 0 MST}\n    {2877930000 -21600 1 MDT}\n    {2898489600 -25200 0 MST}\n    {2909379600 -21600 1 MDT}\n    {2929939200 -25200 0 MST}\n    {2940829200 -21600 1 MDT}\n    {2961388800 -25200 0 MST}\n    {2972278800 -21600 1 MDT}\n    {2992838400 -25200 0 MST}\n    {3003728400 -21600 1 MDT}\n    {3024288000 -25200 0 MST}\n    {3035782800 -21600 1 MDT}\n    {3056342400 -25200 0 MST}\n    {3067232400 -21600 1 MDT}\n    {3087792000 -25200 0 MST}\n    {3098682000 -21600 1 MDT}\n    {3119241600 -25200 0 MST}\n    {3130131600 -21600 1 MDT}\n    {3150691200 -25200 0 MST}\n    {3161581200 -21600 1 MDT}\n    {3182140800 -25200 0 MST}\n    {3193030800 -21600 1 MDT}\n    {3213590400 -25200 0 MST}\n    {3225085200 -21600 1 MDT}\n    {3245644800 -25200 0 MST}\n    {3256534800 -21600 1 MDT}\n    {3277094400 -25200 0 MST}\n    {3287984400 -21600 1 MDT}\n    {3308544000 -25200 0 MST}\n    {3319434000 -21600 1 MDT}\n    {3339993600 -25200 0 MST}\n    {3350883600 -21600 1 MDT}\n    {3371443200 -25200 0 MST}\n    {3382938000 -21600 1 MDT}\n    {3403497600 -25200 0 MST}\n    {3414387600 -21600 1 MDT}\n    {3434947200 -25200 0 MST}\n    {3445837200 -21600 1 MDT}\n    {3466396800 -25200 0 MST}\n    {3477286800 -21600 1 MDT}\n    {3497846400 -25200 0 MST}\n    {3508736400 -21600 1 MDT}\n    {3529296000 -25200 0 MST}\n    {3540186000 -21600 1 MDT}\n    {3560745600 -25200 0 MST}\n    {3572240400 -21600 1 MDT}\n    {3592800000 -25200 0 MST}\n    {3603690000 -21600 1 MDT}\n    {3624249600 -25200 0 MST}\n    {3635139600 -21600 1 MDT}\n    {3655699200 -25200 0 MST}\n    {3666589200 -21600 1 MDT}\n    {3687148800 -25200 0 MST}\n    {3698038800 -21600 1 MDT}\n    {3718598400 -25200 0 MST}\n    {3730093200 -21600 1 MDT}\n    {3750652800 -25200 0 MST}\n    {3761542800 -21600 1 MDT}\n    {3782102400 -25200 0 MST}\n    {3792992400 -21600 1 MDT}\n    {3813552000 -25200 0 MST}\n    {3824442000 -21600 1 MDT}\n    {3845001600 -25200 0 MST}\n    {3855891600 -21600 1 MDT}\n    {3876451200 -25200 0 MST}\n    {3887341200 -21600 1 MDT}\n    {3907900800 -25200 0 MST}\n    {3919395600 -21600 1 MDT}\n    {3939955200 -25200 0 MST}\n    {3950845200 -21600 1 MDT}\n    {3971404800 -25200 0 MST}\n    {3982294800 -21600 1 MDT}\n    {4002854400 -25200 0 MST}\n    {4013744400 -21600 1 MDT}\n    {4034304000 -25200 0 MST}\n    {4045194000 -21600 1 MDT}\n    {4065753600 -25200 0 MST}\n    {4076643600 -21600 1 MDT}\n    {4097203200 -25200 0 MST}\n}\n",
		"/tzdata/America/Detroit":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Detroit) {\n    {-9223372036854775808 -19931 0 LMT}\n    {-2051202469 -21600 0 CST}\n    {-1724083200 -18000 0 EST}\n    {-883594800 -18000 0 EST}\n    {-880218000 -14400 1 EWT}\n    {-769395600 -14400 1 EPT}\n    {-765396000 -18000 0 EST}\n    {-757364400 -18000 0 EST}\n    {-684349200 -14400 1 EDT}\n    {-671047200 -18000 0 EST}\n    {-80506740 -14400 0 EDT}\n    {-68666400 -18000 0 EST}\n    {-52938000 -14400 1 EDT}\n    {-37216800 -18000 0 EST}\n    {-31518000 -18000 0 EST}\n    {94712400 -18000 0 EST}\n    {104914800 -14400 1 EDT}\n    {120636000 -18000 0 EST}\n    {126687600 -14400 1 EDT}\n    {152085600 -18000 0 EST}\n    {157784400 -18000 0 EST}\n    {167814000 -14400 0 EDT}\n    {183535200 -18000 0 EST}\n    {199263600 -14400 1 EDT}\n    {215589600 -18000 0 EST}\n    {230713200 -14400 1 EDT}\n    {247039200 -18000 0 EST}\n    {262767600 -14400 1 EDT}\n    {278488800 -18000 0 EST}\n    {294217200 -14400 1 EDT}\n    {309938400 -18000 0 EST}\n    {325666800 -14400 1 EDT}\n    {341388000 -18000 0 EST}\n    {357116400 -14400 1 EDT}\n    {372837600 -18000 0 EST}\n    {388566000 -14400 1 EDT}\n    {404892000 -18000 0 EST}\n    {420015600 -14400 1 EDT}\n    {436341600 -18000 0 EST}\n    {452070000 -14400 1 EDT}\n    {467791200 -18000 0 EST}\n    {483519600 -14400 1 EDT}\n    {499240800 -18000 0 EST}\n    {514969200 -14400 1 EDT}\n    {530690400 -18000 0 EST}\n    {544604400 -14400 1 EDT}\n    {562140000 -18000 0 EST}\n    {576054000 -14400 1 EDT}\n    {594194400 -18000 0 EST}\n    {607503600 -14400 1 EDT}\n    {625644000 -18000 0 EST}\n    {638953200 -14400 1 EDT}\n    {657093600 -18000 0 EST}\n    {671007600 -14400 1 EDT}\n    {688543200 -18000 0 EST}\n    {702457200 -14400 1 EDT}\n    {719992800 -18000 0 EST}\n    {733906800 -14400 1 EDT}\n    {752047200 -18000 0 EST}\n    {765356400 -14400 1 EDT}\n    {783496800 -18000 0 EST}\n    {796806000 -14400 1 EDT}\n    {814946400 -18000 0 EST}\n    {828860400 -14400 1 EDT}\n    {846396000 -18000 0 EST}\n    {860310000 -14400 1 EDT}\n    {877845600 -18000 0 EST}\n    {891759600 -14400 1 EDT}\n    {909295200 -18000 0 EST}\n    {923209200 -14400 1 EDT}\n    {941349600 -18000 0 EST}\n    {954658800 -14400 1 EDT}\n    {972799200 -18000 0 EST}\n    {986108400 -14400 1 EDT}\n    {1004248800 -18000 0 EST}\n    {1018162800 -14400 1 EDT}\n    {1035698400 -18000 0 EST}\n    {1049612400 -14400 1 EDT}\n    {1067148000 -18000 0 EST}\n    {1081062000 -14400 1 EDT}\n    {1099202400 -18000 0 EST}\n    {1112511600 -14400 1 EDT}\n    {1130652000 -18000 0 EST}\n    {1143961200 -14400 1 EDT}\n    {1162101600 -18000 0 EST}\n    {1173596400 -14400 1 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Dominica":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Dominica) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Edmonton":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Edmonton) {\n    {-9223372036854775808 -27232 0 LMT}\n    {-1998663968 -25200 0 MST}\n    {-1632063600 -21600 1 MDT}\n    {-1615132800 -25200 0 MST}\n    {-1600614000 -21600 1 MDT}\n    {-1596816000 -25200 0 MST}\n    {-1567954800 -21600 1 MDT}\n    {-1551628800 -25200 0 MST}\n    {-1536505200 -21600 1 MDT}\n    {-1523203200 -25200 0 MST}\n    {-1504450800 -21600 1 MDT}\n    {-1491753600 -25200 0 MST}\n    {-1473001200 -21600 1 MDT}\n    {-1459699200 -25200 0 MST}\n    {-880210800 -21600 1 MWT}\n    {-769395600 -21600 1 MPT}\n    {-765388800 -25200 0 MST}\n    {-715791600 -21600 1 MDT}\n    {-702489600 -25200 0 MST}\n    {73472400 -21600 1 MDT}\n    {89193600 -25200 0 MST}\n    {104922000 -21600 1 MDT}\n    {120643200 -25200 0 MST}\n    {136371600 -21600 1 MDT}\n    {152092800 -25200 0 MST}\n    {167821200 -21600 1 MDT}\n    {183542400 -25200 0 MST}\n    {199270800 -21600 1 MDT}\n    {215596800 -25200 0 MST}\n    {230720400 -21600 1 MDT}\n    {247046400 -25200 0 MST}\n    {262774800 -21600 1 MDT}\n    {278496000 -25200 0 MST}\n    {294224400 -21600 1 MDT}\n    {309945600 -25200 0 MST}\n    {325674000 -21600 1 MDT}\n    {341395200 -25200 0 MST}\n    {357123600 -21600 1 MDT}\n    {372844800 -25200 0 MST}\n    {388573200 -21600 1 MDT}\n    {404899200 -25200 0 MST}\n    {420022800 -21600 1 MDT}\n    {436348800 -25200 0 MST}\n    {452077200 -21600 1 MDT}\n    {467798400 -25200 0 MST}\n    {483526800 -21600 1 MDT}\n    {499248000 -25200 0 MST}\n    {514976400 -21600 1 MDT}\n    {530697600 -25200 0 MST}\n    {536482800 -25200 0 MST}\n    {544611600 -21600 1 MDT}\n    {562147200 -25200 0 MST}\n    {576061200 -21600 1 MDT}\n    {594201600 -25200 0 MST}\n    {607510800 -21600 1 MDT}\n    {625651200 -25200 0 MST}\n    {638960400 -21600 1 MDT}\n    {657100800 -25200 0 MST}\n    {671014800 -21600 1 MDT}\n    {688550400 -25200 0 MST}\n    {702464400 -21600 1 MDT}\n    {720000000 -25200 0 MST}\n    {733914000 -21600 1 MDT}\n    {752054400 -25200 0 MST}\n    {765363600 -21600 1 MDT}\n    {783504000 -25200 0 MST}\n    {796813200 -21600 1 MDT}\n    {814953600 -25200 0 MST}\n    {828867600 -21600 1 MDT}\n    {846403200 -25200 0 MST}\n    {860317200 -21600 1 MDT}\n    {877852800 -25200 0 MST}\n    {891766800 -21600 1 MDT}\n    {909302400 -25200 0 MST}\n    {923216400 -21600 1 MDT}\n    {941356800 -25200 0 MST}\n    {954666000 -21600 1 MDT}\n    {972806400 -25200 0 MST}\n    {986115600 -21600 1 MDT}\n    {1004256000 -25200 0 MST}\n    {1018170000 -21600 1 MDT}\n    {1035705600 -25200 0 MST}\n    {1049619600 -21600 1 MDT}\n    {1067155200 -25200 0 MST}\n    {1081069200 -21600 1 MDT}\n    {1099209600 -25200 0 MST}\n    {1112518800 -21600 1 MDT}\n    {1130659200 -25200 0 MST}\n    {1143968400 -21600 1 MDT}\n    {1162108800 -25200 0 MST}\n    {1173603600 -21600 1 MDT}\n    {1194163200 -25200 0 MST}\n    {1205053200 -21600 1 MDT}\n    {1225612800 -25200 0 MST}\n    {1236502800 -21600 1 MDT}\n    {1257062400 -25200 0 MST}\n    {1268557200 -21600 1 MDT}\n    {1289116800 -25200 0 MST}\n    {1300006800 -21600 1 MDT}\n    {1320566400 -25200 0 MST}\n    {1331456400 -21600 1 MDT}\n    {1352016000 -25200 0 MST}\n    {1362906000 -21600 1 MDT}\n    {1383465600 -25200 0 MST}\n    {1394355600 -21600 1 MDT}\n    {1414915200 -25200 0 MST}\n    {1425805200 -21600 1 MDT}\n    {1446364800 -25200 0 MST}\n    {1457859600 -21600 1 MDT}\n    {1478419200 -25200 0 MST}\n    {1489309200 -21600 1 MDT}\n    {1509868800 -25200 0 MST}\n    {1520758800 -21600 1 MDT}\n    {1541318400 -25200 0 MST}\n    {1552208400 -21600 1 MDT}\n    {1572768000 -25200 0 MST}\n    {1583658000 -21600 1 MDT}\n    {1604217600 -25200 0 MST}\n    {1615712400 -21600 1 MDT}\n    {1636272000 -25200 0 MST}\n    {1647162000 -21600 1 MDT}\n    {1667721600 -25200 0 MST}\n    {1678611600 -21600 1 MDT}\n    {1699171200 -25200 0 MST}\n    {1710061200 -21600 1 MDT}\n    {1730620800 -25200 0 MST}\n    {1741510800 -21600 1 MDT}\n    {1762070400 -25200 0 MST}\n    {1772960400 -21600 1 MDT}\n    {1793520000 -25200 0 MST}\n    {1805014800 -21600 1 MDT}\n    {1825574400 -25200 0 MST}\n    {1836464400 -21600 1 MDT}\n    {1857024000 -25200 0 MST}\n    {1867914000 -21600 1 MDT}\n    {1888473600 -25200 0 MST}\n    {1899363600 -21600 1 MDT}\n    {1919923200 -25200 0 MST}\n    {1930813200 -21600 1 MDT}\n    {1951372800 -25200 0 MST}\n    {1962867600 -21600 1 MDT}\n    {1983427200 -25200 0 MST}\n    {1994317200 -21600 1 MDT}\n    {2014876800 -25200 0 MST}\n    {2025766800 -21600 1 MDT}\n    {2046326400 -25200 0 MST}\n    {2057216400 -21600 1 MDT}\n    {2077776000 -25200 0 MST}\n    {2088666000 -21600 1 MDT}\n    {2109225600 -25200 0 MST}\n    {2120115600 -21600 1 MDT}\n    {2140675200 -25200 0 MST}\n    {2152170000 -21600 1 MDT}\n    {2172729600 -25200 0 MST}\n    {2183619600 -21600 1 MDT}\n    {2204179200 -25200 0 MST}\n    {2215069200 -21600 1 MDT}\n    {2235628800 -25200 0 MST}\n    {2246518800 -21600 1 MDT}\n    {2267078400 -25200 0 MST}\n    {2277968400 -21600 1 MDT}\n    {2298528000 -25200 0 MST}\n    {2309418000 -21600 1 MDT}\n    {2329977600 -25200 0 MST}\n    {2341472400 -21600 1 MDT}\n    {2362032000 -25200 0 MST}\n    {2372922000 -21600 1 MDT}\n    {2393481600 -25200 0 MST}\n    {2404371600 -21600 1 MDT}\n    {2424931200 -25200 0 MST}\n    {2435821200 -21600 1 MDT}\n    {2456380800 -25200 0 MST}\n    {2467270800 -21600 1 MDT}\n    {2487830400 -25200 0 MST}\n    {2499325200 -21600 1 MDT}\n    {2519884800 -25200 0 MST}\n    {2530774800 -21600 1 MDT}\n    {2551334400 -25200 0 MST}\n    {2562224400 -21600 1 MDT}\n    {2582784000 -25200 0 MST}\n    {2593674000 -21600 1 MDT}\n    {2614233600 -25200 0 MST}\n    {2625123600 -21600 1 MDT}\n    {2645683200 -25200 0 MST}\n    {2656573200 -21600 1 MDT}\n    {2677132800 -25200 0 MST}\n    {2688627600 -21600 1 MDT}\n    {2709187200 -25200 0 MST}\n    {2720077200 -21600 1 MDT}\n    {2740636800 -25200 0 MST}\n    {2751526800 -21600 1 MDT}\n    {2772086400 -25200 0 MST}\n    {2782976400 -21600 1 MDT}\n    {2803536000 -25200 0 MST}\n    {2814426000 -21600 1 MDT}\n    {2834985600 -25200 0 MST}\n    {2846480400 -21600 1 MDT}\n    {2867040000 -25200 0 MST}\n    {2877930000 -21600 1 MDT}\n    {2898489600 -25200 0 MST}\n    {2909379600 -21600 1 MDT}\n    {2929939200 -25200 0 MST}\n    {2940829200 -21600 1 MDT}\n    {2961388800 -25200 0 MST}\n    {2972278800 -21600 1 MDT}\n    {2992838400 -25200 0 MST}\n    {3003728400 -21600 1 MDT}\n    {3024288000 -25200 0 MST}\n    {3035782800 -21600 1 MDT}\n    {3056342400 -25200 0 MST}\n    {3067232400 -21600 1 MDT}\n    {3087792000 -25200 0 MST}\n    {3098682000 -21600 1 MDT}\n    {3119241600 -25200 0 MST}\n    {3130131600 -21600 1 MDT}\n    {3150691200 -25200 0 MST}\n    {3161581200 -21600 1 MDT}\n    {3182140800 -25200 0 MST}\n    {3193030800 -21600 1 MDT}\n    {3213590400 -25200 0 MST}\n    {3225085200 -21600 1 MDT}\n    {3245644800 -25200 0 MST}\n    {3256534800 -21600 1 MDT}\n    {3277094400 -25200 0 MST}\n    {3287984400 -21600 1 MDT}\n    {3308544000 -25200 0 MST}\n    {3319434000 -21600 1 MDT}\n    {3339993600 -25200 0 MST}\n    {3350883600 -21600 1 MDT}\n    {3371443200 -25200 0 MST}\n    {3382938000 -21600 1 MDT}\n    {3403497600 -25200 0 MST}\n    {3414387600 -21600 1 MDT}\n    {3434947200 -25200 0 MST}\n    {3445837200 -21600 1 MDT}\n    {3466396800 -25200 0 MST}\n    {3477286800 -21600 1 MDT}\n    {3497846400 -25200 0 MST}\n    {3508736400 -21600 1 MDT}\n    {3529296000 -25200 0 MST}\n    {3540186000 -21600 1 MDT}\n    {3560745600 -25200 0 MST}\n    {3572240400 -21600 1 MDT}\n    {3592800000 -25200 0 MST}\n    {3603690000 -21600 1 MDT}\n    {3624249600 -25200 0 MST}\n    {3635139600 -21600 1 MDT}\n    {3655699200 -25200 0 MST}\n    {3666589200 -21600 1 MDT}\n    {3687148800 -25200 0 MST}\n    {3698038800 -21600 1 MDT}\n    {3718598400 -25200 0 MST}\n    {3730093200 -21600 1 MDT}\n    {3750652800 -25200 0 MST}\n    {3761542800 -21600 1 MDT}\n    {3782102400 -25200 0 MST}\n    {3792992400 -21600 1 MDT}\n    {3813552000 -25200 0 MST}\n    {3824442000 -21600 1 MDT}\n    {3845001600 -25200 0 MST}\n    {3855891600 -21600 1 MDT}\n    {3876451200 -25200 0 MST}\n    {3887341200 -21600 1 MDT}\n    {3907900800 -25200 0 MST}\n    {3919395600 -21600 1 MDT}\n    {3939955200 -25200 0 MST}\n    {3950845200 -21600 1 MDT}\n    {3971404800 -25200 0 MST}\n    {3982294800 -21600 1 MDT}\n    {4002854400 -25200 0 MST}\n    {4013744400 -21600 1 MDT}\n    {4034304000 -25200 0 MST}\n    {4045194000 -21600 1 MDT}\n    {4065753600 -25200 0 MST}\n    {4076643600 -21600 1 MDT}\n    {4097203200 -25200 0 MST}\n}\n",
		"/tzdata/America/Eirunepe":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Eirunepe) {\n    {-9223372036854775808 -16768 0 LMT}\n    {-1767208832 -18000 0 -05}\n    {-1206950400 -14400 1 -05}\n    {-1191355200 -18000 0 -05}\n    {-1175367600 -14400 1 -05}\n    {-1159819200 -18000 0 -05}\n    {-633812400 -14400 1 -05}\n    {-622062000 -18000 0 -05}\n    {-602276400 -14400 1 -05}\n    {-591825600 -18000 0 -05}\n    {-570740400 -14400 1 -05}\n    {-560203200 -18000 0 -05}\n    {-539118000 -14400 1 -05}\n    {-531345600 -18000 0 -05}\n    {-191358000 -14400 1 -05}\n    {-184190400 -18000 0 -05}\n    {-155156400 -14400 1 -05}\n    {-150062400 -18000 0 -05}\n    {-128890800 -14400 1 -05}\n    {-121118400 -18000 0 -05}\n    {-99946800 -14400 1 -05}\n    {-89582400 -18000 0 -05}\n    {-68410800 -14400 1 -05}\n    {-57960000 -18000 0 -05}\n    {499755600 -14400 1 -05}\n    {511243200 -18000 0 -05}\n    {530600400 -14400 1 -05}\n    {540273600 -18000 0 -05}\n    {562136400 -14400 1 -05}\n    {571204800 -18000 0 -05}\n    {590040000 -18000 0 -05}\n    {749192400 -18000 0 -05}\n    {750834000 -14400 1 -05}\n    {761716800 -18000 0 -05}\n    {780206400 -18000 0 -05}\n    {1214283600 -14400 0 -04}\n    {1384056000 -18000 0 -05}\n}\n",
		"/tzdata/America/El_Salvador":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/El_Salvador) {\n    {-9223372036854775808 -21408 0 LMT}\n    {-1546279392 -21600 0 CST}\n    {547020000 -18000 1 CDT}\n    {559717200 -21600 0 CST}\n    {578469600 -18000 1 CDT}\n    {591166800 -21600 0 CST}\n}\n",
		"/tzdata/America/Ensenada":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Tijuana)]} {\n    LoadTimeZoneFile America/Tijuana\n}\nset TZData(:America/Ensenada) $TZData(:America/Tijuana)\n",
		"/tzdata/America/Fort_Nelson":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Fort_Nelson) {\n    {-9223372036854775808 -29447 0 LMT}\n    {-2713880953 -28800 0 PST}\n    {-1632060000 -25200 1 PDT}\n    {-1615129200 -28800 0 PST}\n    {-880207200 -25200 1 PWT}\n    {-769395600 -25200 1 PPT}\n    {-765385200 -28800 0 PST}\n    {-757353600 -28800 0 PST}\n    {-725817600 -28800 0 PST}\n    {-715788000 -25200 1 PDT}\n    {-702486000 -28800 0 PST}\n    {-684338400 -25200 1 PDT}\n    {-671036400 -28800 0 PST}\n    {-652888800 -25200 1 PDT}\n    {-639586800 -28800 0 PST}\n    {-620834400 -25200 1 PDT}\n    {-608137200 -28800 0 PST}\n    {-589384800 -25200 1 PDT}\n    {-576082800 -28800 0 PST}\n    {-557935200 -25200 1 PDT}\n    {-544633200 -28800 0 PST}\n    {-526485600 -25200 1 PDT}\n    {-513183600 -28800 0 PST}\n    {-495036000 -25200 1 PDT}\n    {-481734000 -28800 0 PST}\n    {-463586400 -25200 1 PDT}\n    {-450284400 -28800 0 PST}\n    {-431532000 -25200 1 PDT}\n    {-418230000 -28800 0 PST}\n    {-400082400 -25200 1 PDT}\n    {-386780400 -28800 0 PST}\n    {-368632800 -25200 1 PDT}\n    {-355330800 -28800 0 PST}\n    {-337183200 -25200 1 PDT}\n    {-323881200 -28800 0 PST}\n    {-305733600 -25200 1 PDT}\n    {-292431600 -28800 0 PST}\n    {-273679200 -25200 1 PDT}\n    {-260982000 -28800 0 PST}\n    {-242229600 -25200 1 PDT}\n    {-226508400 -28800 0 PST}\n    {-210780000 -25200 1 PDT}\n    {-195058800 -28800 0 PST}\n    {-179330400 -25200 1 PDT}\n    {-163609200 -28800 0 PST}\n    {-147880800 -25200 1 PDT}\n    {-131554800 -28800 0 PST}\n    {-116431200 -25200 1 PDT}\n    {-100105200 -28800 0 PST}\n    {-84376800 -25200 1 PDT}\n    {-68655600 -28800 0 PST}\n    {-52927200 -25200 1 PDT}\n    {-37206000 -28800 0 PST}\n    {-21477600 -25200 1 PDT}\n    {-5756400 -28800 0 PST}\n    {9972000 -25200 1 PDT}\n    {25693200 -28800 0 PST}\n    {41421600 -25200 1 PDT}\n    {57747600 -28800 0 PST}\n    {73476000 -25200 1 PDT}\n    {89197200 -28800 0 PST}\n    {104925600 -25200 1 PDT}\n    {120646800 -28800 0 PST}\n    {136375200 -25200 1 PDT}\n    {152096400 -28800 0 PST}\n    {167824800 -25200 1 PDT}\n    {183546000 -28800 0 PST}\n    {199274400 -25200 1 PDT}\n    {215600400 -28800 0 PST}\n    {230724000 -25200 1 PDT}\n    {247050000 -28800 0 PST}\n    {262778400 -25200 1 PDT}\n    {278499600 -28800 0 PST}\n    {294228000 -25200 1 PDT}\n    {309949200 -28800 0 PST}\n    {325677600 -25200 1 PDT}\n    {341398800 -28800 0 PST}\n    {357127200 -25200 1 PDT}\n    {372848400 -28800 0 PST}\n    {388576800 -25200 1 PDT}\n    {404902800 -28800 0 PST}\n    {420026400 -25200 1 PDT}\n    {436352400 -28800 0 PST}\n    {452080800 -25200 1 PDT}\n    {467802000 -28800 0 PST}\n    {483530400 -25200 1 PDT}\n    {499251600 -28800 0 PST}\n    {514980000 -25200 1 PDT}\n    {530701200 -28800 0 PST}\n    {536486400 -28800 0 PST}\n    {544615200 -25200 1 PDT}\n    {562150800 -28800 0 PST}\n    {576064800 -25200 1 PDT}\n    {594205200 -28800 0 PST}\n    {607514400 -25200 1 PDT}\n    {625654800 -28800 0 PST}\n    {638964000 -25200 1 PDT}\n    {657104400 -28800 0 PST}\n    {671018400 -25200 1 PDT}\n    {688554000 -28800 0 PST}\n    {702468000 -25200 1 PDT}\n    {720003600 -28800 0 PST}\n    {733917600 -25200 1 PDT}\n    {752058000 -28800 0 PST}\n    {765367200 -25200 1 PDT}\n    {783507600 -28800 0 PST}\n    {796816800 -25200 1 PDT}\n    {814957200 -28800 0 PST}\n    {828871200 -25200 1 PDT}\n    {846406800 -28800 0 PST}\n    {860320800 -25200 1 PDT}\n    {877856400 -28800 0 PST}\n    {891770400 -25200 1 PDT}\n    {909306000 -28800 0 PST}\n    {923220000 -25200 1 PDT}\n    {941360400 -28800 0 PST}\n    {954669600 -25200 1 PDT}\n    {972810000 -28800 0 PST}\n    {986119200 -25200 1 PDT}\n    {1004259600 -28800 0 PST}\n    {1018173600 -25200 1 PDT}\n    {1035709200 -28800 0 PST}\n    {1049623200 -25200 1 PDT}\n    {1067158800 -28800 0 PST}\n    {1081072800 -25200 1 PDT}\n    {1099213200 -28800 0 PST}\n    {1112522400 -25200 1 PDT}\n    {1130662800 -28800 0 PST}\n    {1143972000 -25200 1 PDT}\n    {1162112400 -28800 0 PST}\n    {1173607200 -25200 1 PDT}\n    {1194166800 -28800 0 PST}\n    {1205056800 -25200 1 PDT}\n    {1225616400 -28800 0 PST}\n    {1236506400 -25200 1 PDT}\n    {1257066000 -28800 0 PST}\n    {1268560800 -25200 1 PDT}\n    {1289120400 -28800 0 PST}\n    {1300010400 -25200 1 PDT}\n    {1320570000 -28800 0 PST}\n    {1331460000 -25200 1 PDT}\n    {1352019600 -28800 0 PST}\n    {1362909600 -25200 1 PDT}\n    {1383469200 -28800 0 PST}\n    {1394359200 -25200 1 PDT}\n    {1414918800 -28800 0 PST}\n    {1425808800 -25200 0 MST}\n}\n",
		"/tzdata/America/Fort_Wayne":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Indiana/Indianapolis)]} {\n    LoadTimeZoneFile America/Indiana/Indianapolis\n}\nset TZData(:America/Fort_Wayne) $TZData(:America/Indiana/Indianapolis)\n",
		"/tzdata/America/Fortaleza":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Fortaleza) {\n    {-9223372036854775808 -9240 0 LMT}\n    {-1767216360 -10800 0 -03}\n    {-1206957600 -7200 1 -03}\n    {-1191362400 -10800 0 -03}\n    {-1175374800 -7200 1 -03}\n    {-1159826400 -10800 0 -03}\n    {-633819600 -7200 1 -03}\n    {-622069200 -10800 0 -03}\n    {-602283600 -7200 1 -03}\n    {-591832800 -10800 0 -03}\n    {-570747600 -7200 1 -03}\n    {-560210400 -10800 0 -03}\n    {-539125200 -7200 1 -03}\n    {-531352800 -10800 0 -03}\n    {-191365200 -7200 1 -03}\n    {-184197600 -10800 0 -03}\n    {-155163600 -7200 1 -03}\n    {-150069600 -10800 0 -03}\n    {-128898000 -7200 1 -03}\n    {-121125600 -10800 0 -03}\n    {-99954000 -7200 1 -03}\n    {-89589600 -10800 0 -03}\n    {-68418000 -7200 1 -03}\n    {-57967200 -10800 0 -03}\n    {499748400 -7200 1 -03}\n    {511236000 -10800 0 -03}\n    {530593200 -7200 1 -03}\n    {540266400 -10800 0 -03}\n    {562129200 -7200 1 -03}\n    {571197600 -10800 0 -03}\n    {592974000 -7200 1 -03}\n    {602042400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {634701600 -10800 0 -03}\n    {653536800 -10800 0 -03}\n    {938660400 -10800 0 -03}\n    {938919600 -7200 1 -03}\n    {951616800 -10800 0 -03}\n    {970974000 -7200 1 -03}\n    {972180000 -10800 0 -03}\n    {1000350000 -10800 0 -03}\n    {1003028400 -7200 1 -03}\n    {1013911200 -10800 0 -03}\n    {1033437600 -10800 0 -03}\n}\n",
		"/tzdata/America/Glace_Bay":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Glace_Bay) {\n    {-9223372036854775808 -14388 0 LMT}\n    {-2131646412 -14400 0 AST}\n    {-1632074400 -10800 1 ADT}\n    {-1615143600 -14400 0 AST}\n    {-880221600 -10800 1 AWT}\n    {-769395600 -10800 1 APT}\n    {-765399600 -14400 0 AST}\n    {-536443200 -14400 0 AST}\n    {-526500000 -10800 1 ADT}\n    {-513198000 -14400 0 AST}\n    {-504907200 -14400 0 AST}\n    {63086400 -14400 0 AST}\n    {73461600 -10800 1 ADT}\n    {89182800 -14400 0 AST}\n    {104911200 -10800 1 ADT}\n    {120632400 -14400 0 AST}\n    {126244800 -14400 0 AST}\n    {136360800 -10800 1 ADT}\n    {152082000 -14400 0 AST}\n    {167810400 -10800 1 ADT}\n    {183531600 -14400 0 AST}\n    {199260000 -10800 1 ADT}\n    {215586000 -14400 0 AST}\n    {230709600 -10800 1 ADT}\n    {247035600 -14400 0 AST}\n    {262764000 -10800 1 ADT}\n    {278485200 -14400 0 AST}\n    {294213600 -10800 1 ADT}\n    {309934800 -14400 0 AST}\n    {325663200 -10800 1 ADT}\n    {341384400 -14400 0 AST}\n    {357112800 -10800 1 ADT}\n    {372834000 -14400 0 AST}\n    {388562400 -10800 1 ADT}\n    {404888400 -14400 0 AST}\n    {420012000 -10800 1 ADT}\n    {436338000 -14400 0 AST}\n    {452066400 -10800 1 ADT}\n    {467787600 -14400 0 AST}\n    {483516000 -10800 1 ADT}\n    {499237200 -14400 0 AST}\n    {514965600 -10800 1 ADT}\n    {530686800 -14400 0 AST}\n    {544600800 -10800 1 ADT}\n    {562136400 -14400 0 AST}\n    {576050400 -10800 1 ADT}\n    {594190800 -14400 0 AST}\n    {607500000 -10800 1 ADT}\n    {625640400 -14400 0 AST}\n    {638949600 -10800 1 ADT}\n    {657090000 -14400 0 AST}\n    {671004000 -10800 1 ADT}\n    {688539600 -14400 0 AST}\n    {702453600 -10800 1 ADT}\n    {719989200 -14400 0 AST}\n    {733903200 -10800 1 ADT}\n    {752043600 -14400 0 AST}\n    {765352800 -10800 1 ADT}\n    {783493200 -14400 0 AST}\n    {796802400 -10800 1 ADT}\n    {814942800 -14400 0 AST}\n    {828856800 -10800 1 ADT}\n    {846392400 -14400 0 AST}\n    {860306400 -10800 1 ADT}\n    {877842000 -14400 0 AST}\n    {891756000 -10800 1 ADT}\n    {909291600 -14400 0 AST}\n    {923205600 -10800 1 ADT}\n    {941346000 -14400 0 AST}\n    {954655200 -10800 1 ADT}\n    {972795600 -14400 0 AST}\n    {986104800 -10800 1 ADT}\n    {1004245200 -14400 0 AST}\n    {1018159200 -10800 1 ADT}\n    {1035694800 -14400 0 AST}\n    {1049608800 -10800 1 ADT}\n    {1067144400 -14400 0 AST}\n    {1081058400 -10800 1 ADT}\n    {1099198800 -14400 0 AST}\n    {1112508000 -10800 1 ADT}\n    {1130648400 -14400 0 AST}\n    {1143957600 -10800 1 ADT}\n    {1162098000 -14400 0 AST}\n    {1173592800 -10800 1 ADT}\n    {1194152400 -14400 0 AST}\n    {1205042400 -10800 1 ADT}\n    {1225602000 -14400 0 AST}\n    {1236492000 -10800 1 ADT}\n    {1257051600 -14400 0 AST}\n    {1268546400 -10800 1 ADT}\n    {1289106000 -14400 0 AST}\n    {1299996000 -10800 1 ADT}\n    {1320555600 -14400 0 AST}\n    {1331445600 -10800 1 ADT}\n    {1352005200 -14400 0 AST}\n    {1362895200 -10800 1 ADT}\n    {1383454800 -14400 0 AST}\n    {1394344800 -10800 1 ADT}\n    {1414904400 -14400 0 AST}\n    {1425794400 -10800 1 ADT}\n    {1446354000 -14400 0 AST}\n    {1457848800 -10800 1 ADT}\n    {1478408400 -14400 0 AST}\n    {1489298400 -10800 1 ADT}\n    {1509858000 -14400 0 AST}\n    {1520748000 -10800 1 ADT}\n    {1541307600 -14400 0 AST}\n    {1552197600 -10800 1 ADT}\n    {1572757200 -14400 0 AST}\n    {1583647200 -10800 1 ADT}\n    {1604206800 -14400 0 AST}\n    {1615701600 -10800 1 ADT}\n    {1636261200 -14400 0 AST}\n    {1647151200 -10800 1 ADT}\n    {1667710800 -14400 0 AST}\n    {1678600800 -10800 1 ADT}\n    {1699160400 -14400 0 AST}\n    {1710050400 -10800 1 ADT}\n    {1730610000 -14400 0 AST}\n    {1741500000 -10800 1 ADT}\n    {1762059600 -14400 0 AST}\n    {1772949600 -10800 1 ADT}\n    {1793509200 -14400 0 AST}\n    {1805004000 -10800 1 ADT}\n    {1825563600 -14400 0 AST}\n    {1836453600 -10800 1 ADT}\n    {1857013200 -14400 0 AST}\n    {1867903200 -10800 1 ADT}\n    {1888462800 -14400 0 AST}\n    {1899352800 -10800 1 ADT}\n    {1919912400 -14400 0 AST}\n    {1930802400 -10800 1 ADT}\n    {1951362000 -14400 0 AST}\n    {1962856800 -10800 1 ADT}\n    {1983416400 -14400 0 AST}\n    {1994306400 -10800 1 ADT}\n    {2014866000 -14400 0 AST}\n    {2025756000 -10800 1 ADT}\n    {2046315600 -14400 0 AST}\n    {2057205600 -10800 1 ADT}\n    {2077765200 -14400 0 AST}\n    {2088655200 -10800 1 ADT}\n    {2109214800 -14400 0 AST}\n    {2120104800 -10800 1 ADT}\n    {2140664400 -14400 0 AST}\n    {2152159200 -10800 1 ADT}\n    {2172718800 -14400 0 AST}\n    {2183608800 -10800 1 ADT}\n    {2204168400 -14400 0 AST}\n    {2215058400 -10800 1 ADT}\n    {2235618000 -14400 0 AST}\n    {2246508000 -10800 1 ADT}\n    {2267067600 -14400 0 AST}\n    {2277957600 -10800 1 ADT}\n    {2298517200 -14400 0 AST}\n    {2309407200 -10800 1 ADT}\n    {2329966800 -14400 0 AST}\n    {2341461600 -10800 1 ADT}\n    {2362021200 -14400 0 AST}\n    {2372911200 -10800 1 ADT}\n    {2393470800 -14400 0 AST}\n    {2404360800 -10800 1 ADT}\n    {2424920400 -14400 0 AST}\n    {2435810400 -10800 1 ADT}\n    {2456370000 -14400 0 AST}\n    {2467260000 -10800 1 ADT}\n    {2487819600 -14400 0 AST}\n    {2499314400 -10800 1 ADT}\n    {2519874000 -14400 0 AST}\n    {2530764000 -10800 1 ADT}\n    {2551323600 -14400 0 AST}\n    {2562213600 -10800 1 ADT}\n    {2582773200 -14400 0 AST}\n    {2593663200 -10800 1 ADT}\n    {2614222800 -14400 0 AST}\n    {2625112800 -10800 1 ADT}\n    {2645672400 -14400 0 AST}\n    {2656562400 -10800 1 ADT}\n    {2677122000 -14400 0 AST}\n    {2688616800 -10800 1 ADT}\n    {2709176400 -14400 0 AST}\n    {2720066400 -10800 1 ADT}\n    {2740626000 -14400 0 AST}\n    {2751516000 -10800 1 ADT}\n    {2772075600 -14400 0 AST}\n    {2782965600 -10800 1 ADT}\n    {2803525200 -14400 0 AST}\n    {2814415200 -10800 1 ADT}\n    {2834974800 -14400 0 AST}\n    {2846469600 -10800 1 ADT}\n    {2867029200 -14400 0 AST}\n    {2877919200 -10800 1 ADT}\n    {2898478800 -14400 0 AST}\n    {2909368800 -10800 1 ADT}\n    {2929928400 -14400 0 AST}\n    {2940818400 -10800 1 ADT}\n    {2961378000 -14400 0 AST}\n    {2972268000 -10800 1 ADT}\n    {2992827600 -14400 0 AST}\n    {3003717600 -10800 1 ADT}\n    {3024277200 -14400 0 AST}\n    {3035772000 -10800 1 ADT}\n    {3056331600 -14400 0 AST}\n    {3067221600 -10800 1 ADT}\n    {3087781200 -14400 0 AST}\n    {3098671200 -10800 1 ADT}\n    {3119230800 -14400 0 AST}\n    {3130120800 -10800 1 ADT}\n    {3150680400 -14400 0 AST}\n    {3161570400 -10800 1 ADT}\n    {3182130000 -14400 0 AST}\n    {3193020000 -10800 1 ADT}\n    {3213579600 -14400 0 AST}\n    {3225074400 -10800 1 ADT}\n    {3245634000 -14400 0 AST}\n    {3256524000 -10800 1 ADT}\n    {3277083600 -14400 0 AST}\n    {3287973600 -10800 1 ADT}\n    {3308533200 -14400 0 AST}\n    {3319423200 -10800 1 ADT}\n    {3339982800 -14400 0 AST}\n    {3350872800 -10800 1 ADT}\n    {3371432400 -14400 0 AST}\n    {3382927200 -10800 1 ADT}\n    {3403486800 -14400 0 AST}\n    {3414376800 -10800 1 ADT}\n    {3434936400 -14400 0 AST}\n    {3445826400 -10800 1 ADT}\n    {3466386000 -14400 0 AST}\n    {3477276000 -10800 1 ADT}\n    {3497835600 -14400 0 AST}\n    {3508725600 -10800 1 ADT}\n    {3529285200 -14400 0 AST}\n    {3540175200 -10800 1 ADT}\n    {3560734800 -14400 0 AST}\n    {3572229600 -10800 1 ADT}\n    {3592789200 -14400 0 AST}\n    {3603679200 -10800 1 ADT}\n    {3624238800 -14400 0 AST}\n    {3635128800 -10800 1 ADT}\n    {3655688400 -14400 0 AST}\n    {3666578400 -10800 1 ADT}\n    {3687138000 -14400 0 AST}\n    {3698028000 -10800 1 ADT}\n    {3718587600 -14400 0 AST}\n    {3730082400 -10800 1 ADT}\n    {3750642000 -14400 0 AST}\n    {3761532000 -10800 1 ADT}\n    {3782091600 -14400 0 AST}\n    {3792981600 -10800 1 ADT}\n    {3813541200 -14400 0 AST}\n    {3824431200 -10800 1 ADT}\n    {3844990800 -14400 0 AST}\n    {3855880800 -10800 1 ADT}\n    {3876440400 -14400 0 AST}\n    {3887330400 -10800 1 ADT}\n    {3907890000 -14400 0 AST}\n    {3919384800 -10800 1 ADT}\n    {3939944400 -14400 0 AST}\n    {3950834400 -10800 1 ADT}\n    {3971394000 -14400 0 AST}\n    {3982284000 -10800 1 ADT}\n    {4002843600 -14400 0 AST}\n    {4013733600 -10800 1 ADT}\n    {4034293200 -14400 0 AST}\n    {4045183200 -10800 1 ADT}\n    {4065742800 -14400 0 AST}\n    {4076632800 -10800 1 ADT}\n    {4097192400 -14400 0 AST}\n}\n",
		"/tzdata/America/Godthab":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Nuuk)]} {\n    LoadTimeZoneFile America/Nuuk\n}\nset TZData(:America/Godthab) $TZData(:America/Nuuk)\n",
		"/tzdata/America/Goose_Bay":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Goose_Bay) {\n    {-9223372036854775808 -14500 0 LMT}\n    {-2713895900 -12652 0 NST}\n    {-1640982548 -12652 0 NST}\n    {-1632076148 -9052 1 NDT}\n    {-1615145348 -12652 0 NST}\n    {-1609446548 -12652 0 NST}\n    {-1096921748 -12600 0 NST}\n    {-1072989000 -12600 0 NST}\n    {-1061670600 -9000 1 NDT}\n    {-1048973400 -12600 0 NST}\n    {-1030221000 -9000 1 NDT}\n    {-1017523800 -12600 0 NST}\n    {-998771400 -9000 1 NDT}\n    {-986074200 -12600 0 NST}\n    {-966717000 -9000 1 NDT}\n    {-954624600 -12600 0 NST}\n    {-935267400 -9000 1 NDT}\n    {-922570200 -12600 0 NST}\n    {-903817800 -9000 1 NDT}\n    {-891120600 -12600 0 NST}\n    {-872368200 -9000 0 NWT}\n    {-769395600 -9000 1 NPT}\n    {-765401400 -12600 0 NST}\n    {-757369800 -12600 0 NST}\n    {-746044200 -9000 1 NDT}\n    {-733347000 -12600 0 NST}\n    {-714594600 -9000 1 NDT}\n    {-701897400 -12600 0 NST}\n    {-683145000 -9000 1 NDT}\n    {-670447800 -12600 0 NST}\n    {-651695400 -9000 1 NDT}\n    {-638998200 -12600 0 NST}\n    {-619641000 -9000 1 NDT}\n    {-606943800 -12600 0 NST}\n    {-589401000 -9000 1 NDT}\n    {-576099000 -12600 0 NST}\n    {-557951400 -9000 1 NDT}\n    {-544649400 -12600 0 NST}\n    {-526501800 -9000 1 NDT}\n    {-513199800 -12600 0 NST}\n    {-495052200 -9000 1 NDT}\n    {-481750200 -12600 0 NST}\n    {-463602600 -9000 1 NDT}\n    {-450300600 -12600 0 NST}\n    {-431548200 -9000 1 NDT}\n    {-418246200 -12600 0 NST}\n    {-400098600 -9000 1 NDT}\n    {-386796600 -12600 0 NST}\n    {-368649000 -9000 1 NDT}\n    {-355347000 -12600 0 NST}\n    {-337199400 -9000 1 NDT}\n    {-323897400 -12600 0 NST}\n    {-305749800 -9000 1 NDT}\n    {-289423800 -12600 0 NST}\n    {-273695400 -9000 1 NDT}\n    {-257974200 -12600 0 NST}\n    {-242245800 -9000 1 NDT}\n    {-226524600 -12600 0 NST}\n    {-210796200 -9000 1 NDT}\n    {-195075000 -12600 0 NST}\n    {-179346600 -9000 1 NDT}\n    {-163625400 -12600 0 NST}\n    {-147897000 -9000 1 NDT}\n    {-131571000 -12600 0 NST}\n    {-119903400 -14400 0 AST}\n    {-116445600 -10800 1 ADT}\n    {-100119600 -14400 0 AST}\n    {-84391200 -10800 1 ADT}\n    {-68670000 -14400 0 AST}\n    {-52941600 -10800 1 ADT}\n    {-37220400 -14400 0 AST}\n    {-21492000 -10800 1 ADT}\n    {-5770800 -14400 0 AST}\n    {9957600 -10800 1 ADT}\n    {25678800 -14400 0 AST}\n    {41407200 -10800 1 ADT}\n    {57733200 -14400 0 AST}\n    {73461600 -10800 1 ADT}\n    {89182800 -14400 0 AST}\n    {104911200 -10800 1 ADT}\n    {120632400 -14400 0 AST}\n    {136360800 -10800 1 ADT}\n    {152082000 -14400 0 AST}\n    {167810400 -10800 1 ADT}\n    {183531600 -14400 0 AST}\n    {199260000 -10800 1 ADT}\n    {215586000 -14400 0 AST}\n    {230709600 -10800 1 ADT}\n    {247035600 -14400 0 AST}\n    {262764000 -10800 1 ADT}\n    {278485200 -14400 0 AST}\n    {294213600 -10800 1 ADT}\n    {309934800 -14400 0 AST}\n    {325663200 -10800 1 ADT}\n    {341384400 -14400 0 AST}\n    {357112800 -10800 1 ADT}\n    {372834000 -14400 0 AST}\n    {388562400 -10800 1 ADT}\n    {404888400 -14400 0 AST}\n    {420012000 -10800 1 ADT}\n    {436338000 -14400 0 AST}\n    {452066400 -10800 1 ADT}\n    {467787600 -14400 0 AST}\n    {483516000 -10800 1 ADT}\n    {499237200 -14400 0 AST}\n    {514965600 -10800 1 ADT}\n    {530686800 -14400 0 AST}\n    {544593660 -10800 1 ADT}\n    {562129260 -14400 0 AST}\n    {576043260 -7200 1 ADDT}\n    {594180060 -14400 0 AST}\n    {607492860 -10800 1 ADT}\n    {625633260 -14400 0 AST}\n    {638942460 -10800 1 ADT}\n    {657082860 -14400 0 AST}\n    {670996860 -10800 1 ADT}\n    {688532460 -14400 0 AST}\n    {702446460 -10800 1 ADT}\n    {719982060 -14400 0 AST}\n    {733896060 -10800 1 ADT}\n    {752036460 -14400 0 AST}\n    {765345660 -10800 1 ADT}\n    {783486060 -14400 0 AST}\n    {796795260 -10800 1 ADT}\n    {814935660 -14400 0 AST}\n    {828849660 -10800 1 ADT}\n    {846385260 -14400 0 AST}\n    {860299260 -10800 1 ADT}\n    {877834860 -14400 0 AST}\n    {891748860 -10800 1 ADT}\n    {909284460 -14400 0 AST}\n    {923198460 -10800 1 ADT}\n    {941338860 -14400 0 AST}\n    {954648060 -10800 1 ADT}\n    {972788460 -14400 0 AST}\n    {986097660 -10800 1 ADT}\n    {1004238060 -14400 0 AST}\n    {1018152060 -10800 1 ADT}\n    {1035687660 -14400 0 AST}\n    {1049601660 -10800 1 ADT}\n    {1067137260 -14400 0 AST}\n    {1081051260 -10800 1 ADT}\n    {1099191660 -14400 0 AST}\n    {1112500860 -10800 1 ADT}\n    {1130641260 -14400 0 AST}\n    {1143950460 -10800 1 ADT}\n    {1162090860 -14400 0 AST}\n    {1173585660 -10800 1 ADT}\n    {1194145260 -14400 0 AST}\n    {1205035260 -10800 1 ADT}\n    {1225594860 -14400 0 AST}\n    {1236484860 -10800 1 ADT}\n    {1257044460 -14400 0 AST}\n    {1268539260 -10800 1 ADT}\n    {1289098860 -14400 0 AST}\n    {1299988860 -10800 1 ADT}\n    {1320116400 -10800 0 ADT}\n    {1320555600 -14400 0 AST}\n    {1331445600 -10800 1 ADT}\n    {1352005200 -14400 0 AST}\n    {1362895200 -10800 1 ADT}\n    {1383454800 -14400 0 AST}\n    {1394344800 -10800 1 ADT}\n    {1414904400 -14400 0 AST}\n    {1425794400 -10800 1 ADT}\n    {1446354000 -14400 0 AST}\n    {1457848800 -10800 1 ADT}\n    {1478408400 -14400 0 AST}\n    {1489298400 -10800 1 ADT}\n    {1509858000 -14400 0 AST}\n    {1520748000 -10800 1 ADT}\n    {1541307600 -14400 0 AST}\n    {1552197600 -10800 1 ADT}\n    {1572757200 -14400 0 AST}\n    {1583647200 -10800 1 ADT}\n    {1604206800 -14400 0 AST}\n    {1615701600 -10800 1 ADT}\n    {1636261200 -14400 0 AST}\n    {1647151200 -10800 1 ADT}\n    {1667710800 -14400 0 AST}\n    {1678600800 -10800 1 ADT}\n    {1699160400 -14400 0 AST}\n    {1710050400 -10800 1 ADT}\n    {1730610000 -14400 0 AST}\n    {1741500000 -10800 1 ADT}\n    {1762059600 -14400 0 AST}\n    {1772949600 -10800 1 ADT}\n    {1793509200 -14400 0 AST}\n    {1805004000 -10800 1 ADT}\n    {1825563600 -14400 0 AST}\n    {1836453600 -10800 1 ADT}\n    {1857013200 -14400 0 AST}\n    {1867903200 -10800 1 ADT}\n    {1888462800 -14400 0 AST}\n    {1899352800 -10800 1 ADT}\n    {1919912400 -14400 0 AST}\n    {1930802400 -10800 1 ADT}\n    {1951362000 -14400 0 AST}\n    {1962856800 -10800 1 ADT}\n    {1983416400 -14400 0 AST}\n    {1994306400 -10800 1 ADT}\n    {2014866000 -14400 0 AST}\n    {2025756000 -10800 1 ADT}\n    {2046315600 -14400 0 AST}\n    {2057205600 -10800 1 ADT}\n    {2077765200 -14400 0 AST}\n    {2088655200 -10800 1 ADT}\n    {2109214800 -14400 0 AST}\n    {2120104800 -10800 1 ADT}\n    {2140664400 -14400 0 AST}\n    {2152159200 -10800 1 ADT}\n    {2172718800 -14400 0 AST}\n    {2183608800 -10800 1 ADT}\n    {2204168400 -14400 0 AST}\n    {2215058400 -10800 1 ADT}\n    {2235618000 -14400 0 AST}\n    {2246508000 -10800 1 ADT}\n    {2267067600 -14400 0 AST}\n    {2277957600 -10800 1 ADT}\n    {2298517200 -14400 0 AST}\n    {2309407200 -10800 1 ADT}\n    {2329966800 -14400 0 AST}\n    {2341461600 -10800 1 ADT}\n    {2362021200 -14400 0 AST}\n    {2372911200 -10800 1 ADT}\n    {2393470800 -14400 0 AST}\n    {2404360800 -10800 1 ADT}\n    {2424920400 -14400 0 AST}\n    {2435810400 -10800 1 ADT}\n    {2456370000 -14400 0 AST}\n    {2467260000 -10800 1 ADT}\n    {2487819600 -14400 0 AST}\n    {2499314400 -10800 1 ADT}\n    {2519874000 -14400 0 AST}\n    {2530764000 -10800 1 ADT}\n    {2551323600 -14400 0 AST}\n    {2562213600 -10800 1 ADT}\n    {2582773200 -14400 0 AST}\n    {2593663200 -10800 1 ADT}\n    {2614222800 -14400 0 AST}\n    {2625112800 -10800 1 ADT}\n    {2645672400 -14400 0 AST}\n    {2656562400 -10800 1 ADT}\n    {2677122000 -14400 0 AST}\n    {2688616800 -10800 1 ADT}\n    {2709176400 -14400 0 AST}\n    {2720066400 -10800 1 ADT}\n    {2740626000 -14400 0 AST}\n    {2751516000 -10800 1 ADT}\n    {2772075600 -14400 0 AST}\n    {2782965600 -10800 1 ADT}\n    {2803525200 -14400 0 AST}\n    {2814415200 -10800 1 ADT}\n    {2834974800 -14400 0 AST}\n    {2846469600 -10800 1 ADT}\n    {2867029200 -14400 0 AST}\n    {2877919200 -10800 1 ADT}\n    {2898478800 -14400 0 AST}\n    {2909368800 -10800 1 ADT}\n    {2929928400 -14400 0 AST}\n    {2940818400 -10800 1 ADT}\n    {2961378000 -14400 0 AST}\n    {2972268000 -10800 1 ADT}\n    {2992827600 -14400 0 AST}\n    {3003717600 -10800 1 ADT}\n    {3024277200 -14400 0 AST}\n    {3035772000 -10800 1 ADT}\n    {3056331600 -14400 0 AST}\n    {3067221600 -10800 1 ADT}\n    {3087781200 -14400 0 AST}\n    {3098671200 -10800 1 ADT}\n    {3119230800 -14400 0 AST}\n    {3130120800 -10800 1 ADT}\n    {3150680400 -14400 0 AST}\n    {3161570400 -10800 1 ADT}\n    {3182130000 -14400 0 AST}\n    {3193020000 -10800 1 ADT}\n    {3213579600 -14400 0 AST}\n    {3225074400 -10800 1 ADT}\n    {3245634000 -14400 0 AST}\n    {3256524000 -10800 1 ADT}\n    {3277083600 -14400 0 AST}\n    {3287973600 -10800 1 ADT}\n    {3308533200 -14400 0 AST}\n    {3319423200 -10800 1 ADT}\n    {3339982800 -14400 0 AST}\n    {3350872800 -10800 1 ADT}\n    {3371432400 -14400 0 AST}\n    {3382927200 -10800 1 ADT}\n    {3403486800 -14400 0 AST}\n    {3414376800 -10800 1 ADT}\n    {3434936400 -14400 0 AST}\n    {3445826400 -10800 1 ADT}\n    {3466386000 -14400 0 AST}\n    {3477276000 -10800 1 ADT}\n    {3497835600 -14400 0 AST}\n    {3508725600 -10800 1 ADT}\n    {3529285200 -14400 0 AST}\n    {3540175200 -10800 1 ADT}\n    {3560734800 -14400 0 AST}\n    {3572229600 -10800 1 ADT}\n    {3592789200 -14400 0 AST}\n    {3603679200 -10800 1 ADT}\n    {3624238800 -14400 0 AST}\n    {3635128800 -10800 1 ADT}\n    {3655688400 -14400 0 AST}\n    {3666578400 -10800 1 ADT}\n    {3687138000 -14400 0 AST}\n    {3698028000 -10800 1 ADT}\n    {3718587600 -14400 0 AST}\n    {3730082400 -10800 1 ADT}\n    {3750642000 -14400 0 AST}\n    {3761532000 -10800 1 ADT}\n    {3782091600 -14400 0 AST}\n    {3792981600 -10800 1 ADT}\n    {3813541200 -14400 0 AST}\n    {3824431200 -10800 1 ADT}\n    {3844990800 -14400 0 AST}\n    {3855880800 -10800 1 ADT}\n    {3876440400 -14400 0 AST}\n    {3887330400 -10800 1 ADT}\n    {3907890000 -14400 0 AST}\n    {3919384800 -10800 1 ADT}\n    {3939944400 -14400 0 AST}\n    {3950834400 -10800 1 ADT}\n    {3971394000 -14400 0 AST}\n    {3982284000 -10800 1 ADT}\n    {4002843600 -14400 0 AST}\n    {4013733600 -10800 1 ADT}\n    {4034293200 -14400 0 AST}\n    {4045183200 -10800 1 ADT}\n    {4065742800 -14400 0 AST}\n    {4076632800 -10800 1 ADT}\n    {4097192400 -14400 0 AST}\n}\n",
		"/tzdata/America/Grand_Turk":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Grand_Turk) {\n    {-9223372036854775808 -17072 0 LMT}\n    {-2524504528 -18430 0 KMT}\n    {-1827687170 -18000 0 EST}\n    {284014800 -18000 0 EST}\n    {294217200 -14400 1 EDT}\n    {309938400 -18000 0 EST}\n    {325666800 -14400 1 EDT}\n    {341388000 -18000 0 EST}\n    {357116400 -14400 1 EDT}\n    {372837600 -18000 0 EST}\n    {388566000 -14400 1 EDT}\n    {404892000 -18000 0 EST}\n    {420015600 -14400 1 EDT}\n    {436341600 -18000 0 EST}\n    {452070000 -14400 1 EDT}\n    {467791200 -18000 0 EST}\n    {483519600 -14400 1 EDT}\n    {499240800 -18000 0 EST}\n    {514969200 -14400 1 EDT}\n    {530690400 -18000 0 EST}\n    {544604400 -14400 1 EDT}\n    {562140000 -18000 0 EST}\n    {576054000 -14400 1 EDT}\n    {594194400 -18000 0 EST}\n    {607503600 -14400 1 EDT}\n    {625644000 -18000 0 EST}\n    {638953200 -14400 1 EDT}\n    {657093600 -18000 0 EST}\n    {671007600 -14400 1 EDT}\n    {688543200 -18000 0 EST}\n    {702457200 -14400 1 EDT}\n    {719992800 -18000 0 EST}\n    {733906800 -14400 1 EDT}\n    {752047200 -18000 0 EST}\n    {765356400 -14400 1 EDT}\n    {783496800 -18000 0 EST}\n    {796806000 -14400 1 EDT}\n    {814946400 -18000 0 EST}\n    {828860400 -14400 1 EDT}\n    {846396000 -18000 0 EST}\n    {860310000 -14400 1 EDT}\n    {877845600 -18000 0 EST}\n    {891759600 -14400 1 EDT}\n    {909295200 -18000 0 EST}\n    {923209200 -14400 1 EDT}\n    {941349600 -18000 0 EST}\n    {954658800 -14400 1 EDT}\n    {972799200 -18000 0 EST}\n    {986108400 -14400 1 EDT}\n    {1004248800 -18000 0 EST}\n    {1018162800 -14400 1 EDT}\n    {1035698400 -18000 0 EST}\n    {1049612400 -14400 1 EDT}\n    {1067148000 -18000 0 EST}\n    {1081062000 -14400 1 EDT}\n    {1099202400 -18000 0 EST}\n    {1112511600 -14400 1 EDT}\n    {1130652000 -18000 0 EST}\n    {1143961200 -14400 1 EDT}\n    {1162101600 -18000 0 EST}\n    {1173596400 -14400 1 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 0 AST}\n    {1520751600 -14400 0 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Grenada":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Grenada) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Guadeloupe":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Guadeloupe) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Guatemala":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Guatemala) {\n    {-9223372036854775808 -21724 0 LMT}\n    {-1617040676 -21600 0 CST}\n    {123055200 -18000 1 CDT}\n    {130914000 -21600 0 CST}\n    {422344800 -18000 1 CDT}\n    {433054800 -21600 0 CST}\n    {669708000 -18000 1 CDT}\n    {684219600 -21600 0 CST}\n    {1146376800 -18000 1 CDT}\n    {1159678800 -21600 0 CST}\n}\n",
		"/tzdata/America/Guayaquil":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Guayaquil) {\n    {-9223372036854775808 -19160 0 LMT}\n    {-2524502440 -18840 0 QMT}\n    {-1230749160 -18000 0 -05}\n    {722926800 -14400 1 -05}\n    {728884800 -18000 0 -05}\n}\n",
		"/tzdata/America/Guyana":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Guyana) {\n    {-9223372036854775808 -13959 0 LMT}\n    {-1843589241 -14400 0 -04}\n    {-1730577600 -13500 0 -0345}\n    {176096700 -10800 0 -03}\n    {701841600 -14400 0 -04}\n}\n",
		"/tzdata/America/Halifax":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Halifax) {\n    {-9223372036854775808 -15264 0 LMT}\n    {-2131645536 -14400 0 AST}\n    {-1696276800 -10800 1 ADT}\n    {-1680469200 -14400 0 AST}\n    {-1640980800 -14400 0 AST}\n    {-1632074400 -10800 1 ADT}\n    {-1615143600 -14400 0 AST}\n    {-1609444800 -14400 0 AST}\n    {-1566763200 -10800 1 ADT}\n    {-1557090000 -14400 0 AST}\n    {-1535486400 -10800 1 ADT}\n    {-1524949200 -14400 0 AST}\n    {-1504468800 -10800 1 ADT}\n    {-1493413200 -14400 0 AST}\n    {-1472414400 -10800 1 ADT}\n    {-1461963600 -14400 0 AST}\n    {-1440964800 -10800 1 ADT}\n    {-1429390800 -14400 0 AST}\n    {-1409515200 -10800 1 ADT}\n    {-1396731600 -14400 0 AST}\n    {-1376856000 -10800 1 ADT}\n    {-1366491600 -14400 0 AST}\n    {-1346616000 -10800 1 ADT}\n    {-1333832400 -14400 0 AST}\n    {-1313956800 -10800 1 ADT}\n    {-1303678800 -14400 0 AST}\n    {-1282507200 -10800 1 ADT}\n    {-1272661200 -14400 0 AST}\n    {-1251057600 -10800 1 ADT}\n    {-1240088400 -14400 0 AST}\n    {-1219608000 -10800 1 ADT}\n    {-1207429200 -14400 0 AST}\n    {-1188763200 -10800 1 ADT}\n    {-1175979600 -14400 0 AST}\n    {-1157313600 -10800 1 ADT}\n    {-1143925200 -14400 0 AST}\n    {-1124049600 -10800 1 ADT}\n    {-1113771600 -14400 0 AST}\n    {-1091390400 -10800 1 ADT}\n    {-1081026000 -14400 0 AST}\n    {-1059854400 -10800 1 ADT}\n    {-1050786000 -14400 0 AST}\n    {-1030910400 -10800 1 ADT}\n    {-1018126800 -14400 0 AST}\n    {-999460800 -10800 1 ADT}\n    {-986677200 -14400 0 AST}\n    {-965592000 -10800 1 ADT}\n    {-955227600 -14400 0 AST}\n    {-935956800 -10800 1 ADT}\n    {-923173200 -14400 0 AST}\n    {-904507200 -10800 1 ADT}\n    {-891723600 -14400 0 AST}\n    {-880221600 -10800 0 AWT}\n    {-769395600 -10800 1 APT}\n    {-765399600 -14400 0 AST}\n    {-757368000 -14400 0 AST}\n    {-747252000 -10800 1 ADT}\n    {-733950000 -14400 0 AST}\n    {-715802400 -10800 1 ADT}\n    {-702500400 -14400 0 AST}\n    {-684352800 -10800 1 ADT}\n    {-671050800 -14400 0 AST}\n    {-652903200 -10800 1 ADT}\n    {-639601200 -14400 0 AST}\n    {-589399200 -10800 1 ADT}\n    {-576097200 -14400 0 AST}\n    {-557949600 -10800 1 ADT}\n    {-544647600 -14400 0 AST}\n    {-526500000 -10800 1 ADT}\n    {-513198000 -14400 0 AST}\n    {-495050400 -10800 1 ADT}\n    {-481748400 -14400 0 AST}\n    {-431546400 -10800 1 ADT}\n    {-418244400 -14400 0 AST}\n    {-400096800 -10800 1 ADT}\n    {-386794800 -14400 0 AST}\n    {-368647200 -10800 1 ADT}\n    {-355345200 -14400 0 AST}\n    {-337197600 -10800 1 ADT}\n    {-323895600 -14400 0 AST}\n    {-242244000 -10800 1 ADT}\n    {-226522800 -14400 0 AST}\n    {-210794400 -10800 1 ADT}\n    {-195073200 -14400 0 AST}\n    {-179344800 -10800 1 ADT}\n    {-163623600 -14400 0 AST}\n    {-147895200 -10800 1 ADT}\n    {-131569200 -14400 0 AST}\n    {-116445600 -10800 1 ADT}\n    {-100119600 -14400 0 AST}\n    {-84391200 -10800 1 ADT}\n    {-68670000 -14400 0 AST}\n    {-52941600 -10800 1 ADT}\n    {-37220400 -14400 0 AST}\n    {-21492000 -10800 1 ADT}\n    {-5770800 -14400 0 AST}\n    {9957600 -10800 1 ADT}\n    {25678800 -14400 0 AST}\n    {41407200 -10800 1 ADT}\n    {57733200 -14400 0 AST}\n    {73461600 -10800 1 ADT}\n    {89182800 -14400 0 AST}\n    {104911200 -10800 1 ADT}\n    {120632400 -14400 0 AST}\n    {126244800 -14400 0 AST}\n    {136360800 -10800 1 ADT}\n    {152082000 -14400 0 AST}\n    {167810400 -10800 1 ADT}\n    {183531600 -14400 0 AST}\n    {199260000 -10800 1 ADT}\n    {215586000 -14400 0 AST}\n    {230709600 -10800 1 ADT}\n    {247035600 -14400 0 AST}\n    {262764000 -10800 1 ADT}\n    {278485200 -14400 0 AST}\n    {294213600 -10800 1 ADT}\n    {309934800 -14400 0 AST}\n    {325663200 -10800 1 ADT}\n    {341384400 -14400 0 AST}\n    {357112800 -10800 1 ADT}\n    {372834000 -14400 0 AST}\n    {388562400 -10800 1 ADT}\n    {404888400 -14400 0 AST}\n    {420012000 -10800 1 ADT}\n    {436338000 -14400 0 AST}\n    {452066400 -10800 1 ADT}\n    {467787600 -14400 0 AST}\n    {483516000 -10800 1 ADT}\n    {499237200 -14400 0 AST}\n    {514965600 -10800 1 ADT}\n    {530686800 -14400 0 AST}\n    {544600800 -10800 1 ADT}\n    {562136400 -14400 0 AST}\n    {576050400 -10800 1 ADT}\n    {594190800 -14400 0 AST}\n    {607500000 -10800 1 ADT}\n    {625640400 -14400 0 AST}\n    {638949600 -10800 1 ADT}\n    {657090000 -14400 0 AST}\n    {671004000 -10800 1 ADT}\n    {688539600 -14400 0 AST}\n    {702453600 -10800 1 ADT}\n    {719989200 -14400 0 AST}\n    {733903200 -10800 1 ADT}\n    {752043600 -14400 0 AST}\n    {765352800 -10800 1 ADT}\n    {783493200 -14400 0 AST}\n    {796802400 -10800 1 ADT}\n    {814942800 -14400 0 AST}\n    {828856800 -10800 1 ADT}\n    {846392400 -14400 0 AST}\n    {860306400 -10800 1 ADT}\n    {877842000 -14400 0 AST}\n    {891756000 -10800 1 ADT}\n    {909291600 -14400 0 AST}\n    {923205600 -10800 1 ADT}\n    {941346000 -14400 0 AST}\n    {954655200 -10800 1 ADT}\n    {972795600 -14400 0 AST}\n    {986104800 -10800 1 ADT}\n    {1004245200 -14400 0 AST}\n    {1018159200 -10800 1 ADT}\n    {1035694800 -14400 0 AST}\n    {1049608800 -10800 1 ADT}\n    {1067144400 -14400 0 AST}\n    {1081058400 -10800 1 ADT}\n    {1099198800 -14400 0 AST}\n    {1112508000 -10800 1 ADT}\n    {1130648400 -14400 0 AST}\n    {1143957600 -10800 1 ADT}\n    {1162098000 -14400 0 AST}\n    {1173592800 -10800 1 ADT}\n    {1194152400 -14400 0 AST}\n    {1205042400 -10800 1 ADT}\n    {1225602000 -14400 0 AST}\n    {1236492000 -10800 1 ADT}\n    {1257051600 -14400 0 AST}\n    {1268546400 -10800 1 ADT}\n    {1289106000 -14400 0 AST}\n    {1299996000 -10800 1 ADT}\n    {1320555600 -14400 0 AST}\n    {1331445600 -10800 1 ADT}\n    {1352005200 -14400 0 AST}\n    {1362895200 -10800 1 ADT}\n    {1383454800 -14400 0 AST}\n    {1394344800 -10800 1 ADT}\n    {1414904400 -14400 0 AST}\n    {1425794400 -10800 1 ADT}\n    {1446354000 -14400 0 AST}\n    {1457848800 -10800 1 ADT}\n    {1478408400 -14400 0 AST}\n    {1489298400 -10800 1 ADT}\n    {1509858000 -14400 0 AST}\n    {1520748000 -10800 1 ADT}\n    {1541307600 -14400 0 AST}\n    {1552197600 -10800 1 ADT}\n    {1572757200 -14400 0 AST}\n    {1583647200 -10800 1 ADT}\n    {1604206800 -14400 0 AST}\n    {1615701600 -10800 1 ADT}\n    {1636261200 -14400 0 AST}\n    {1647151200 -10800 1 ADT}\n    {1667710800 -14400 0 AST}\n    {1678600800 -10800 1 ADT}\n    {1699160400 -14400 0 AST}\n    {1710050400 -10800 1 ADT}\n    {1730610000 -14400 0 AST}\n    {1741500000 -10800 1 ADT}\n    {1762059600 -14400 0 AST}\n    {1772949600 -10800 1 ADT}\n    {1793509200 -14400 0 AST}\n    {1805004000 -10800 1 ADT}\n    {1825563600 -14400 0 AST}\n    {1836453600 -10800 1 ADT}\n    {1857013200 -14400 0 AST}\n    {1867903200 -10800 1 ADT}\n    {1888462800 -14400 0 AST}\n    {1899352800 -10800 1 ADT}\n    {1919912400 -14400 0 AST}\n    {1930802400 -10800 1 ADT}\n    {1951362000 -14400 0 AST}\n    {1962856800 -10800 1 ADT}\n    {1983416400 -14400 0 AST}\n    {1994306400 -10800 1 ADT}\n    {2014866000 -14400 0 AST}\n    {2025756000 -10800 1 ADT}\n    {2046315600 -14400 0 AST}\n    {2057205600 -10800 1 ADT}\n    {2077765200 -14400 0 AST}\n    {2088655200 -10800 1 ADT}\n    {2109214800 -14400 0 AST}\n    {2120104800 -10800 1 ADT}\n    {2140664400 -14400 0 AST}\n    {2152159200 -10800 1 ADT}\n    {2172718800 -14400 0 AST}\n    {2183608800 -10800 1 ADT}\n    {2204168400 -14400 0 AST}\n    {2215058400 -10800 1 ADT}\n    {2235618000 -14400 0 AST}\n    {2246508000 -10800 1 ADT}\n    {2267067600 -14400 0 AST}\n    {2277957600 -10800 1 ADT}\n    {2298517200 -14400 0 AST}\n    {2309407200 -10800 1 ADT}\n    {2329966800 -14400 0 AST}\n    {2341461600 -10800 1 ADT}\n    {2362021200 -14400 0 AST}\n    {2372911200 -10800 1 ADT}\n    {2393470800 -14400 0 AST}\n    {2404360800 -10800 1 ADT}\n    {2424920400 -14400 0 AST}\n    {2435810400 -10800 1 ADT}\n    {2456370000 -14400 0 AST}\n    {2467260000 -10800 1 ADT}\n    {2487819600 -14400 0 AST}\n    {2499314400 -10800 1 ADT}\n    {2519874000 -14400 0 AST}\n    {2530764000 -10800 1 ADT}\n    {2551323600 -14400 0 AST}\n    {2562213600 -10800 1 ADT}\n    {2582773200 -14400 0 AST}\n    {2593663200 -10800 1 ADT}\n    {2614222800 -14400 0 AST}\n    {2625112800 -10800 1 ADT}\n    {2645672400 -14400 0 AST}\n    {2656562400 -10800 1 ADT}\n    {2677122000 -14400 0 AST}\n    {2688616800 -10800 1 ADT}\n    {2709176400 -14400 0 AST}\n    {2720066400 -10800 1 ADT}\n    {2740626000 -14400 0 AST}\n    {2751516000 -10800 1 ADT}\n    {2772075600 -14400 0 AST}\n    {2782965600 -10800 1 ADT}\n    {2803525200 -14400 0 AST}\n    {2814415200 -10800 1 ADT}\n    {2834974800 -14400 0 AST}\n    {2846469600 -10800 1 ADT}\n    {2867029200 -14400 0 AST}\n    {2877919200 -10800 1 ADT}\n    {2898478800 -14400 0 AST}\n    {2909368800 -10800 1 ADT}\n    {2929928400 -14400 0 AST}\n    {2940818400 -10800 1 ADT}\n    {2961378000 -14400 0 AST}\n    {2972268000 -10800 1 ADT}\n    {2992827600 -14400 0 AST}\n    {3003717600 -10800 1 ADT}\n    {3024277200 -14400 0 AST}\n    {3035772000 -10800 1 ADT}\n    {3056331600 -14400 0 AST}\n    {3067221600 -10800 1 ADT}\n    {3087781200 -14400 0 AST}\n    {3098671200 -10800 1 ADT}\n    {3119230800 -14400 0 AST}\n    {3130120800 -10800 1 ADT}\n    {3150680400 -14400 0 AST}\n    {3161570400 -10800 1 ADT}\n    {3182130000 -14400 0 AST}\n    {3193020000 -10800 1 ADT}\n    {3213579600 -14400 0 AST}\n    {3225074400 -10800 1 ADT}\n    {3245634000 -14400 0 AST}\n    {3256524000 -10800 1 ADT}\n    {3277083600 -14400 0 AST}\n    {3287973600 -10800 1 ADT}\n    {3308533200 -14400 0 AST}\n    {3319423200 -10800 1 ADT}\n    {3339982800 -14400 0 AST}\n    {3350872800 -10800 1 ADT}\n    {3371432400 -14400 0 AST}\n    {3382927200 -10800 1 ADT}\n    {3403486800 -14400 0 AST}\n    {3414376800 -10800 1 ADT}\n    {3434936400 -14400 0 AST}\n    {3445826400 -10800 1 ADT}\n    {3466386000 -14400 0 AST}\n    {3477276000 -10800 1 ADT}\n    {3497835600 -14400 0 AST}\n    {3508725600 -10800 1 ADT}\n    {3529285200 -14400 0 AST}\n    {3540175200 -10800 1 ADT}\n    {3560734800 -14400 0 AST}\n    {3572229600 -10800 1 ADT}\n    {3592789200 -14400 0 AST}\n    {3603679200 -10800 1 ADT}\n    {3624238800 -14400 0 AST}\n    {3635128800 -10800 1 ADT}\n    {3655688400 -14400 0 AST}\n    {3666578400 -10800 1 ADT}\n    {3687138000 -14400 0 AST}\n    {3698028000 -10800 1 ADT}\n    {3718587600 -14400 0 AST}\n    {3730082400 -10800 1 ADT}\n    {3750642000 -14400 0 AST}\n    {3761532000 -10800 1 ADT}\n    {3782091600 -14400 0 AST}\n    {3792981600 -10800 1 ADT}\n    {3813541200 -14400 0 AST}\n    {3824431200 -10800 1 ADT}\n    {3844990800 -14400 0 AST}\n    {3855880800 -10800 1 ADT}\n    {3876440400 -14400 0 AST}\n    {3887330400 -10800 1 ADT}\n    {3907890000 -14400 0 AST}\n    {3919384800 -10800 1 ADT}\n    {3939944400 -14400 0 AST}\n    {3950834400 -10800 1 ADT}\n    {3971394000 -14400 0 AST}\n    {3982284000 -10800 1 ADT}\n    {4002843600 -14400 0 AST}\n    {4013733600 -10800 1 ADT}\n    {4034293200 -14400 0 AST}\n    {4045183200 -10800 1 ADT}\n    {4065742800 -14400 0 AST}\n    {4076632800 -10800 1 ADT}\n    {4097192400 -14400 0 AST}\n}\n",
		"/tzdata/America/Havana":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Havana) {\n    {-9223372036854775808 -19768 0 LMT}\n    {-2524501832 -19776 0 HMT}\n    {-1402813824 -18000 0 CST}\n    {-1311534000 -14400 1 CDT}\n    {-1300996800 -18000 0 CST}\n    {-933534000 -14400 1 CDT}\n    {-925675200 -18000 0 CST}\n    {-902084400 -14400 1 CDT}\n    {-893620800 -18000 0 CST}\n    {-870030000 -14400 1 CDT}\n    {-862171200 -18000 0 CST}\n    {-775681200 -14400 1 CDT}\n    {-767822400 -18000 0 CST}\n    {-744231600 -14400 1 CDT}\n    {-736372800 -18000 0 CST}\n    {-144702000 -14400 1 CDT}\n    {-134251200 -18000 0 CST}\n    {-113425200 -14400 1 CDT}\n    {-102542400 -18000 0 CST}\n    {-86295600 -14400 1 CDT}\n    {-72907200 -18000 0 CST}\n    {-54154800 -14400 1 CDT}\n    {-41457600 -18000 0 CST}\n    {-21495600 -14400 1 CDT}\n    {-5774400 -18000 0 CST}\n    {9954000 -14400 1 CDT}\n    {25675200 -18000 0 CST}\n    {41403600 -14400 1 CDT}\n    {57729600 -18000 0 CST}\n    {73458000 -14400 1 CDT}\n    {87364800 -18000 0 CST}\n    {104907600 -14400 1 CDT}\n    {118900800 -18000 0 CST}\n    {136357200 -14400 1 CDT}\n    {150436800 -18000 0 CST}\n    {167806800 -14400 1 CDT}\n    {183528000 -18000 0 CST}\n    {199256400 -14400 1 CDT}\n    {215582400 -18000 0 CST}\n    {230706000 -14400 1 CDT}\n    {247032000 -18000 0 CST}\n    {263365200 -14400 1 CDT}\n    {276667200 -18000 0 CST}\n    {290581200 -14400 1 CDT}\n    {308721600 -18000 0 CST}\n    {322030800 -14400 1 CDT}\n    {340171200 -18000 0 CST}\n    {358318800 -14400 1 CDT}\n    {371620800 -18000 0 CST}\n    {389768400 -14400 1 CDT}\n    {403070400 -18000 0 CST}\n    {421218000 -14400 1 CDT}\n    {434520000 -18000 0 CST}\n    {452667600 -14400 1 CDT}\n    {466574400 -18000 0 CST}\n    {484117200 -14400 1 CDT}\n    {498024000 -18000 0 CST}\n    {511333200 -14400 1 CDT}\n    {529473600 -18000 0 CST}\n    {542782800 -14400 1 CDT}\n    {560923200 -18000 0 CST}\n    {574837200 -14400 1 CDT}\n    {592372800 -18000 0 CST}\n    {606286800 -14400 1 CDT}\n    {623822400 -18000 0 CST}\n    {638946000 -14400 1 CDT}\n    {655876800 -18000 0 CST}\n    {671000400 -14400 1 CDT}\n    {687330000 -18000 0 CST}\n    {702450000 -14400 1 CDT}\n    {718779600 -18000 0 CST}\n    {733899600 -14400 1 CDT}\n    {750229200 -18000 0 CST}\n    {765349200 -14400 1 CDT}\n    {781678800 -18000 0 CST}\n    {796798800 -14400 1 CDT}\n    {813128400 -18000 0 CST}\n    {828853200 -14400 1 CDT}\n    {844578000 -18000 0 CST}\n    {860302800 -14400 1 CDT}\n    {876632400 -18000 0 CST}\n    {891147600 -14400 1 CDT}\n    {909291600 -18000 0 CST}\n    {922597200 -14400 1 CDT}\n    {941346000 -18000 0 CST}\n    {954651600 -14400 1 CDT}\n    {972795600 -18000 0 CST}\n    {986101200 -14400 1 CDT}\n    {1004245200 -18000 0 CST}\n    {1018155600 -14400 1 CDT}\n    {1035694800 -18000 0 CST}\n    {1049605200 -14400 1 CDT}\n    {1067144400 -18000 0 CST}\n    {1080450000 -14400 1 CDT}\n    {1162098000 -18000 0 CST}\n    {1173589200 -14400 1 CDT}\n    {1193547600 -18000 0 CST}\n    {1205643600 -14400 1 CDT}\n    {1224997200 -18000 0 CST}\n    {1236488400 -14400 1 CDT}\n    {1256446800 -18000 0 CST}\n    {1268542800 -14400 1 CDT}\n    {1288501200 -18000 0 CST}\n    {1300597200 -14400 1 CDT}\n    {1321160400 -18000 0 CST}\n    {1333256400 -14400 1 CDT}\n    {1352005200 -18000 0 CST}\n    {1362891600 -14400 1 CDT}\n    {1383454800 -18000 0 CST}\n    {1394341200 -14400 1 CDT}\n    {1414904400 -18000 0 CST}\n    {1425790800 -14400 1 CDT}\n    {1446354000 -18000 0 CST}\n    {1457845200 -14400 1 CDT}\n    {1478408400 -18000 0 CST}\n    {1489294800 -14400 1 CDT}\n    {1509858000 -18000 0 CST}\n    {1520744400 -14400 1 CDT}\n    {1541307600 -18000 0 CST}\n    {1552194000 -14400 1 CDT}\n    {1572757200 -18000 0 CST}\n    {1583643600 -14400 1 CDT}\n    {1604206800 -18000 0 CST}\n    {1615698000 -14400 1 CDT}\n    {1636261200 -18000 0 CST}\n    {1647147600 -14400 1 CDT}\n    {1667710800 -18000 0 CST}\n    {1678597200 -14400 1 CDT}\n    {1699160400 -18000 0 CST}\n    {1710046800 -14400 1 CDT}\n    {1730610000 -18000 0 CST}\n    {1741496400 -14400 1 CDT}\n    {1762059600 -18000 0 CST}\n    {1772946000 -14400 1 CDT}\n    {1793509200 -18000 0 CST}\n    {1805000400 -14400 1 CDT}\n    {1825563600 -18000 0 CST}\n    {1836450000 -14400 1 CDT}\n    {1857013200 -18000 0 CST}\n    {1867899600 -14400 1 CDT}\n    {1888462800 -18000 0 CST}\n    {1899349200 -14400 1 CDT}\n    {1919912400 -18000 0 CST}\n    {1930798800 -14400 1 CDT}\n    {1951362000 -18000 0 CST}\n    {1962853200 -14400 1 CDT}\n    {1983416400 -18000 0 CST}\n    {1994302800 -14400 1 CDT}\n    {2014866000 -18000 0 CST}\n    {2025752400 -14400 1 CDT}\n    {2046315600 -18000 0 CST}\n    {2057202000 -14400 1 CDT}\n    {2077765200 -18000 0 CST}\n    {2088651600 -14400 1 CDT}\n    {2109214800 -18000 0 CST}\n    {2120101200 -14400 1 CDT}\n    {2140664400 -18000 0 CST}\n    {2152155600 -14400 1 CDT}\n    {2172718800 -18000 0 CST}\n    {2183605200 -14400 1 CDT}\n    {2204168400 -18000 0 CST}\n    {2215054800 -14400 1 CDT}\n    {2235618000 -18000 0 CST}\n    {2246504400 -14400 1 CDT}\n    {2267067600 -18000 0 CST}\n    {2277954000 -14400 1 CDT}\n    {2298517200 -18000 0 CST}\n    {2309403600 -14400 1 CDT}\n    {2329966800 -18000 0 CST}\n    {2341458000 -14400 1 CDT}\n    {2362021200 -18000 0 CST}\n    {2372907600 -14400 1 CDT}\n    {2393470800 -18000 0 CST}\n    {2404357200 -14400 1 CDT}\n    {2424920400 -18000 0 CST}\n    {2435806800 -14400 1 CDT}\n    {2456370000 -18000 0 CST}\n    {2467256400 -14400 1 CDT}\n    {2487819600 -18000 0 CST}\n    {2499310800 -14400 1 CDT}\n    {2519874000 -18000 0 CST}\n    {2530760400 -14400 1 CDT}\n    {2551323600 -18000 0 CST}\n    {2562210000 -14400 1 CDT}\n    {2582773200 -18000 0 CST}\n    {2593659600 -14400 1 CDT}\n    {2614222800 -18000 0 CST}\n    {2625109200 -14400 1 CDT}\n    {2645672400 -18000 0 CST}\n    {2656558800 -14400 1 CDT}\n    {2677122000 -18000 0 CST}\n    {2688613200 -14400 1 CDT}\n    {2709176400 -18000 0 CST}\n    {2720062800 -14400 1 CDT}\n    {2740626000 -18000 0 CST}\n    {2751512400 -14400 1 CDT}\n    {2772075600 -18000 0 CST}\n    {2782962000 -14400 1 CDT}\n    {2803525200 -18000 0 CST}\n    {2814411600 -14400 1 CDT}\n    {2834974800 -18000 0 CST}\n    {2846466000 -14400 1 CDT}\n    {2867029200 -18000 0 CST}\n    {2877915600 -14400 1 CDT}\n    {2898478800 -18000 0 CST}\n    {2909365200 -14400 1 CDT}\n    {2929928400 -18000 0 CST}\n    {2940814800 -14400 1 CDT}\n    {2961378000 -18000 0 CST}\n    {2972264400 -14400 1 CDT}\n    {2992827600 -18000 0 CST}\n    {3003714000 -14400 1 CDT}\n    {3024277200 -18000 0 CST}\n    {3035768400 -14400 1 CDT}\n    {3056331600 -18000 0 CST}\n    {3067218000 -14400 1 CDT}\n    {3087781200 -18000 0 CST}\n    {3098667600 -14400 1 CDT}\n    {3119230800 -18000 0 CST}\n    {3130117200 -14400 1 CDT}\n    {3150680400 -18000 0 CST}\n    {3161566800 -14400 1 CDT}\n    {3182130000 -18000 0 CST}\n    {3193016400 -14400 1 CDT}\n    {3213579600 -18000 0 CST}\n    {3225070800 -14400 1 CDT}\n    {3245634000 -18000 0 CST}\n    {3256520400 -14400 1 CDT}\n    {3277083600 -18000 0 CST}\n    {3287970000 -14400 1 CDT}\n    {3308533200 -18000 0 CST}\n    {3319419600 -14400 1 CDT}\n    {3339982800 -18000 0 CST}\n    {3350869200 -14400 1 CDT}\n    {3371432400 -18000 0 CST}\n    {3382923600 -14400 1 CDT}\n    {3403486800 -18000 0 CST}\n    {3414373200 -14400 1 CDT}\n    {3434936400 -18000 0 CST}\n    {3445822800 -14400 1 CDT}\n    {3466386000 -18000 0 CST}\n    {3477272400 -14400 1 CDT}\n    {3497835600 -18000 0 CST}\n    {3508722000 -14400 1 CDT}\n    {3529285200 -18000 0 CST}\n    {3540171600 -14400 1 CDT}\n    {3560734800 -18000 0 CST}\n    {3572226000 -14400 1 CDT}\n    {3592789200 -18000 0 CST}\n    {3603675600 -14400 1 CDT}\n    {3624238800 -18000 0 CST}\n    {3635125200 -14400 1 CDT}\n    {3655688400 -18000 0 CST}\n    {3666574800 -14400 1 CDT}\n    {3687138000 -18000 0 CST}\n    {3698024400 -14400 1 CDT}\n    {3718587600 -18000 0 CST}\n    {3730078800 -14400 1 CDT}\n    {3750642000 -18000 0 CST}\n    {3761528400 -14400 1 CDT}\n    {3782091600 -18000 0 CST}\n    {3792978000 -14400 1 CDT}\n    {3813541200 -18000 0 CST}\n    {3824427600 -14400 1 CDT}\n    {3844990800 -18000 0 CST}\n    {3855877200 -14400 1 CDT}\n    {3876440400 -18000 0 CST}\n    {3887326800 -14400 1 CDT}\n    {3907890000 -18000 0 CST}\n    {3919381200 -14400 1 CDT}\n    {3939944400 -18000 0 CST}\n    {3950830800 -14400 1 CDT}\n    {3971394000 -18000 0 CST}\n    {3982280400 -14400 1 CDT}\n    {4002843600 -18000 0 CST}\n    {4013730000 -14400 1 CDT}\n    {4034293200 -18000 0 CST}\n    {4045179600 -14400 1 CDT}\n    {4065742800 -18000 0 CST}\n    {4076629200 -14400 1 CDT}\n    {4097192400 -18000 0 CST}\n}\n",
		"/tzdata/America/Hermosillo":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Hermosillo) {\n    {-9223372036854775808 -26632 0 LMT}\n    {-1514739600 -25200 0 MST}\n    {-1343066400 -21600 0 CST}\n    {-1234807200 -25200 0 MST}\n    {-1220292000 -21600 0 CST}\n    {-1207159200 -25200 0 MST}\n    {-1191344400 -21600 0 CST}\n    {-873828000 -25200 0 MST}\n    {-661539600 -28800 0 PST}\n    {28800 -25200 0 MST}\n    {828867600 -21600 1 MDT}\n    {846403200 -25200 0 MST}\n    {860317200 -21600 1 MDT}\n    {877852800 -25200 0 MST}\n    {891766800 -21600 1 MDT}\n    {909302400 -25200 0 MST}\n    {915174000 -25200 0 MST}\n}\n",
		"/tzdata/America/Indiana/":                 "",
		"/tzdata/America/Indiana/Indianapolis":     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Indiana/Indianapolis) {\n    {-9223372036854775808 -20678 0 LMT}\n    {-2717647200 -21600 0 CST}\n    {-1633276800 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-1601827200 -18000 1 CDT}\n    {-1583686800 -21600 0 CST}\n    {-1577901600 -21600 0 CST}\n    {-900259200 -18000 1 CDT}\n    {-891795600 -21600 0 CST}\n    {-883591200 -21600 0 CST}\n    {-880214400 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {-757360800 -21600 0 CST}\n    {-747244800 -18000 1 CDT}\n    {-733942800 -21600 0 CST}\n    {-715795200 -18000 1 CDT}\n    {-702493200 -21600 0 CST}\n    {-684345600 -18000 1 CDT}\n    {-671043600 -21600 0 CST}\n    {-652896000 -18000 1 CDT}\n    {-639594000 -21600 0 CST}\n    {-620841600 -18000 1 CDT}\n    {-608144400 -21600 0 CST}\n    {-589392000 -18000 1 CDT}\n    {-576090000 -21600 0 CST}\n    {-557942400 -18000 1 CDT}\n    {-544640400 -21600 0 CST}\n    {-526492800 -18000 1 CDT}\n    {-513190800 -21600 0 CST}\n    {-495043200 -18000 1 CDT}\n    {-481741200 -21600 0 CST}\n    {-463593600 -18000 0 EST}\n    {-386787600 -21600 0 CST}\n    {-368640000 -18000 0 EST}\n    {-31518000 -18000 0 EST}\n    {-21488400 -14400 1 EDT}\n    {-5767200 -18000 0 EST}\n    {9961200 -14400 1 EDT}\n    {25682400 -18000 0 EST}\n    {31554000 -18000 0 EST}\n    {1136091600 -18000 0 EST}\n    {1143961200 -14400 1 EDT}\n    {1162101600 -18000 0 EST}\n    {1173596400 -14400 1 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Indiana/Knox":             "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Indiana/Knox) {\n    {-9223372036854775808 -20790 0 LMT}\n    {-2717647200 -21600 0 CST}\n    {-1633276800 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-1601827200 -18000 1 CDT}\n    {-1583686800 -21600 0 CST}\n    {-880214400 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {-725824800 -21600 0 CST}\n    {-715795200 -18000 1 CDT}\n    {-702493200 -21600 0 CST}\n    {-684345600 -18000 1 CDT}\n    {-671043600 -21600 0 CST}\n    {-652896000 -18000 1 CDT}\n    {-639594000 -21600 0 CST}\n    {-620841600 -18000 1 CDT}\n    {-608144400 -21600 0 CST}\n    {-589392000 -18000 1 CDT}\n    {-576090000 -21600 0 CST}\n    {-557942400 -18000 1 CDT}\n    {-544640400 -21600 0 CST}\n    {-526492800 -18000 1 CDT}\n    {-513190800 -21600 0 CST}\n    {-495043200 -18000 1 CDT}\n    {-481741200 -21600 0 CST}\n    {-463593600 -18000 1 CDT}\n    {-447267600 -21600 0 CST}\n    {-431539200 -18000 1 CDT}\n    {-415818000 -21600 0 CST}\n    {-400089600 -18000 1 CDT}\n    {-386787600 -21600 0 CST}\n    {-368640000 -18000 1 CDT}\n    {-355338000 -21600 0 CST}\n    {-337190400 -18000 1 CDT}\n    {-321469200 -21600 0 CST}\n    {-305740800 -18000 1 CDT}\n    {-289414800 -21600 0 CST}\n    {-273686400 -18000 1 CDT}\n    {-257965200 -21600 0 CST}\n    {-242236800 -18000 0 EST}\n    {-195066000 -21600 0 CST}\n    {-84384000 -18000 1 CDT}\n    {-68662800 -21600 0 CST}\n    {-52934400 -18000 1 CDT}\n    {-37213200 -21600 0 CST}\n    {-21484800 -18000 1 CDT}\n    {-5763600 -21600 0 CST}\n    {9964800 -18000 1 CDT}\n    {25686000 -21600 0 CST}\n    {41414400 -18000 1 CDT}\n    {57740400 -21600 0 CST}\n    {73468800 -18000 1 CDT}\n    {89190000 -21600 0 CST}\n    {104918400 -18000 1 CDT}\n    {120639600 -21600 0 CST}\n    {126691200 -18000 1 CDT}\n    {152089200 -21600 0 CST}\n    {162374400 -18000 1 CDT}\n    {183538800 -21600 0 CST}\n    {199267200 -18000 1 CDT}\n    {215593200 -21600 0 CST}\n    {230716800 -18000 1 CDT}\n    {247042800 -21600 0 CST}\n    {262771200 -18000 1 CDT}\n    {278492400 -21600 0 CST}\n    {294220800 -18000 1 CDT}\n    {309942000 -21600 0 CST}\n    {325670400 -18000 1 CDT}\n    {341391600 -21600 0 CST}\n    {357120000 -18000 1 CDT}\n    {372841200 -21600 0 CST}\n    {388569600 -18000 1 CDT}\n    {404895600 -21600 0 CST}\n    {420019200 -18000 1 CDT}\n    {436345200 -21600 0 CST}\n    {452073600 -18000 1 CDT}\n    {467794800 -21600 0 CST}\n    {483523200 -18000 1 CDT}\n    {499244400 -21600 0 CST}\n    {514972800 -18000 1 CDT}\n    {530694000 -21600 0 CST}\n    {544608000 -18000 1 CDT}\n    {562143600 -21600 0 CST}\n    {576057600 -18000 1 CDT}\n    {594198000 -21600 0 CST}\n    {607507200 -18000 1 CDT}\n    {625647600 -21600 0 CST}\n    {638956800 -18000 1 CDT}\n    {657097200 -21600 0 CST}\n    {671011200 -18000 1 CDT}\n    {688550400 -18000 0 EST}\n    {1143961200 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1173600000 -18000 1 CDT}\n    {1194159600 -21600 0 CST}\n    {1205049600 -18000 1 CDT}\n    {1225609200 -21600 0 CST}\n    {1236499200 -18000 1 CDT}\n    {1257058800 -21600 0 CST}\n    {1268553600 -18000 1 CDT}\n    {1289113200 -21600 0 CST}\n    {1300003200 -18000 1 CDT}\n    {1320562800 -21600 0 CST}\n    {1331452800 -18000 1 CDT}\n    {1352012400 -21600 0 CST}\n    {1362902400 -18000 1 CDT}\n    {1383462000 -21600 0 CST}\n    {1394352000 -18000 1 CDT}\n    {1414911600 -21600 0 CST}\n    {1425801600 -18000 1 CDT}\n    {1446361200 -21600 0 CST}\n    {1457856000 -18000 1 CDT}\n    {1478415600 -21600 0 CST}\n    {1489305600 -18000 1 CDT}\n    {1509865200 -21600 0 CST}\n    {1520755200 -18000 1 CDT}\n    {1541314800 -21600 0 CST}\n    {1552204800 -18000 1 CDT}\n    {1572764400 -21600 0 CST}\n    {1583654400 -18000 1 CDT}\n    {1604214000 -21600 0 CST}\n    {1615708800 -18000 1 CDT}\n    {1636268400 -21600 0 CST}\n    {1647158400 -18000 1 CDT}\n    {1667718000 -21600 0 CST}\n    {1678608000 -18000 1 CDT}\n    {1699167600 -21600 0 CST}\n    {1710057600 -18000 1 CDT}\n    {1730617200 -21600 0 CST}\n    {1741507200 -18000 1 CDT}\n    {1762066800 -21600 0 CST}\n    {1772956800 -18000 1 CDT}\n    {1793516400 -21600 0 CST}\n    {1805011200 -18000 1 CDT}\n    {1825570800 -21600 0 CST}\n    {1836460800 -18000 1 CDT}\n    {1857020400 -21600 0 CST}\n    {1867910400 -18000 1 CDT}\n    {1888470000 -21600 0 CST}\n    {1899360000 -18000 1 CDT}\n    {1919919600 -21600 0 CST}\n    {1930809600 -18000 1 CDT}\n    {1951369200 -21600 0 CST}\n    {1962864000 -18000 1 CDT}\n    {1983423600 -21600 0 CST}\n    {1994313600 -18000 1 CDT}\n    {2014873200 -21600 0 CST}\n    {2025763200 -18000 1 CDT}\n    {2046322800 -21600 0 CST}\n    {2057212800 -18000 1 CDT}\n    {2077772400 -21600 0 CST}\n    {2088662400 -18000 1 CDT}\n    {2109222000 -21600 0 CST}\n    {2120112000 -18000 1 CDT}\n    {2140671600 -21600 0 CST}\n    {2152166400 -18000 1 CDT}\n    {2172726000 -21600 0 CST}\n    {2183616000 -18000 1 CDT}\n    {2204175600 -21600 0 CST}\n    {2215065600 -18000 1 CDT}\n    {2235625200 -21600 0 CST}\n    {2246515200 -18000 1 CDT}\n    {2267074800 -21600 0 CST}\n    {2277964800 -18000 1 CDT}\n    {2298524400 -21600 0 CST}\n    {2309414400 -18000 1 CDT}\n    {2329974000 -21600 0 CST}\n    {2341468800 -18000 1 CDT}\n    {2362028400 -21600 0 CST}\n    {2372918400 -18000 1 CDT}\n    {2393478000 -21600 0 CST}\n    {2404368000 -18000 1 CDT}\n    {2424927600 -21600 0 CST}\n    {2435817600 -18000 1 CDT}\n    {2456377200 -21600 0 CST}\n    {2467267200 -18000 1 CDT}\n    {2487826800 -21600 0 CST}\n    {2499321600 -18000 1 CDT}\n    {2519881200 -21600 0 CST}\n    {2530771200 -18000 1 CDT}\n    {2551330800 -21600 0 CST}\n    {2562220800 -18000 1 CDT}\n    {2582780400 -21600 0 CST}\n    {2593670400 -18000 1 CDT}\n    {2614230000 -21600 0 CST}\n    {2625120000 -18000 1 CDT}\n    {2645679600 -21600 0 CST}\n    {2656569600 -18000 1 CDT}\n    {2677129200 -21600 0 CST}\n    {2688624000 -18000 1 CDT}\n    {2709183600 -21600 0 CST}\n    {2720073600 -18000 1 CDT}\n    {2740633200 -21600 0 CST}\n    {2751523200 -18000 1 CDT}\n    {2772082800 -21600 0 CST}\n    {2782972800 -18000 1 CDT}\n    {2803532400 -21600 0 CST}\n    {2814422400 -18000 1 CDT}\n    {2834982000 -21600 0 CST}\n    {2846476800 -18000 1 CDT}\n    {2867036400 -21600 0 CST}\n    {2877926400 -18000 1 CDT}\n    {2898486000 -21600 0 CST}\n    {2909376000 -18000 1 CDT}\n    {2929935600 -21600 0 CST}\n    {2940825600 -18000 1 CDT}\n    {2961385200 -21600 0 CST}\n    {2972275200 -18000 1 CDT}\n    {2992834800 -21600 0 CST}\n    {3003724800 -18000 1 CDT}\n    {3024284400 -21600 0 CST}\n    {3035779200 -18000 1 CDT}\n    {3056338800 -21600 0 CST}\n    {3067228800 -18000 1 CDT}\n    {3087788400 -21600 0 CST}\n    {3098678400 -18000 1 CDT}\n    {3119238000 -21600 0 CST}\n    {3130128000 -18000 1 CDT}\n    {3150687600 -21600 0 CST}\n    {3161577600 -18000 1 CDT}\n    {3182137200 -21600 0 CST}\n    {3193027200 -18000 1 CDT}\n    {3213586800 -21600 0 CST}\n    {3225081600 -18000 1 CDT}\n    {3245641200 -21600 0 CST}\n    {3256531200 -18000 1 CDT}\n    {3277090800 -21600 0 CST}\n    {3287980800 -18000 1 CDT}\n    {3308540400 -21600 0 CST}\n    {3319430400 -18000 1 CDT}\n    {3339990000 -21600 0 CST}\n    {3350880000 -18000 1 CDT}\n    {3371439600 -21600 0 CST}\n    {3382934400 -18000 1 CDT}\n    {3403494000 -21600 0 CST}\n    {3414384000 -18000 1 CDT}\n    {3434943600 -21600 0 CST}\n    {3445833600 -18000 1 CDT}\n    {3466393200 -21600 0 CST}\n    {3477283200 -18000 1 CDT}\n    {3497842800 -21600 0 CST}\n    {3508732800 -18000 1 CDT}\n    {3529292400 -21600 0 CST}\n    {3540182400 -18000 1 CDT}\n    {3560742000 -21600 0 CST}\n    {3572236800 -18000 1 CDT}\n    {3592796400 -21600 0 CST}\n    {3603686400 -18000 1 CDT}\n    {3624246000 -21600 0 CST}\n    {3635136000 -18000 1 CDT}\n    {3655695600 -21600 0 CST}\n    {3666585600 -18000 1 CDT}\n    {3687145200 -21600 0 CST}\n    {3698035200 -18000 1 CDT}\n    {3718594800 -21600 0 CST}\n    {3730089600 -18000 1 CDT}\n    {3750649200 -21600 0 CST}\n    {3761539200 -18000 1 CDT}\n    {3782098800 -21600 0 CST}\n    {3792988800 -18000 1 CDT}\n    {3813548400 -21600 0 CST}\n    {3824438400 -18000 1 CDT}\n    {3844998000 -21600 0 CST}\n    {3855888000 -18000 1 CDT}\n    {3876447600 -21600 0 CST}\n    {3887337600 -18000 1 CDT}\n    {3907897200 -21600 0 CST}\n    {3919392000 -18000 1 CDT}\n    {3939951600 -21600 0 CST}\n    {3950841600 -18000 1 CDT}\n    {3971401200 -21600 0 CST}\n    {3982291200 -18000 1 CDT}\n    {4002850800 -21600 0 CST}\n    {4013740800 -18000 1 CDT}\n    {4034300400 -21600 0 CST}\n    {4045190400 -18000 1 CDT}\n    {4065750000 -21600 0 CST}\n    {4076640000 -18000 1 CDT}\n    {4097199600 -21600 0 CST}\n}\n",
		"/tzdata/America/Indiana/Marengo":          "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Indiana/Marengo) {\n    {-9223372036854775808 -20723 0 LMT}\n    {-2717647200 -21600 0 CST}\n    {-1633276800 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-1601827200 -18000 1 CDT}\n    {-1583686800 -21600 0 CST}\n    {-880214400 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {-599594400 -21600 0 CST}\n    {-589392000 -18000 1 CDT}\n    {-576090000 -21600 0 CST}\n    {-495043200 -18000 1 CDT}\n    {-481741200 -21600 0 CST}\n    {-463593600 -18000 1 CDT}\n    {-450291600 -21600 0 CST}\n    {-431539200 -18000 1 CDT}\n    {-418237200 -21600 0 CST}\n    {-400089600 -18000 1 CDT}\n    {-386787600 -21600 0 CST}\n    {-368640000 -18000 1 CDT}\n    {-355338000 -21600 0 CST}\n    {-337190400 -18000 1 CDT}\n    {-323888400 -21600 0 CST}\n    {-305740800 -18000 1 CDT}\n    {-292438800 -21600 0 CST}\n    {-273686400 -18000 0 EST}\n    {-31518000 -18000 0 EST}\n    {-21488400 -14400 1 EDT}\n    {-5767200 -18000 0 EST}\n    {9961200 -14400 1 EDT}\n    {25682400 -18000 0 EST}\n    {41410800 -14400 1 EDT}\n    {57736800 -18000 0 EST}\n    {73465200 -14400 1 EDT}\n    {89186400 -18000 0 EST}\n    {104914800 -14400 1 EDT}\n    {120636000 -18000 0 EST}\n    {126687600 -18000 1 CDT}\n    {152089200 -18000 0 EST}\n    {162370800 -14400 1 EDT}\n    {183535200 -18000 0 EST}\n    {189320400 -18000 0 EST}\n    {1136091600 -18000 0 EST}\n    {1143961200 -14400 1 EDT}\n    {1162101600 -18000 0 EST}\n    {1173596400 -14400 1 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Indiana/Petersburg":       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Indiana/Petersburg) {\n    {-9223372036854775808 -20947 0 LMT}\n    {-2717647200 -21600 0 CST}\n    {-1633276800 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-1601827200 -18000 1 CDT}\n    {-1583686800 -21600 0 CST}\n    {-880214400 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {-473364000 -21600 0 CST}\n    {-462996000 -18000 1 CDT}\n    {-450291600 -21600 0 CST}\n    {-431539200 -18000 1 CDT}\n    {-418237200 -21600 0 CST}\n    {-400089600 -18000 1 CDT}\n    {-386787600 -21600 0 CST}\n    {-368640000 -18000 1 CDT}\n    {-355338000 -21600 0 CST}\n    {-337190400 -18000 1 CDT}\n    {-323888400 -21600 0 CST}\n    {-305740800 -18000 1 CDT}\n    {-292438800 -21600 0 CST}\n    {-273686400 -18000 1 CDT}\n    {-257965200 -21600 0 CST}\n    {-242236800 -18000 1 CDT}\n    {-226515600 -21600 0 CST}\n    {-210787200 -18000 1 CDT}\n    {-195066000 -21600 0 CST}\n    {-179337600 -18000 1 CDT}\n    {-163616400 -21600 0 CST}\n    {-147888000 -18000 0 EST}\n    {-100112400 -21600 0 CST}\n    {-84384000 -18000 1 CDT}\n    {-68662800 -21600 0 CST}\n    {-52934400 -18000 1 CDT}\n    {-37213200 -21600 0 CST}\n    {-21484800 -18000 1 CDT}\n    {-5763600 -21600 0 CST}\n    {9964800 -18000 1 CDT}\n    {25686000 -21600 0 CST}\n    {41414400 -18000 1 CDT}\n    {57740400 -21600 0 CST}\n    {73468800 -18000 1 CDT}\n    {89190000 -21600 0 CST}\n    {104918400 -18000 1 CDT}\n    {120639600 -21600 0 CST}\n    {126691200 -18000 1 CDT}\n    {152089200 -21600 0 CST}\n    {162374400 -18000 1 CDT}\n    {183538800 -21600 0 CST}\n    {199267200 -18000 1 CDT}\n    {215593200 -21600 0 CST}\n    {230716800 -18000 1 CDT}\n    {247046400 -18000 0 EST}\n    {1143961200 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1173600000 -18000 1 CDT}\n    {1194163200 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Indiana/Tell_City":        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Indiana/Tell_City) {\n    {-9223372036854775808 -20823 0 LMT}\n    {-2717647200 -21600 0 CST}\n    {-1633276800 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-1601827200 -18000 1 CDT}\n    {-1583686800 -21600 0 CST}\n    {-880214400 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {-757360800 -21600 0 CST}\n    {-462996000 -18000 1 CDT}\n    {-450291600 -21600 0 CST}\n    {-431539200 -18000 1 CDT}\n    {-418237200 -21600 0 CST}\n    {-400089600 -18000 1 CDT}\n    {-386787600 -21600 0 CST}\n    {-368640000 -18000 1 CDT}\n    {-355338000 -21600 0 CST}\n    {-337190400 -18000 1 CDT}\n    {-323888400 -21600 0 CST}\n    {-305740800 -18000 1 CDT}\n    {-292438800 -21600 0 CST}\n    {-273686400 -18000 1 CDT}\n    {-257965200 -21600 0 CST}\n    {-242236800 -18000 1 CDT}\n    {-226515600 -21600 0 CST}\n    {-210787200 -18000 1 CDT}\n    {-195066000 -21600 0 CST}\n    {-179337600 -18000 0 EST}\n    {-68662800 -21600 0 CST}\n    {-52934400 -18000 1 CDT}\n    {-37213200 -21600 0 CST}\n    {-21484800 -14400 0 EDT}\n    {-5767200 -18000 0 EST}\n    {9961200 -14400 1 EDT}\n    {25682400 -18000 0 EST}\n    {31554000 -18000 0 EST}\n    {1143961200 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1173600000 -18000 1 CDT}\n    {1194159600 -21600 0 CST}\n    {1205049600 -18000 1 CDT}\n    {1225609200 -21600 0 CST}\n    {1236499200 -18000 1 CDT}\n    {1257058800 -21600 0 CST}\n    {1268553600 -18000 1 CDT}\n    {1289113200 -21600 0 CST}\n    {1300003200 -18000 1 CDT}\n    {1320562800 -21600 0 CST}\n    {1331452800 -18000 1 CDT}\n    {1352012400 -21600 0 CST}\n    {1362902400 -18000 1 CDT}\n    {1383462000 -21600 0 CST}\n    {1394352000 -18000 1 CDT}\n    {1414911600 -21600 0 CST}\n    {1425801600 -18000 1 CDT}\n    {1446361200 -21600 0 CST}\n    {1457856000 -18000 1 CDT}\n    {1478415600 -21600 0 CST}\n    {1489305600 -18000 1 CDT}\n    {1509865200 -21600 0 CST}\n    {1520755200 -18000 1 CDT}\n    {1541314800 -21600 0 CST}\n    {1552204800 -18000 1 CDT}\n    {1572764400 -21600 0 CST}\n    {1583654400 -18000 1 CDT}\n    {1604214000 -21600 0 CST}\n    {1615708800 -18000 1 CDT}\n    {1636268400 -21600 0 CST}\n    {1647158400 -18000 1 CDT}\n    {1667718000 -21600 0 CST}\n    {1678608000 -18000 1 CDT}\n    {1699167600 -21600 0 CST}\n    {1710057600 -18000 1 CDT}\n    {1730617200 -21600 0 CST}\n    {1741507200 -18000 1 CDT}\n    {1762066800 -21600 0 CST}\n    {1772956800 -18000 1 CDT}\n    {1793516400 -21600 0 CST}\n    {1805011200 -18000 1 CDT}\n    {1825570800 -21600 0 CST}\n    {1836460800 -18000 1 CDT}\n    {1857020400 -21600 0 CST}\n    {1867910400 -18000 1 CDT}\n    {1888470000 -21600 0 CST}\n    {1899360000 -18000 1 CDT}\n    {1919919600 -21600 0 CST}\n    {1930809600 -18000 1 CDT}\n    {1951369200 -21600 0 CST}\n    {1962864000 -18000 1 CDT}\n    {1983423600 -21600 0 CST}\n    {1994313600 -18000 1 CDT}\n    {2014873200 -21600 0 CST}\n    {2025763200 -18000 1 CDT}\n    {2046322800 -21600 0 CST}\n    {2057212800 -18000 1 CDT}\n    {2077772400 -21600 0 CST}\n    {2088662400 -18000 1 CDT}\n    {2109222000 -21600 0 CST}\n    {2120112000 -18000 1 CDT}\n    {2140671600 -21600 0 CST}\n    {2152166400 -18000 1 CDT}\n    {2172726000 -21600 0 CST}\n    {2183616000 -18000 1 CDT}\n    {2204175600 -21600 0 CST}\n    {2215065600 -18000 1 CDT}\n    {2235625200 -21600 0 CST}\n    {2246515200 -18000 1 CDT}\n    {2267074800 -21600 0 CST}\n    {2277964800 -18000 1 CDT}\n    {2298524400 -21600 0 CST}\n    {2309414400 -18000 1 CDT}\n    {2329974000 -21600 0 CST}\n    {2341468800 -18000 1 CDT}\n    {2362028400 -21600 0 CST}\n    {2372918400 -18000 1 CDT}\n    {2393478000 -21600 0 CST}\n    {2404368000 -18000 1 CDT}\n    {2424927600 -21600 0 CST}\n    {2435817600 -18000 1 CDT}\n    {2456377200 -21600 0 CST}\n    {2467267200 -18000 1 CDT}\n    {2487826800 -21600 0 CST}\n    {2499321600 -18000 1 CDT}\n    {2519881200 -21600 0 CST}\n    {2530771200 -18000 1 CDT}\n    {2551330800 -21600 0 CST}\n    {2562220800 -18000 1 CDT}\n    {2582780400 -21600 0 CST}\n    {2593670400 -18000 1 CDT}\n    {2614230000 -21600 0 CST}\n    {2625120000 -18000 1 CDT}\n    {2645679600 -21600 0 CST}\n    {2656569600 -18000 1 CDT}\n    {2677129200 -21600 0 CST}\n    {2688624000 -18000 1 CDT}\n    {2709183600 -21600 0 CST}\n    {2720073600 -18000 1 CDT}\n    {2740633200 -21600 0 CST}\n    {2751523200 -18000 1 CDT}\n    {2772082800 -21600 0 CST}\n    {2782972800 -18000 1 CDT}\n    {2803532400 -21600 0 CST}\n    {2814422400 -18000 1 CDT}\n    {2834982000 -21600 0 CST}\n    {2846476800 -18000 1 CDT}\n    {2867036400 -21600 0 CST}\n    {2877926400 -18000 1 CDT}\n    {2898486000 -21600 0 CST}\n    {2909376000 -18000 1 CDT}\n    {2929935600 -21600 0 CST}\n    {2940825600 -18000 1 CDT}\n    {2961385200 -21600 0 CST}\n    {2972275200 -18000 1 CDT}\n    {2992834800 -21600 0 CST}\n    {3003724800 -18000 1 CDT}\n    {3024284400 -21600 0 CST}\n    {3035779200 -18000 1 CDT}\n    {3056338800 -21600 0 CST}\n    {3067228800 -18000 1 CDT}\n    {3087788400 -21600 0 CST}\n    {3098678400 -18000 1 CDT}\n    {3119238000 -21600 0 CST}\n    {3130128000 -18000 1 CDT}\n    {3150687600 -21600 0 CST}\n    {3161577600 -18000 1 CDT}\n    {3182137200 -21600 0 CST}\n    {3193027200 -18000 1 CDT}\n    {3213586800 -21600 0 CST}\n    {3225081600 -18000 1 CDT}\n    {3245641200 -21600 0 CST}\n    {3256531200 -18000 1 CDT}\n    {3277090800 -21600 0 CST}\n    {3287980800 -18000 1 CDT}\n    {3308540400 -21600 0 CST}\n    {3319430400 -18000 1 CDT}\n    {3339990000 -21600 0 CST}\n    {3350880000 -18000 1 CDT}\n    {3371439600 -21600 0 CST}\n    {3382934400 -18000 1 CDT}\n    {3403494000 -21600 0 CST}\n    {3414384000 -18000 1 CDT}\n    {3434943600 -21600 0 CST}\n    {3445833600 -18000 1 CDT}\n    {3466393200 -21600 0 CST}\n    {3477283200 -18000 1 CDT}\n    {3497842800 -21600 0 CST}\n    {3508732800 -18000 1 CDT}\n    {3529292400 -21600 0 CST}\n    {3540182400 -18000 1 CDT}\n    {3560742000 -21600 0 CST}\n    {3572236800 -18000 1 CDT}\n    {3592796400 -21600 0 CST}\n    {3603686400 -18000 1 CDT}\n    {3624246000 -21600 0 CST}\n    {3635136000 -18000 1 CDT}\n    {3655695600 -21600 0 CST}\n    {3666585600 -18000 1 CDT}\n    {3687145200 -21600 0 CST}\n    {3698035200 -18000 1 CDT}\n    {3718594800 -21600 0 CST}\n    {3730089600 -18000 1 CDT}\n    {3750649200 -21600 0 CST}\n    {3761539200 -18000 1 CDT}\n    {3782098800 -21600 0 CST}\n    {3792988800 -18000 1 CDT}\n    {3813548400 -21600 0 CST}\n    {3824438400 -18000 1 CDT}\n    {3844998000 -21600 0 CST}\n    {3855888000 -18000 1 CDT}\n    {3876447600 -21600 0 CST}\n    {3887337600 -18000 1 CDT}\n    {3907897200 -21600 0 CST}\n    {3919392000 -18000 1 CDT}\n    {3939951600 -21600 0 CST}\n    {3950841600 -18000 1 CDT}\n    {3971401200 -21600 0 CST}\n    {3982291200 -18000 1 CDT}\n    {4002850800 -21600 0 CST}\n    {4013740800 -18000 1 CDT}\n    {4034300400 -21600 0 CST}\n    {4045190400 -18000 1 CDT}\n    {4065750000 -21600 0 CST}\n    {4076640000 -18000 1 CDT}\n    {4097199600 -21600 0 CST}\n}\n",
		"/tzdata/America/Indiana/Vevay":            "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Indiana/Vevay) {\n    {-9223372036854775808 -20416 0 LMT}\n    {-2717647200 -21600 0 CST}\n    {-1633276800 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-1601827200 -18000 1 CDT}\n    {-1583686800 -21600 0 CST}\n    {-880214400 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {-495043200 -18000 0 EST}\n    {-31518000 -18000 0 EST}\n    {-21488400 -14400 1 EDT}\n    {-5767200 -18000 0 EST}\n    {9961200 -14400 1 EDT}\n    {25682400 -18000 0 EST}\n    {41410800 -14400 1 EDT}\n    {57736800 -18000 0 EST}\n    {73465200 -14400 1 EDT}\n    {89186400 -18000 0 EST}\n    {94712400 -18000 0 EST}\n    {1136091600 -18000 0 EST}\n    {1143961200 -14400 1 EDT}\n    {1162101600 -18000 0 EST}\n    {1173596400 -14400 1 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Indiana/Vincennes":        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Indiana/Vincennes) {\n    {-9223372036854775808 -21007 0 LMT}\n    {-2717647200 -21600 0 CST}\n    {-1633276800 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-1601827200 -18000 1 CDT}\n    {-1583686800 -21600 0 CST}\n    {-880214400 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {-757360800 -21600 0 CST}\n    {-747244800 -18000 1 CDT}\n    {-733942800 -21600 0 CST}\n    {-526492800 -18000 1 CDT}\n    {-513190800 -21600 0 CST}\n    {-495043200 -18000 1 CDT}\n    {-481741200 -21600 0 CST}\n    {-462996000 -18000 1 CDT}\n    {-450291600 -21600 0 CST}\n    {-431539200 -18000 1 CDT}\n    {-418237200 -21600 0 CST}\n    {-400089600 -18000 1 CDT}\n    {-386787600 -21600 0 CST}\n    {-368640000 -18000 1 CDT}\n    {-355338000 -21600 0 CST}\n    {-337190400 -18000 1 CDT}\n    {-323888400 -21600 0 CST}\n    {-305740800 -18000 1 CDT}\n    {-289414800 -21600 0 CST}\n    {-273686400 -18000 1 CDT}\n    {-260989200 -21600 0 CST}\n    {-242236800 -18000 1 CDT}\n    {-226515600 -21600 0 CST}\n    {-210787200 -18000 1 CDT}\n    {-195066000 -21600 0 CST}\n    {-179337600 -18000 0 EST}\n    {-31518000 -18000 0 EST}\n    {-21488400 -14400 1 EDT}\n    {-5767200 -18000 0 EST}\n    {9961200 -14400 1 EDT}\n    {25682400 -18000 0 EST}\n    {31554000 -18000 0 EST}\n    {1143961200 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1173600000 -18000 1 CDT}\n    {1194163200 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Indiana/Winamac":          "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Indiana/Winamac) {\n    {-9223372036854775808 -20785 0 LMT}\n    {-2717647200 -21600 0 CST}\n    {-1633276800 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-1601827200 -18000 1 CDT}\n    {-1583686800 -21600 0 CST}\n    {-880214400 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {-757360800 -21600 0 CST}\n    {-747244800 -18000 1 CDT}\n    {-733942800 -21600 0 CST}\n    {-715795200 -18000 1 CDT}\n    {-702493200 -21600 0 CST}\n    {-684345600 -18000 1 CDT}\n    {-671043600 -21600 0 CST}\n    {-652896000 -18000 1 CDT}\n    {-639594000 -21600 0 CST}\n    {-620841600 -18000 1 CDT}\n    {-608144400 -21600 0 CST}\n    {-589392000 -18000 1 CDT}\n    {-576090000 -21600 0 CST}\n    {-557942400 -18000 1 CDT}\n    {-544640400 -21600 0 CST}\n    {-526492800 -18000 1 CDT}\n    {-513190800 -21600 0 CST}\n    {-495043200 -18000 1 CDT}\n    {-481741200 -21600 0 CST}\n    {-463593600 -18000 1 CDT}\n    {-447267600 -21600 0 CST}\n    {-431539200 -18000 1 CDT}\n    {-415818000 -21600 0 CST}\n    {-400089600 -18000 1 CDT}\n    {-386787600 -21600 0 CST}\n    {-368640000 -18000 1 CDT}\n    {-355338000 -21600 0 CST}\n    {-337190400 -18000 1 CDT}\n    {-323888400 -21600 0 CST}\n    {-305740800 -18000 1 CDT}\n    {-292438800 -21600 0 CST}\n    {-273686400 -18000 0 EST}\n    {-31518000 -18000 0 EST}\n    {-21488400 -14400 1 EDT}\n    {-5767200 -18000 0 EST}\n    {9961200 -14400 1 EDT}\n    {25682400 -18000 0 EST}\n    {31554000 -18000 0 EST}\n    {1143961200 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1173600000 -14400 0 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Indianapolis":             "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Indiana/Indianapolis)]} {\n    LoadTimeZoneFile America/Indiana/Indianapolis\n}\nset TZData(:America/Indianapolis) $TZData(:America/Indiana/Indianapolis)\n",
		"/tzdata/America/Inuvik":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Inuvik) {\n    {-9223372036854775808 0 0 -00}\n    {-536457600 -28800 0 PST}\n    {-147888000 -21600 1 PDDT}\n    {-131558400 -28800 0 PST}\n    {315558000 -25200 0 MST}\n    {325674000 -21600 1 MDT}\n    {341395200 -25200 0 MST}\n    {357123600 -21600 1 MDT}\n    {372844800 -25200 0 MST}\n    {388573200 -21600 1 MDT}\n    {404899200 -25200 0 MST}\n    {420022800 -21600 1 MDT}\n    {436348800 -25200 0 MST}\n    {452077200 -21600 1 MDT}\n    {467798400 -25200 0 MST}\n    {483526800 -21600 1 MDT}\n    {499248000 -25200 0 MST}\n    {514976400 -21600 1 MDT}\n    {530697600 -25200 0 MST}\n    {544611600 -21600 1 MDT}\n    {562147200 -25200 0 MST}\n    {576061200 -21600 1 MDT}\n    {594201600 -25200 0 MST}\n    {607510800 -21600 1 MDT}\n    {625651200 -25200 0 MST}\n    {638960400 -21600 1 MDT}\n    {657100800 -25200 0 MST}\n    {671014800 -21600 1 MDT}\n    {688550400 -25200 0 MST}\n    {702464400 -21600 1 MDT}\n    {720000000 -25200 0 MST}\n    {733914000 -21600 1 MDT}\n    {752054400 -25200 0 MST}\n    {765363600 -21600 1 MDT}\n    {783504000 -25200 0 MST}\n    {796813200 -21600 1 MDT}\n    {814953600 -25200 0 MST}\n    {828867600 -21600 1 MDT}\n    {846403200 -25200 0 MST}\n    {860317200 -21600 1 MDT}\n    {877852800 -25200 0 MST}\n    {891766800 -21600 1 MDT}\n    {909302400 -25200 0 MST}\n    {923216400 -21600 1 MDT}\n    {941356800 -25200 0 MST}\n    {954666000 -21600 1 MDT}\n    {972806400 -25200 0 MST}\n    {986115600 -21600 1 MDT}\n    {1004256000 -25200 0 MST}\n    {1018170000 -21600 1 MDT}\n    {1035705600 -25200 0 MST}\n    {1049619600 -21600 1 MDT}\n    {1067155200 -25200 0 MST}\n    {1081069200 -21600 1 MDT}\n    {1099209600 -25200 0 MST}\n    {1112518800 -21600 1 MDT}\n    {1130659200 -25200 0 MST}\n    {1143968400 -21600 1 MDT}\n    {1162108800 -25200 0 MST}\n    {1173603600 -21600 1 MDT}\n    {1194163200 -25200 0 MST}\n    {1205053200 -21600 1 MDT}\n    {1225612800 -25200 0 MST}\n    {1236502800 -21600 1 MDT}\n    {1257062400 -25200 0 MST}\n    {1268557200 -21600 1 MDT}\n    {1289116800 -25200 0 MST}\n    {1300006800 -21600 1 MDT}\n    {1320566400 -25200 0 MST}\n    {1331456400 -21600 1 MDT}\n    {1352016000 -25200 0 MST}\n    {1362906000 -21600 1 MDT}\n    {1383465600 -25200 0 MST}\n    {1394355600 -21600 1 MDT}\n    {1414915200 -25200 0 MST}\n    {1425805200 -21600 1 MDT}\n    {1446364800 -25200 0 MST}\n    {1457859600 -21600 1 MDT}\n    {1478419200 -25200 0 MST}\n    {1489309200 -21600 1 MDT}\n    {1509868800 -25200 0 MST}\n    {1520758800 -21600 1 MDT}\n    {1541318400 -25200 0 MST}\n    {1552208400 -21600 1 MDT}\n    {1572768000 -25200 0 MST}\n    {1583658000 -21600 1 MDT}\n    {1604217600 -25200 0 MST}\n    {1615712400 -21600 1 MDT}\n    {1636272000 -25200 0 MST}\n    {1647162000 -21600 1 MDT}\n    {1667721600 -25200 0 MST}\n    {1678611600 -21600 1 MDT}\n    {1699171200 -25200 0 MST}\n    {1710061200 -21600 1 MDT}\n    {1730620800 -25200 0 MST}\n    {1741510800 -21600 1 MDT}\n    {1762070400 -25200 0 MST}\n    {1772960400 -21600 1 MDT}\n    {1793520000 -25200 0 MST}\n    {1805014800 -21600 1 MDT}\n    {1825574400 -25200 0 MST}\n    {1836464400 -21600 1 MDT}\n    {1857024000 -25200 0 MST}\n    {1867914000 -21600 1 MDT}\n    {1888473600 -25200 0 MST}\n    {1899363600 -21600 1 MDT}\n    {1919923200 -25200 0 MST}\n    {1930813200 -21600 1 MDT}\n    {1951372800 -25200 0 MST}\n    {1962867600 -21600 1 MDT}\n    {1983427200 -25200 0 MST}\n    {1994317200 -21600 1 MDT}\n    {2014876800 -25200 0 MST}\n    {2025766800 -21600 1 MDT}\n    {2046326400 -25200 0 MST}\n    {2057216400 -21600 1 MDT}\n    {2077776000 -25200 0 MST}\n    {2088666000 -21600 1 MDT}\n    {2109225600 -25200 0 MST}\n    {2120115600 -21600 1 MDT}\n    {2140675200 -25200 0 MST}\n    {2152170000 -21600 1 MDT}\n    {2172729600 -25200 0 MST}\n    {2183619600 -21600 1 MDT}\n    {2204179200 -25200 0 MST}\n    {2215069200 -21600 1 MDT}\n    {2235628800 -25200 0 MST}\n    {2246518800 -21600 1 MDT}\n    {2267078400 -25200 0 MST}\n    {2277968400 -21600 1 MDT}\n    {2298528000 -25200 0 MST}\n    {2309418000 -21600 1 MDT}\n    {2329977600 -25200 0 MST}\n    {2341472400 -21600 1 MDT}\n    {2362032000 -25200 0 MST}\n    {2372922000 -21600 1 MDT}\n    {2393481600 -25200 0 MST}\n    {2404371600 -21600 1 MDT}\n    {2424931200 -25200 0 MST}\n    {2435821200 -21600 1 MDT}\n    {2456380800 -25200 0 MST}\n    {2467270800 -21600 1 MDT}\n    {2487830400 -25200 0 MST}\n    {2499325200 -21600 1 MDT}\n    {2519884800 -25200 0 MST}\n    {2530774800 -21600 1 MDT}\n    {2551334400 -25200 0 MST}\n    {2562224400 -21600 1 MDT}\n    {2582784000 -25200 0 MST}\n    {2593674000 -21600 1 MDT}\n    {2614233600 -25200 0 MST}\n    {2625123600 -21600 1 MDT}\n    {2645683200 -25200 0 MST}\n    {2656573200 -21600 1 MDT}\n    {2677132800 -25200 0 MST}\n    {2688627600 -21600 1 MDT}\n    {2709187200 -25200 0 MST}\n    {2720077200 -21600 1 MDT}\n    {2740636800 -25200 0 MST}\n    {2751526800 -21600 1 MDT}\n    {2772086400 -25200 0 MST}\n    {2782976400 -21600 1 MDT}\n    {2803536000 -25200 0 MST}\n    {2814426000 -21600 1 MDT}\n    {2834985600 -25200 0 MST}\n    {2846480400 -21600 1 MDT}\n    {2867040000 -25200 0 MST}\n    {2877930000 -21600 1 MDT}\n    {2898489600 -25200 0 MST}\n    {2909379600 -21600 1 MDT}\n    {2929939200 -25200 0 MST}\n    {2940829200 -21600 1 MDT}\n    {2961388800 -25200 0 MST}\n    {2972278800 -21600 1 MDT}\n    {2992838400 -25200 0 MST}\n    {3003728400 -21600 1 MDT}\n    {3024288000 -25200 0 MST}\n    {3035782800 -21600 1 MDT}\n    {3056342400 -25200 0 MST}\n    {3067232400 -21600 1 MDT}\n    {3087792000 -25200 0 MST}\n    {3098682000 -21600 1 MDT}\n    {3119241600 -25200 0 MST}\n    {3130131600 -21600 1 MDT}\n    {3150691200 -25200 0 MST}\n    {3161581200 -21600 1 MDT}\n    {3182140800 -25200 0 MST}\n    {3193030800 -21600 1 MDT}\n    {3213590400 -25200 0 MST}\n    {3225085200 -21600 1 MDT}\n    {3245644800 -25200 0 MST}\n    {3256534800 -21600 1 MDT}\n    {3277094400 -25200 0 MST}\n    {3287984400 -21600 1 MDT}\n    {3308544000 -25200 0 MST}\n    {3319434000 -21600 1 MDT}\n    {3339993600 -25200 0 MST}\n    {3350883600 -21600 1 MDT}\n    {3371443200 -25200 0 MST}\n    {3382938000 -21600 1 MDT}\n    {3403497600 -25200 0 MST}\n    {3414387600 -21600 1 MDT}\n    {3434947200 -25200 0 MST}\n    {3445837200 -21600 1 MDT}\n    {3466396800 -25200 0 MST}\n    {3477286800 -21600 1 MDT}\n    {3497846400 -25200 0 MST}\n    {3508736400 -21600 1 MDT}\n    {3529296000 -25200 0 MST}\n    {3540186000 -21600 1 MDT}\n    {3560745600 -25200 0 MST}\n    {3572240400 -21600 1 MDT}\n    {3592800000 -25200 0 MST}\n    {3603690000 -21600 1 MDT}\n    {3624249600 -25200 0 MST}\n    {3635139600 -21600 1 MDT}\n    {3655699200 -25200 0 MST}\n    {3666589200 -21600 1 MDT}\n    {3687148800 -25200 0 MST}\n    {3698038800 -21600 1 MDT}\n    {3718598400 -25200 0 MST}\n    {3730093200 -21600 1 MDT}\n    {3750652800 -25200 0 MST}\n    {3761542800 -21600 1 MDT}\n    {3782102400 -25200 0 MST}\n    {3792992400 -21600 1 MDT}\n    {3813552000 -25200 0 MST}\n    {3824442000 -21600 1 MDT}\n    {3845001600 -25200 0 MST}\n    {3855891600 -21600 1 MDT}\n    {3876451200 -25200 0 MST}\n    {3887341200 -21600 1 MDT}\n    {3907900800 -25200 0 MST}\n    {3919395600 -21600 1 MDT}\n    {3939955200 -25200 0 MST}\n    {3950845200 -21600 1 MDT}\n    {3971404800 -25200 0 MST}\n    {3982294800 -21600 1 MDT}\n    {4002854400 -25200 0 MST}\n    {4013744400 -21600 1 MDT}\n    {4034304000 -25200 0 MST}\n    {4045194000 -21600 1 MDT}\n    {4065753600 -25200 0 MST}\n    {4076643600 -21600 1 MDT}\n    {4097203200 -25200 0 MST}\n}\n",
		"/tzdata/America/Iqaluit":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Iqaluit) {\n    {-9223372036854775808 0 0 -00}\n    {-865296000 -14400 0 EWT}\n    {-769395600 -14400 1 EPT}\n    {-765396000 -18000 0 EST}\n    {-147898800 -10800 1 EDDT}\n    {-131569200 -18000 0 EST}\n    {325666800 -14400 1 EDT}\n    {341388000 -18000 0 EST}\n    {357116400 -14400 1 EDT}\n    {372837600 -18000 0 EST}\n    {388566000 -14400 1 EDT}\n    {404892000 -18000 0 EST}\n    {420015600 -14400 1 EDT}\n    {436341600 -18000 0 EST}\n    {452070000 -14400 1 EDT}\n    {467791200 -18000 0 EST}\n    {483519600 -14400 1 EDT}\n    {499240800 -18000 0 EST}\n    {514969200 -14400 1 EDT}\n    {530690400 -18000 0 EST}\n    {544604400 -14400 1 EDT}\n    {562140000 -18000 0 EST}\n    {576054000 -14400 1 EDT}\n    {594194400 -18000 0 EST}\n    {607503600 -14400 1 EDT}\n    {625644000 -18000 0 EST}\n    {638953200 -14400 1 EDT}\n    {657093600 -18000 0 EST}\n    {671007600 -14400 1 EDT}\n    {688543200 -18000 0 EST}\n    {702457200 -14400 1 EDT}\n    {719992800 -18000 0 EST}\n    {733906800 -14400 1 EDT}\n    {752047200 -18000 0 EST}\n    {765356400 -14400 1 EDT}\n    {783496800 -18000 0 EST}\n    {796806000 -14400 1 EDT}\n    {814946400 -18000 0 EST}\n    {828860400 -14400 1 EDT}\n    {846396000 -18000 0 EST}\n    {860310000 -14400 1 EDT}\n    {877845600 -18000 0 EST}\n    {891759600 -14400 1 EDT}\n    {909295200 -18000 0 EST}\n    {923209200 -14400 1 EDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972806400 -18000 0 EST}\n    {986108400 -14400 1 EDT}\n    {1004248800 -18000 0 EST}\n    {1018162800 -14400 1 EDT}\n    {1035698400 -18000 0 EST}\n    {1049612400 -14400 1 EDT}\n    {1067148000 -18000 0 EST}\n    {1081062000 -14400 1 EDT}\n    {1099202400 -18000 0 EST}\n    {1112511600 -14400 1 EDT}\n    {1130652000 -18000 0 EST}\n    {1143961200 -14400 1 EDT}\n    {1162101600 -18000 0 EST}\n    {1173596400 -14400 1 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Jamaica":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Jamaica) {\n    {-9223372036854775808 -18430 0 LMT}\n    {-2524503170 -18430 0 KMT}\n    {-1827687170 -18000 0 EST}\n    {126248400 -18000 0 EST}\n    {126687600 -14400 1 EDT}\n    {152085600 -18000 0 EST}\n    {162370800 -14400 1 EDT}\n    {183535200 -18000 0 EST}\n    {199263600 -14400 1 EDT}\n    {215589600 -18000 0 EST}\n    {230713200 -14400 1 EDT}\n    {247039200 -18000 0 EST}\n    {262767600 -14400 1 EDT}\n    {278488800 -18000 0 EST}\n    {294217200 -14400 1 EDT}\n    {309938400 -18000 0 EST}\n    {325666800 -14400 1 EDT}\n    {341388000 -18000 0 EST}\n    {357116400 -14400 1 EDT}\n    {372837600 -18000 0 EST}\n    {388566000 -14400 1 EDT}\n    {404892000 -18000 0 EST}\n    {420015600 -14400 1 EDT}\n    {436341600 -18000 0 EST}\n    {441781200 -18000 0 EST}\n}\n",
		"/tzdata/America/Jujuy":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Argentina/Jujuy)]} {\n    LoadTimeZoneFile America/Argentina/Jujuy\n}\nset TZData(:America/Jujuy) $TZData(:America/Argentina/Jujuy)\n",
		"/tzdata/America/Juneau":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Juneau) {\n    {-9223372036854775808 54139 0 LMT}\n    {-3225223727 -32261 0 LMT}\n    {-2188954939 -28800 0 PST}\n    {-883584000 -28800 0 PST}\n    {-880207200 -25200 1 PWT}\n    {-769395600 -25200 1 PPT}\n    {-765385200 -28800 0 PST}\n    {-757353600 -28800 0 PST}\n    {-31507200 -28800 0 PST}\n    {-21477600 -25200 1 PDT}\n    {-5756400 -28800 0 PST}\n    {9972000 -25200 1 PDT}\n    {25693200 -28800 0 PST}\n    {41421600 -25200 1 PDT}\n    {57747600 -28800 0 PST}\n    {73476000 -25200 1 PDT}\n    {89197200 -28800 0 PST}\n    {104925600 -25200 1 PDT}\n    {120646800 -28800 0 PST}\n    {126698400 -25200 1 PDT}\n    {152096400 -28800 0 PST}\n    {162381600 -25200 1 PDT}\n    {183546000 -28800 0 PST}\n    {199274400 -25200 1 PDT}\n    {215600400 -28800 0 PST}\n    {230724000 -25200 1 PDT}\n    {247050000 -28800 0 PST}\n    {262778400 -25200 1 PDT}\n    {278499600 -28800 0 PST}\n    {294228000 -25200 1 PDT}\n    {309949200 -28800 0 PST}\n    {325677600 -32400 0 YST}\n    {325681200 -28800 1 YDT}\n    {341406000 -28800 0 PST}\n    {357127200 -25200 1 PDT}\n    {372848400 -28800 0 PST}\n    {388576800 -25200 1 PDT}\n    {404902800 -28800 0 PST}\n    {420026400 -25200 1 PDT}\n    {439030800 -32400 0 AKST}\n    {452084400 -28800 1 AKDT}\n    {467805600 -32400 0 AKST}\n    {483534000 -28800 1 AKDT}\n    {499255200 -32400 0 AKST}\n    {514983600 -28800 1 AKDT}\n    {530704800 -32400 0 AKST}\n    {544618800 -28800 1 AKDT}\n    {562154400 -32400 0 AKST}\n    {576068400 -28800 1 AKDT}\n    {594208800 -32400 0 AKST}\n    {607518000 -28800 1 AKDT}\n    {625658400 -32400 0 AKST}\n    {638967600 -28800 1 AKDT}\n    {657108000 -32400 0 AKST}\n    {671022000 -28800 1 AKDT}\n    {688557600 -32400 0 AKST}\n    {702471600 -28800 1 AKDT}\n    {720007200 -32400 0 AKST}\n    {733921200 -28800 1 AKDT}\n    {752061600 -32400 0 AKST}\n    {765370800 -28800 1 AKDT}\n    {783511200 -32400 0 AKST}\n    {796820400 -28800 1 AKDT}\n    {814960800 -32400 0 AKST}\n    {828874800 -28800 1 AKDT}\n    {846410400 -32400 0 AKST}\n    {860324400 -28800 1 AKDT}\n    {877860000 -32400 0 AKST}\n    {891774000 -28800 1 AKDT}\n    {909309600 -32400 0 AKST}\n    {923223600 -28800 1 AKDT}\n    {941364000 -32400 0 AKST}\n    {954673200 -28800 1 AKDT}\n    {972813600 -32400 0 AKST}\n    {986122800 -28800 1 AKDT}\n    {1004263200 -32400 0 AKST}\n    {1018177200 -28800 1 AKDT}\n    {1035712800 -32400 0 AKST}\n    {1049626800 -28800 1 AKDT}\n    {1067162400 -32400 0 AKST}\n    {1081076400 -28800 1 AKDT}\n    {1099216800 -32400 0 AKST}\n    {1112526000 -28800 1 AKDT}\n    {1130666400 -32400 0 AKST}\n    {1143975600 -28800 1 AKDT}\n    {1162116000 -32400 0 AKST}\n    {1173610800 -28800 1 AKDT}\n    {1194170400 -32400 0 AKST}\n    {1205060400 -28800 1 AKDT}\n    {1225620000 -32400 0 AKST}\n    {1236510000 -28800 1 AKDT}\n    {1257069600 -32400 0 AKST}\n    {1268564400 -28800 1 AKDT}\n    {1289124000 -32400 0 AKST}\n    {1300014000 -28800 1 AKDT}\n    {1320573600 -32400 0 AKST}\n    {1331463600 -28800 1 AKDT}\n    {1352023200 -32400 0 AKST}\n    {1362913200 -28800 1 AKDT}\n    {1383472800 -32400 0 AKST}\n    {1394362800 -28800 1 AKDT}\n    {1414922400 -32400 0 AKST}\n    {1425812400 -28800 1 AKDT}\n    {1446372000 -32400 0 AKST}\n    {1457866800 -28800 1 AKDT}\n    {1478426400 -32400 0 AKST}\n    {1489316400 -28800 1 AKDT}\n    {1509876000 -32400 0 AKST}\n    {1520766000 -28800 1 AKDT}\n    {1541325600 -32400 0 AKST}\n    {1552215600 -28800 1 AKDT}\n    {1572775200 -32400 0 AKST}\n    {1583665200 -28800 1 AKDT}\n    {1604224800 -32400 0 AKST}\n    {1615719600 -28800 1 AKDT}\n    {1636279200 -32400 0 AKST}\n    {1647169200 -28800 1 AKDT}\n    {1667728800 -32400 0 AKST}\n    {1678618800 -28800 1 AKDT}\n    {1699178400 -32400 0 AKST}\n    {1710068400 -28800 1 AKDT}\n    {1730628000 -32400 0 AKST}\n    {1741518000 -28800 1 AKDT}\n    {1762077600 -32400 0 AKST}\n    {1772967600 -28800 1 AKDT}\n    {1793527200 -32400 0 AKST}\n    {1805022000 -28800 1 AKDT}\n    {1825581600 -32400 0 AKST}\n    {1836471600 -28800 1 AKDT}\n    {1857031200 -32400 0 AKST}\n    {1867921200 -28800 1 AKDT}\n    {1888480800 -32400 0 AKST}\n    {1899370800 -28800 1 AKDT}\n    {1919930400 -32400 0 AKST}\n    {1930820400 -28800 1 AKDT}\n    {1951380000 -32400 0 AKST}\n    {1962874800 -28800 1 AKDT}\n    {1983434400 -32400 0 AKST}\n    {1994324400 -28800 1 AKDT}\n    {2014884000 -32400 0 AKST}\n    {2025774000 -28800 1 AKDT}\n    {2046333600 -32400 0 AKST}\n    {2057223600 -28800 1 AKDT}\n    {2077783200 -32400 0 AKST}\n    {2088673200 -28800 1 AKDT}\n    {2109232800 -32400 0 AKST}\n    {2120122800 -28800 1 AKDT}\n    {2140682400 -32400 0 AKST}\n    {2152177200 -28800 1 AKDT}\n    {2172736800 -32400 0 AKST}\n    {2183626800 -28800 1 AKDT}\n    {2204186400 -32400 0 AKST}\n    {2215076400 -28800 1 AKDT}\n    {2235636000 -32400 0 AKST}\n    {2246526000 -28800 1 AKDT}\n    {2267085600 -32400 0 AKST}\n    {2277975600 -28800 1 AKDT}\n    {2298535200 -32400 0 AKST}\n    {2309425200 -28800 1 AKDT}\n    {2329984800 -32400 0 AKST}\n    {2341479600 -28800 1 AKDT}\n    {2362039200 -32400 0 AKST}\n    {2372929200 -28800 1 AKDT}\n    {2393488800 -32400 0 AKST}\n    {2404378800 -28800 1 AKDT}\n    {2424938400 -32400 0 AKST}\n    {2435828400 -28800 1 AKDT}\n    {2456388000 -32400 0 AKST}\n    {2467278000 -28800 1 AKDT}\n    {2487837600 -32400 0 AKST}\n    {2499332400 -28800 1 AKDT}\n    {2519892000 -32400 0 AKST}\n    {2530782000 -28800 1 AKDT}\n    {2551341600 -32400 0 AKST}\n    {2562231600 -28800 1 AKDT}\n    {2582791200 -32400 0 AKST}\n    {2593681200 -28800 1 AKDT}\n    {2614240800 -32400 0 AKST}\n    {2625130800 -28800 1 AKDT}\n    {2645690400 -32400 0 AKST}\n    {2656580400 -28800 1 AKDT}\n    {2677140000 -32400 0 AKST}\n    {2688634800 -28800 1 AKDT}\n    {2709194400 -32400 0 AKST}\n    {2720084400 -28800 1 AKDT}\n    {2740644000 -32400 0 AKST}\n    {2751534000 -28800 1 AKDT}\n    {2772093600 -32400 0 AKST}\n    {2782983600 -28800 1 AKDT}\n    {2803543200 -32400 0 AKST}\n    {2814433200 -28800 1 AKDT}\n    {2834992800 -32400 0 AKST}\n    {2846487600 -28800 1 AKDT}\n    {2867047200 -32400 0 AKST}\n    {2877937200 -28800 1 AKDT}\n    {2898496800 -32400 0 AKST}\n    {2909386800 -28800 1 AKDT}\n    {2929946400 -32400 0 AKST}\n    {2940836400 -28800 1 AKDT}\n    {2961396000 -32400 0 AKST}\n    {2972286000 -28800 1 AKDT}\n    {2992845600 -32400 0 AKST}\n    {3003735600 -28800 1 AKDT}\n    {3024295200 -32400 0 AKST}\n    {3035790000 -28800 1 AKDT}\n    {3056349600 -32400 0 AKST}\n    {3067239600 -28800 1 AKDT}\n    {3087799200 -32400 0 AKST}\n    {3098689200 -28800 1 AKDT}\n    {3119248800 -32400 0 AKST}\n    {3130138800 -28800 1 AKDT}\n    {3150698400 -32400 0 AKST}\n    {3161588400 -28800 1 AKDT}\n    {3182148000 -32400 0 AKST}\n    {3193038000 -28800 1 AKDT}\n    {3213597600 -32400 0 AKST}\n    {3225092400 -28800 1 AKDT}\n    {3245652000 -32400 0 AKST}\n    {3256542000 -28800 1 AKDT}\n    {3277101600 -32400 0 AKST}\n    {3287991600 -28800 1 AKDT}\n    {3308551200 -32400 0 AKST}\n    {3319441200 -28800 1 AKDT}\n    {3340000800 -32400 0 AKST}\n    {3350890800 -28800 1 AKDT}\n    {3371450400 -32400 0 AKST}\n    {3382945200 -28800 1 AKDT}\n    {3403504800 -32400 0 AKST}\n    {3414394800 -28800 1 AKDT}\n    {3434954400 -32400 0 AKST}\n    {3445844400 -28800 1 AKDT}\n    {3466404000 -32400 0 AKST}\n    {3477294000 -28800 1 AKDT}\n    {3497853600 -32400 0 AKST}\n    {3508743600 -28800 1 AKDT}\n    {3529303200 -32400 0 AKST}\n    {3540193200 -28800 1 AKDT}\n    {3560752800 -32400 0 AKST}\n    {3572247600 -28800 1 AKDT}\n    {3592807200 -32400 0 AKST}\n    {3603697200 -28800 1 AKDT}\n    {3624256800 -32400 0 AKST}\n    {3635146800 -28800 1 AKDT}\n    {3655706400 -32400 0 AKST}\n    {3666596400 -28800 1 AKDT}\n    {3687156000 -32400 0 AKST}\n    {3698046000 -28800 1 AKDT}\n    {3718605600 -32400 0 AKST}\n    {3730100400 -28800 1 AKDT}\n    {3750660000 -32400 0 AKST}\n    {3761550000 -28800 1 AKDT}\n    {3782109600 -32400 0 AKST}\n    {3792999600 -28800 1 AKDT}\n    {3813559200 -32400 0 AKST}\n    {3824449200 -28800 1 AKDT}\n    {3845008800 -32400 0 AKST}\n    {3855898800 -28800 1 AKDT}\n    {3876458400 -32400 0 AKST}\n    {3887348400 -28800 1 AKDT}\n    {3907908000 -32400 0 AKST}\n    {3919402800 -28800 1 AKDT}\n    {3939962400 -32400 0 AKST}\n    {3950852400 -28800 1 AKDT}\n    {3971412000 -32400 0 AKST}\n    {3982302000 -28800 1 AKDT}\n    {4002861600 -32400 0 AKST}\n    {4013751600 -28800 1 AKDT}\n    {4034311200 -32400 0 AKST}\n    {4045201200 -28800 1 AKDT}\n    {4065760800 -32400 0 AKST}\n    {4076650800 -28800 1 AKDT}\n    {4097210400 -32400 0 AKST}\n}\n",
		"/tzdata/America/Kentucky/":                "",
		"/tzdata/America/Kentucky/Louisville":      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Kentucky/Louisville) {\n    {-9223372036854775808 -20582 0 LMT}\n    {-2717647200 -21600 0 CST}\n    {-1633276800 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-1601827200 -18000 1 CDT}\n    {-1583686800 -21600 0 CST}\n    {-1546279200 -21600 0 CST}\n    {-1535904000 -18000 1 CDT}\n    {-1525280400 -21600 0 CST}\n    {-905097600 -18000 1 CDT}\n    {-891795600 -21600 0 CST}\n    {-883591200 -21600 0 CST}\n    {-880214400 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {-757360800 -21600 0 CST}\n    {-747251940 -18000 1 CDT}\n    {-744224400 -21600 0 CST}\n    {-620841600 -18000 1 CDT}\n    {-608144400 -21600 0 CST}\n    {-589392000 -18000 1 CDT}\n    {-576090000 -21600 0 CST}\n    {-557942400 -18000 1 CDT}\n    {-544640400 -21600 0 CST}\n    {-526492800 -18000 1 CDT}\n    {-513190800 -21600 0 CST}\n    {-495043200 -18000 1 CDT}\n    {-481741200 -21600 0 CST}\n    {-463593600 -18000 1 CDT}\n    {-450291600 -21600 0 CST}\n    {-431539200 -18000 1 CDT}\n    {-415818000 -21600 0 CST}\n    {-400089600 -18000 1 CDT}\n    {-384368400 -21600 0 CST}\n    {-368640000 -18000 1 CDT}\n    {-352918800 -21600 0 CST}\n    {-337190400 -18000 1 CDT}\n    {-321469200 -21600 0 CST}\n    {-305740800 -18000 1 CDT}\n    {-289414800 -21600 0 CST}\n    {-273686400 -18000 1 CDT}\n    {-266428800 -18000 0 EST}\n    {-63140400 -18000 0 EST}\n    {-52938000 -14400 1 EDT}\n    {-37216800 -18000 0 EST}\n    {-21488400 -14400 1 EDT}\n    {-5767200 -18000 0 EST}\n    {9961200 -14400 1 EDT}\n    {25682400 -18000 0 EST}\n    {41410800 -14400 1 EDT}\n    {57736800 -18000 0 EST}\n    {73465200 -14400 1 EDT}\n    {89186400 -18000 0 EST}\n    {104914800 -14400 1 EDT}\n    {120636000 -18000 0 EST}\n    {126687600 -18000 1 CDT}\n    {152089200 -18000 0 EST}\n    {162370800 -14400 1 EDT}\n    {183535200 -18000 0 EST}\n    {199263600 -14400 1 EDT}\n    {215589600 -18000 0 EST}\n    {230713200 -14400 1 EDT}\n    {247039200 -18000 0 EST}\n    {262767600 -14400 1 EDT}\n    {278488800 -18000 0 EST}\n    {294217200 -14400 1 EDT}\n    {309938400 -18000 0 EST}\n    {325666800 -14400 1 EDT}\n    {341388000 -18000 0 EST}\n    {357116400 -14400 1 EDT}\n    {372837600 -18000 0 EST}\n    {388566000 -14400 1 EDT}\n    {404892000 -18000 0 EST}\n    {420015600 -14400 1 EDT}\n    {436341600 -18000 0 EST}\n    {452070000 -14400 1 EDT}\n    {467791200 -18000 0 EST}\n    {483519600 -14400 1 EDT}\n    {499240800 -18000 0 EST}\n    {514969200 -14400 1 EDT}\n    {530690400 -18000 0 EST}\n    {544604400 -14400 1 EDT}\n    {562140000 -18000 0 EST}\n    {576054000 -14400 1 EDT}\n    {594194400 -18000 0 EST}\n    {607503600 -14400 1 EDT}\n    {625644000 -18000 0 EST}\n    {638953200 -14400 1 EDT}\n    {657093600 -18000 0 EST}\n    {671007600 -14400 1 EDT}\n    {688543200 -18000 0 EST}\n    {702457200 -14400 1 EDT}\n    {719992800 -18000 0 EST}\n    {733906800 -14400 1 EDT}\n    {752047200 -18000 0 EST}\n    {765356400 -14400 1 EDT}\n    {783496800 -18000 0 EST}\n    {796806000 -14400 1 EDT}\n    {814946400 -18000 0 EST}\n    {828860400 -14400 1 EDT}\n    {846396000 -18000 0 EST}\n    {860310000 -14400 1 EDT}\n    {877845600 -18000 0 EST}\n    {891759600 -14400 1 EDT}\n    {909295200 -18000 0 EST}\n    {923209200 -14400 1 EDT}\n    {941349600 -18000 0 EST}\n    {954658800 -14400 1 EDT}\n    {972799200 -18000 0 EST}\n    {986108400 -14400 1 EDT}\n    {1004248800 -18000 0 EST}\n    {1018162800 -14400 1 EDT}\n    {1035698400 -18000 0 EST}\n    {1049612400 -14400 1 EDT}\n    {1067148000 -18000 0 EST}\n    {1081062000 -14400 1 EDT}\n    {1099202400 -18000 0 EST}\n    {1112511600 -14400 1 EDT}\n    {1130652000 -18000 0 EST}\n    {1143961200 -14400 1 EDT}\n    {1162101600 -18000 0 EST}\n    {1173596400 -14400 1 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Kentucky/Monticello":      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Kentucky/Monticello) {\n    {-9223372036854775808 -20364 0 LMT}\n    {-2717647200 -21600 0 CST}\n    {-1633276800 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-1601827200 -18000 1 CDT}\n    {-1583686800 -21600 0 CST}\n    {-880214400 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {-757360800 -21600 0 CST}\n    {-63136800 -21600 0 CST}\n    {-52934400 -18000 1 CDT}\n    {-37213200 -21600 0 CST}\n    {-21484800 -18000 1 CDT}\n    {-5763600 -21600 0 CST}\n    {9964800 -18000 1 CDT}\n    {25686000 -21600 0 CST}\n    {41414400 -18000 1 CDT}\n    {57740400 -21600 0 CST}\n    {73468800 -18000 1 CDT}\n    {89190000 -21600 0 CST}\n    {104918400 -18000 1 CDT}\n    {120639600 -21600 0 CST}\n    {126691200 -18000 1 CDT}\n    {152089200 -21600 0 CST}\n    {162374400 -18000 1 CDT}\n    {183538800 -21600 0 CST}\n    {199267200 -18000 1 CDT}\n    {215593200 -21600 0 CST}\n    {230716800 -18000 1 CDT}\n    {247042800 -21600 0 CST}\n    {262771200 -18000 1 CDT}\n    {278492400 -21600 0 CST}\n    {294220800 -18000 1 CDT}\n    {309942000 -21600 0 CST}\n    {325670400 -18000 1 CDT}\n    {341391600 -21600 0 CST}\n    {357120000 -18000 1 CDT}\n    {372841200 -21600 0 CST}\n    {388569600 -18000 1 CDT}\n    {404895600 -21600 0 CST}\n    {420019200 -18000 1 CDT}\n    {436345200 -21600 0 CST}\n    {452073600 -18000 1 CDT}\n    {467794800 -21600 0 CST}\n    {483523200 -18000 1 CDT}\n    {499244400 -21600 0 CST}\n    {514972800 -18000 1 CDT}\n    {530694000 -21600 0 CST}\n    {544608000 -18000 1 CDT}\n    {562143600 -21600 0 CST}\n    {576057600 -18000 1 CDT}\n    {594198000 -21600 0 CST}\n    {607507200 -18000 1 CDT}\n    {625647600 -21600 0 CST}\n    {638956800 -18000 1 CDT}\n    {657097200 -21600 0 CST}\n    {671011200 -18000 1 CDT}\n    {688546800 -21600 0 CST}\n    {702460800 -18000 1 CDT}\n    {719996400 -21600 0 CST}\n    {733910400 -18000 1 CDT}\n    {752050800 -21600 0 CST}\n    {765360000 -18000 1 CDT}\n    {783500400 -21600 0 CST}\n    {796809600 -18000 1 CDT}\n    {814950000 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846399600 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877849200 -21600 0 CST}\n    {891763200 -18000 1 CDT}\n    {909298800 -21600 0 CST}\n    {923212800 -18000 1 CDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972806400 -18000 0 EST}\n    {986108400 -14400 1 EDT}\n    {1004248800 -18000 0 EST}\n    {1018162800 -14400 1 EDT}\n    {1035698400 -18000 0 EST}\n    {1049612400 -14400 1 EDT}\n    {1067148000 -18000 0 EST}\n    {1081062000 -14400 1 EDT}\n    {1099202400 -18000 0 EST}\n    {1112511600 -14400 1 EDT}\n    {1130652000 -18000 0 EST}\n    {1143961200 -14400 1 EDT}\n    {1162101600 -18000 0 EST}\n    {1173596400 -14400 1 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Knox_IN":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Indiana/Knox)]} {\n    LoadTimeZoneFile America/Indiana/Knox\n}\nset TZData(:America/Knox_IN) $TZData(:America/Indiana/Knox)\n",
		"/tzdata/America/Kralendijk":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Kralendijk) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/La_Paz":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/La_Paz) {\n    {-9223372036854775808 -16356 0 LMT}\n    {-2524505244 -16356 0 CMT}\n    {-1205954844 -12756 1 BST}\n    {-1192307244 -14400 0 -04}\n}\n",
		"/tzdata/America/Lima":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Lima) {\n    {-9223372036854775808 -18492 0 LMT}\n    {-2524503108 -18516 0 LMT}\n    {-1938538284 -14400 0 -05}\n    {-1002052800 -18000 0 -05}\n    {-986756400 -14400 1 -05}\n    {-971035200 -18000 0 -05}\n    {-955306800 -14400 1 -05}\n    {-939585600 -18000 0 -05}\n    {512712000 -18000 0 -05}\n    {544248000 -18000 0 -05}\n    {638942400 -18000 0 -05}\n    {765172800 -18000 0 -05}\n}\n",
		"/tzdata/America/Los_Angeles":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Los_Angeles) {\n    {-9223372036854775808 -28378 0 LMT}\n    {-2717640000 -28800 0 PST}\n    {-1633269600 -25200 1 PDT}\n    {-1615129200 -28800 0 PST}\n    {-1601820000 -25200 1 PDT}\n    {-1583679600 -28800 0 PST}\n    {-880207200 -25200 1 PWT}\n    {-769395600 -25200 1 PPT}\n    {-765385200 -28800 0 PST}\n    {-757353600 -28800 0 PST}\n    {-687967140 -25200 1 PDT}\n    {-662655600 -28800 0 PST}\n    {-620838000 -25200 1 PDT}\n    {-608137200 -28800 0 PST}\n    {-589388400 -25200 1 PDT}\n    {-576082800 -28800 0 PST}\n    {-557938800 -25200 1 PDT}\n    {-544633200 -28800 0 PST}\n    {-526489200 -25200 1 PDT}\n    {-513183600 -28800 0 PST}\n    {-495039600 -25200 1 PDT}\n    {-481734000 -28800 0 PST}\n    {-463590000 -25200 1 PDT}\n    {-450284400 -28800 0 PST}\n    {-431535600 -25200 1 PDT}\n    {-418230000 -28800 0 PST}\n    {-400086000 -25200 1 PDT}\n    {-386780400 -28800 0 PST}\n    {-368636400 -25200 1 PDT}\n    {-355330800 -28800 0 PST}\n    {-337186800 -25200 1 PDT}\n    {-323881200 -28800 0 PST}\n    {-305737200 -25200 1 PDT}\n    {-292431600 -28800 0 PST}\n    {-273682800 -25200 1 PDT}\n    {-260982000 -28800 0 PST}\n    {-242233200 -25200 1 PDT}\n    {-226508400 -28800 0 PST}\n    {-210783600 -25200 1 PDT}\n    {-195058800 -28800 0 PST}\n    {-179334000 -25200 1 PDT}\n    {-163609200 -28800 0 PST}\n    {-147884400 -25200 1 PDT}\n    {-131554800 -28800 0 PST}\n    {-116434800 -25200 1 PDT}\n    {-100105200 -28800 0 PST}\n    {-94665600 -28800 0 PST}\n    {-84376800 -25200 1 PDT}\n    {-68655600 -28800 0 PST}\n    {-52927200 -25200 1 PDT}\n    {-37206000 -28800 0 PST}\n    {-21477600 -25200 1 PDT}\n    {-5756400 -28800 0 PST}\n    {9972000 -25200 1 PDT}\n    {25693200 -28800 0 PST}\n    {41421600 -25200 1 PDT}\n    {57747600 -28800 0 PST}\n    {73476000 -25200 1 PDT}\n    {89197200 -28800 0 PST}\n    {104925600 -25200 1 PDT}\n    {120646800 -28800 0 PST}\n    {126698400 -25200 1 PDT}\n    {152096400 -28800 0 PST}\n    {162381600 -25200 1 PDT}\n    {183546000 -28800 0 PST}\n    {199274400 -25200 1 PDT}\n    {215600400 -28800 0 PST}\n    {230724000 -25200 1 PDT}\n    {247050000 -28800 0 PST}\n    {262778400 -25200 1 PDT}\n    {278499600 -28800 0 PST}\n    {294228000 -25200 1 PDT}\n    {309949200 -28800 0 PST}\n    {325677600 -25200 1 PDT}\n    {341398800 -28800 0 PST}\n    {357127200 -25200 1 PDT}\n    {372848400 -28800 0 PST}\n    {388576800 -25200 1 PDT}\n    {404902800 -28800 0 PST}\n    {420026400 -25200 1 PDT}\n    {436352400 -28800 0 PST}\n    {452080800 -25200 1 PDT}\n    {467802000 -28800 0 PST}\n    {483530400 -25200 1 PDT}\n    {499251600 -28800 0 PST}\n    {514980000 -25200 1 PDT}\n    {530701200 -28800 0 PST}\n    {544615200 -25200 1 PDT}\n    {562150800 -28800 0 PST}\n    {576064800 -25200 1 PDT}\n    {594205200 -28800 0 PST}\n    {607514400 -25200 1 PDT}\n    {625654800 -28800 0 PST}\n    {638964000 -25200 1 PDT}\n    {657104400 -28800 0 PST}\n    {671018400 -25200 1 PDT}\n    {688554000 -28800 0 PST}\n    {702468000 -25200 1 PDT}\n    {720003600 -28800 0 PST}\n    {733917600 -25200 1 PDT}\n    {752058000 -28800 0 PST}\n    {765367200 -25200 1 PDT}\n    {783507600 -28800 0 PST}\n    {796816800 -25200 1 PDT}\n    {814957200 -28800 0 PST}\n    {828871200 -25200 1 PDT}\n    {846406800 -28800 0 PST}\n    {860320800 -25200 1 PDT}\n    {877856400 -28800 0 PST}\n    {891770400 -25200 1 PDT}\n    {909306000 -28800 0 PST}\n    {923220000 -25200 1 PDT}\n    {941360400 -28800 0 PST}\n    {954669600 -25200 1 PDT}\n    {972810000 -28800 0 PST}\n    {986119200 -25200 1 PDT}\n    {1004259600 -28800 0 PST}\n    {1018173600 -25200 1 PDT}\n    {1035709200 -28800 0 PST}\n    {1049623200 -25200 1 PDT}\n    {1067158800 -28800 0 PST}\n    {1081072800 -25200 1 PDT}\n    {1099213200 -28800 0 PST}\n    {1112522400 -25200 1 PDT}\n    {1130662800 -28800 0 PST}\n    {1143972000 -25200 1 PDT}\n    {1162112400 -28800 0 PST}\n    {1173607200 -25200 1 PDT}\n    {1194166800 -28800 0 PST}\n    {1205056800 -25200 1 PDT}\n    {1225616400 -28800 0 PST}\n    {1236506400 -25200 1 PDT}\n    {1257066000 -28800 0 PST}\n    {1268560800 -25200 1 PDT}\n    {1289120400 -28800 0 PST}\n    {1300010400 -25200 1 PDT}\n    {1320570000 -28800 0 PST}\n    {1331460000 -25200 1 PDT}\n    {1352019600 -28800 0 PST}\n    {1362909600 -25200 1 PDT}\n    {1383469200 -28800 0 PST}\n    {1394359200 -25200 1 PDT}\n    {1414918800 -28800 0 PST}\n    {1425808800 -25200 1 PDT}\n    {1446368400 -28800 0 PST}\n    {1457863200 -25200 1 PDT}\n    {1478422800 -28800 0 PST}\n    {1489312800 -25200 1 PDT}\n    {1509872400 -28800 0 PST}\n    {1520762400 -25200 1 PDT}\n    {1541322000 -28800 0 PST}\n    {1552212000 -25200 1 PDT}\n    {1572771600 -28800 0 PST}\n    {1583661600 -25200 1 PDT}\n    {1604221200 -28800 0 PST}\n    {1615716000 -25200 1 PDT}\n    {1636275600 -28800 0 PST}\n    {1647165600 -25200 1 PDT}\n    {1667725200 -28800 0 PST}\n    {1678615200 -25200 1 PDT}\n    {1699174800 -28800 0 PST}\n    {1710064800 -25200 1 PDT}\n    {1730624400 -28800 0 PST}\n    {1741514400 -25200 1 PDT}\n    {1762074000 -28800 0 PST}\n    {1772964000 -25200 1 PDT}\n    {1793523600 -28800 0 PST}\n    {1805018400 -25200 1 PDT}\n    {1825578000 -28800 0 PST}\n    {1836468000 -25200 1 PDT}\n    {1857027600 -28800 0 PST}\n    {1867917600 -25200 1 PDT}\n    {1888477200 -28800 0 PST}\n    {1899367200 -25200 1 PDT}\n    {1919926800 -28800 0 PST}\n    {1930816800 -25200 1 PDT}\n    {1951376400 -28800 0 PST}\n    {1962871200 -25200 1 PDT}\n    {1983430800 -28800 0 PST}\n    {1994320800 -25200 1 PDT}\n    {2014880400 -28800 0 PST}\n    {2025770400 -25200 1 PDT}\n    {2046330000 -28800 0 PST}\n    {2057220000 -25200 1 PDT}\n    {2077779600 -28800 0 PST}\n    {2088669600 -25200 1 PDT}\n    {2109229200 -28800 0 PST}\n    {2120119200 -25200 1 PDT}\n    {2140678800 -28800 0 PST}\n    {2152173600 -25200 1 PDT}\n    {2172733200 -28800 0 PST}\n    {2183623200 -25200 1 PDT}\n    {2204182800 -28800 0 PST}\n    {2215072800 -25200 1 PDT}\n    {2235632400 -28800 0 PST}\n    {2246522400 -25200 1 PDT}\n    {2267082000 -28800 0 PST}\n    {2277972000 -25200 1 PDT}\n    {2298531600 -28800 0 PST}\n    {2309421600 -25200 1 PDT}\n    {2329981200 -28800 0 PST}\n    {2341476000 -25200 1 PDT}\n    {2362035600 -28800 0 PST}\n    {2372925600 -25200 1 PDT}\n    {2393485200 -28800 0 PST}\n    {2404375200 -25200 1 PDT}\n    {2424934800 -28800 0 PST}\n    {2435824800 -25200 1 PDT}\n    {2456384400 -28800 0 PST}\n    {2467274400 -25200 1 PDT}\n    {2487834000 -28800 0 PST}\n    {2499328800 -25200 1 PDT}\n    {2519888400 -28800 0 PST}\n    {2530778400 -25200 1 PDT}\n    {2551338000 -28800 0 PST}\n    {2562228000 -25200 1 PDT}\n    {2582787600 -28800 0 PST}\n    {2593677600 -25200 1 PDT}\n    {2614237200 -28800 0 PST}\n    {2625127200 -25200 1 PDT}\n    {2645686800 -28800 0 PST}\n    {2656576800 -25200 1 PDT}\n    {2677136400 -28800 0 PST}\n    {2688631200 -25200 1 PDT}\n    {2709190800 -28800 0 PST}\n    {2720080800 -25200 1 PDT}\n    {2740640400 -28800 0 PST}\n    {2751530400 -25200 1 PDT}\n    {2772090000 -28800 0 PST}\n    {2782980000 -25200 1 PDT}\n    {2803539600 -28800 0 PST}\n    {2814429600 -25200 1 PDT}\n    {2834989200 -28800 0 PST}\n    {2846484000 -25200 1 PDT}\n    {2867043600 -28800 0 PST}\n    {2877933600 -25200 1 PDT}\n    {2898493200 -28800 0 PST}\n    {2909383200 -25200 1 PDT}\n    {2929942800 -28800 0 PST}\n    {2940832800 -25200 1 PDT}\n    {2961392400 -28800 0 PST}\n    {2972282400 -25200 1 PDT}\n    {2992842000 -28800 0 PST}\n    {3003732000 -25200 1 PDT}\n    {3024291600 -28800 0 PST}\n    {3035786400 -25200 1 PDT}\n    {3056346000 -28800 0 PST}\n    {3067236000 -25200 1 PDT}\n    {3087795600 -28800 0 PST}\n    {3098685600 -25200 1 PDT}\n    {3119245200 -28800 0 PST}\n    {3130135200 -25200 1 PDT}\n    {3150694800 -28800 0 PST}\n    {3161584800 -25200 1 PDT}\n    {3182144400 -28800 0 PST}\n    {3193034400 -25200 1 PDT}\n    {3213594000 -28800 0 PST}\n    {3225088800 -25200 1 PDT}\n    {3245648400 -28800 0 PST}\n    {3256538400 -25200 1 PDT}\n    {3277098000 -28800 0 PST}\n    {3287988000 -25200 1 PDT}\n    {3308547600 -28800 0 PST}\n    {3319437600 -25200 1 PDT}\n    {3339997200 -28800 0 PST}\n    {3350887200 -25200 1 PDT}\n    {3371446800 -28800 0 PST}\n    {3382941600 -25200 1 PDT}\n    {3403501200 -28800 0 PST}\n    {3414391200 -25200 1 PDT}\n    {3434950800 -28800 0 PST}\n    {3445840800 -25200 1 PDT}\n    {3466400400 -28800 0 PST}\n    {3477290400 -25200 1 PDT}\n    {3497850000 -28800 0 PST}\n    {3508740000 -25200 1 PDT}\n    {3529299600 -28800 0 PST}\n    {3540189600 -25200 1 PDT}\n    {3560749200 -28800 0 PST}\n    {3572244000 -25200 1 PDT}\n    {3592803600 -28800 0 PST}\n    {3603693600 -25200 1 PDT}\n    {3624253200 -28800 0 PST}\n    {3635143200 -25200 1 PDT}\n    {3655702800 -28800 0 PST}\n    {3666592800 -25200 1 PDT}\n    {3687152400 -28800 0 PST}\n    {3698042400 -25200 1 PDT}\n    {3718602000 -28800 0 PST}\n    {3730096800 -25200 1 PDT}\n    {3750656400 -28800 0 PST}\n    {3761546400 -25200 1 PDT}\n    {3782106000 -28800 0 PST}\n    {3792996000 -25200 1 PDT}\n    {3813555600 -28800 0 PST}\n    {3824445600 -25200 1 PDT}\n    {3845005200 -28800 0 PST}\n    {3855895200 -25200 1 PDT}\n    {3876454800 -28800 0 PST}\n    {3887344800 -25200 1 PDT}\n    {3907904400 -28800 0 PST}\n    {3919399200 -25200 1 PDT}\n    {3939958800 -28800 0 PST}\n    {3950848800 -25200 1 PDT}\n    {3971408400 -28800 0 PST}\n    {3982298400 -25200 1 PDT}\n    {4002858000 -28800 0 PST}\n    {4013748000 -25200 1 PDT}\n    {4034307600 -28800 0 PST}\n    {4045197600 -25200 1 PDT}\n    {4065757200 -28800 0 PST}\n    {4076647200 -25200 1 PDT}\n    {4097206800 -28800 0 PST}\n}\n",
		"/tzdata/America/Louisville":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Kentucky/Louisville)]} {\n    LoadTimeZoneFile America/Kentucky/Louisville\n}\nset TZData(:America/Louisville) $TZData(:America/Kentucky/Louisville)\n",
		"/tzdata/America/Lower_Princes":            "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Lower_Princes) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Maceio":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Maceio) {\n    {-9223372036854775808 -8572 0 LMT}\n    {-1767217028 -10800 0 -03}\n    {-1206957600 -7200 1 -03}\n    {-1191362400 -10800 0 -03}\n    {-1175374800 -7200 1 -03}\n    {-1159826400 -10800 0 -03}\n    {-633819600 -7200 1 -03}\n    {-622069200 -10800 0 -03}\n    {-602283600 -7200 1 -03}\n    {-591832800 -10800 0 -03}\n    {-570747600 -7200 1 -03}\n    {-560210400 -10800 0 -03}\n    {-539125200 -7200 1 -03}\n    {-531352800 -10800 0 -03}\n    {-191365200 -7200 1 -03}\n    {-184197600 -10800 0 -03}\n    {-155163600 -7200 1 -03}\n    {-150069600 -10800 0 -03}\n    {-128898000 -7200 1 -03}\n    {-121125600 -10800 0 -03}\n    {-99954000 -7200 1 -03}\n    {-89589600 -10800 0 -03}\n    {-68418000 -7200 1 -03}\n    {-57967200 -10800 0 -03}\n    {499748400 -7200 1 -03}\n    {511236000 -10800 0 -03}\n    {530593200 -7200 1 -03}\n    {540266400 -10800 0 -03}\n    {562129200 -7200 1 -03}\n    {571197600 -10800 0 -03}\n    {592974000 -7200 1 -03}\n    {602042400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {634701600 -10800 0 -03}\n    {653536800 -10800 0 -03}\n    {813553200 -10800 0 -03}\n    {813726000 -7200 1 -03}\n    {824004000 -10800 0 -03}\n    {841802400 -10800 0 -03}\n    {938660400 -10800 0 -03}\n    {938919600 -7200 1 -03}\n    {951616800 -10800 0 -03}\n    {970974000 -7200 1 -03}\n    {972180000 -10800 0 -03}\n    {1000350000 -10800 0 -03}\n    {1003028400 -7200 1 -03}\n    {1013911200 -10800 0 -03}\n    {1033437600 -10800 0 -03}\n}\n",
		"/tzdata/America/Managua":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Managua) {\n    {-9223372036854775808 -20708 0 LMT}\n    {-2524500892 -20712 0 MMT}\n    {-1121105688 -21600 0 CST}\n    {105084000 -18000 0 EST}\n    {161758800 -21600 0 CST}\n    {290584800 -18000 1 CDT}\n    {299134800 -21600 0 CST}\n    {322034400 -18000 1 CDT}\n    {330584400 -21600 0 CST}\n    {694260000 -18000 0 EST}\n    {717310800 -21600 0 CST}\n    {725868000 -18000 0 EST}\n    {852094800 -21600 0 CST}\n    {1113112800 -18000 1 CDT}\n    {1128229200 -21600 0 CST}\n    {1146384000 -18000 1 CDT}\n    {1159682400 -21600 0 CST}\n}\n",
		"/tzdata/America/Manaus":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Manaus) {\n    {-9223372036854775808 -14404 0 LMT}\n    {-1767211196 -14400 0 -04}\n    {-1206954000 -10800 1 -04}\n    {-1191358800 -14400 0 -04}\n    {-1175371200 -10800 1 -04}\n    {-1159822800 -14400 0 -04}\n    {-633816000 -10800 1 -04}\n    {-622065600 -14400 0 -04}\n    {-602280000 -10800 1 -04}\n    {-591829200 -14400 0 -04}\n    {-570744000 -10800 1 -04}\n    {-560206800 -14400 0 -04}\n    {-539121600 -10800 1 -04}\n    {-531349200 -14400 0 -04}\n    {-191361600 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-155160000 -10800 1 -04}\n    {-150066000 -14400 0 -04}\n    {-128894400 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-99950400 -10800 1 -04}\n    {-89586000 -14400 0 -04}\n    {-68414400 -10800 1 -04}\n    {-57963600 -14400 0 -04}\n    {499752000 -10800 1 -04}\n    {511239600 -14400 0 -04}\n    {530596800 -10800 1 -04}\n    {540270000 -14400 0 -04}\n    {562132800 -10800 1 -04}\n    {571201200 -14400 0 -04}\n    {590036400 -14400 0 -04}\n    {749188800 -14400 0 -04}\n    {750830400 -10800 1 -04}\n    {761713200 -14400 0 -04}\n    {780202800 -14400 0 -04}\n}\n",
		"/tzdata/America/Marigot":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Marigot) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Martinique":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Martinique) {\n    {-9223372036854775808 -14660 0 LMT}\n    {-2524506940 -14660 0 FFMT}\n    {-1851537340 -14400 0 AST}\n    {323841600 -10800 1 ADT}\n    {338958000 -14400 0 AST}\n}\n",
		"/tzdata/America/Matamoros":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Matamoros) {\n    {-9223372036854775808 -24000 0 LMT}\n    {-1514743200 -21600 0 CST}\n    {568015200 -21600 0 CST}\n    {576057600 -18000 1 CDT}\n    {594198000 -21600 0 CST}\n    {599637600 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846399600 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877849200 -21600 0 CST}\n    {891763200 -18000 1 CDT}\n    {909298800 -21600 0 CST}\n    {923212800 -18000 1 CDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972802800 -21600 0 CST}\n    {989136000 -18000 1 CDT}\n    {1001833200 -21600 0 CST}\n    {1018166400 -18000 1 CDT}\n    {1035702000 -21600 0 CST}\n    {1049616000 -18000 1 CDT}\n    {1067151600 -21600 0 CST}\n    {1081065600 -18000 1 CDT}\n    {1099206000 -21600 0 CST}\n    {1112515200 -18000 1 CDT}\n    {1130655600 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1175414400 -18000 1 CDT}\n    {1193554800 -21600 0 CST}\n    {1207468800 -18000 1 CDT}\n    {1225004400 -21600 0 CST}\n    {1238918400 -18000 1 CDT}\n    {1256454000 -21600 0 CST}\n    {1262325600 -21600 0 CST}\n    {1268553600 -18000 1 CDT}\n    {1289113200 -21600 0 CST}\n    {1300003200 -18000 1 CDT}\n    {1320562800 -21600 0 CST}\n    {1331452800 -18000 1 CDT}\n    {1352012400 -21600 0 CST}\n    {1362902400 -18000 1 CDT}\n    {1383462000 -21600 0 CST}\n    {1394352000 -18000 1 CDT}\n    {1414911600 -21600 0 CST}\n    {1425801600 -18000 1 CDT}\n    {1446361200 -21600 0 CST}\n    {1457856000 -18000 1 CDT}\n    {1478415600 -21600 0 CST}\n    {1489305600 -18000 1 CDT}\n    {1509865200 -21600 0 CST}\n    {1520755200 -18000 1 CDT}\n    {1541314800 -21600 0 CST}\n    {1552204800 -18000 1 CDT}\n    {1572764400 -21600 0 CST}\n    {1583654400 -18000 1 CDT}\n    {1604214000 -21600 0 CST}\n    {1615708800 -18000 1 CDT}\n    {1636268400 -21600 0 CST}\n    {1647158400 -18000 1 CDT}\n    {1667718000 -21600 0 CST}\n    {1678608000 -18000 1 CDT}\n    {1699167600 -21600 0 CST}\n    {1710057600 -18000 1 CDT}\n    {1730617200 -21600 0 CST}\n    {1741507200 -18000 1 CDT}\n    {1762066800 -21600 0 CST}\n    {1772956800 -18000 1 CDT}\n    {1793516400 -21600 0 CST}\n    {1805011200 -18000 1 CDT}\n    {1825570800 -21600 0 CST}\n    {1836460800 -18000 1 CDT}\n    {1857020400 -21600 0 CST}\n    {1867910400 -18000 1 CDT}\n    {1888470000 -21600 0 CST}\n    {1899360000 -18000 1 CDT}\n    {1919919600 -21600 0 CST}\n    {1930809600 -18000 1 CDT}\n    {1951369200 -21600 0 CST}\n    {1962864000 -18000 1 CDT}\n    {1983423600 -21600 0 CST}\n    {1994313600 -18000 1 CDT}\n    {2014873200 -21600 0 CST}\n    {2025763200 -18000 1 CDT}\n    {2046322800 -21600 0 CST}\n    {2057212800 -18000 1 CDT}\n    {2077772400 -21600 0 CST}\n    {2088662400 -18000 1 CDT}\n    {2109222000 -21600 0 CST}\n    {2120112000 -18000 1 CDT}\n    {2140671600 -21600 0 CST}\n    {2152166400 -18000 1 CDT}\n    {2172726000 -21600 0 CST}\n    {2183616000 -18000 1 CDT}\n    {2204175600 -21600 0 CST}\n    {2215065600 -18000 1 CDT}\n    {2235625200 -21600 0 CST}\n    {2246515200 -18000 1 CDT}\n    {2267074800 -21600 0 CST}\n    {2277964800 -18000 1 CDT}\n    {2298524400 -21600 0 CST}\n    {2309414400 -18000 1 CDT}\n    {2329974000 -21600 0 CST}\n    {2341468800 -18000 1 CDT}\n    {2362028400 -21600 0 CST}\n    {2372918400 -18000 1 CDT}\n    {2393478000 -21600 0 CST}\n    {2404368000 -18000 1 CDT}\n    {2424927600 -21600 0 CST}\n    {2435817600 -18000 1 CDT}\n    {2456377200 -21600 0 CST}\n    {2467267200 -18000 1 CDT}\n    {2487826800 -21600 0 CST}\n    {2499321600 -18000 1 CDT}\n    {2519881200 -21600 0 CST}\n    {2530771200 -18000 1 CDT}\n    {2551330800 -21600 0 CST}\n    {2562220800 -18000 1 CDT}\n    {2582780400 -21600 0 CST}\n    {2593670400 -18000 1 CDT}\n    {2614230000 -21600 0 CST}\n    {2625120000 -18000 1 CDT}\n    {2645679600 -21600 0 CST}\n    {2656569600 -18000 1 CDT}\n    {2677129200 -21600 0 CST}\n    {2688624000 -18000 1 CDT}\n    {2709183600 -21600 0 CST}\n    {2720073600 -18000 1 CDT}\n    {2740633200 -21600 0 CST}\n    {2751523200 -18000 1 CDT}\n    {2772082800 -21600 0 CST}\n    {2782972800 -18000 1 CDT}\n    {2803532400 -21600 0 CST}\n    {2814422400 -18000 1 CDT}\n    {2834982000 -21600 0 CST}\n    {2846476800 -18000 1 CDT}\n    {2867036400 -21600 0 CST}\n    {2877926400 -18000 1 CDT}\n    {2898486000 -21600 0 CST}\n    {2909376000 -18000 1 CDT}\n    {2929935600 -21600 0 CST}\n    {2940825600 -18000 1 CDT}\n    {2961385200 -21600 0 CST}\n    {2972275200 -18000 1 CDT}\n    {2992834800 -21600 0 CST}\n    {3003724800 -18000 1 CDT}\n    {3024284400 -21600 0 CST}\n    {3035779200 -18000 1 CDT}\n    {3056338800 -21600 0 CST}\n    {3067228800 -18000 1 CDT}\n    {3087788400 -21600 0 CST}\n    {3098678400 -18000 1 CDT}\n    {3119238000 -21600 0 CST}\n    {3130128000 -18000 1 CDT}\n    {3150687600 -21600 0 CST}\n    {3161577600 -18000 1 CDT}\n    {3182137200 -21600 0 CST}\n    {3193027200 -18000 1 CDT}\n    {3213586800 -21600 0 CST}\n    {3225081600 -18000 1 CDT}\n    {3245641200 -21600 0 CST}\n    {3256531200 -18000 1 CDT}\n    {3277090800 -21600 0 CST}\n    {3287980800 -18000 1 CDT}\n    {3308540400 -21600 0 CST}\n    {3319430400 -18000 1 CDT}\n    {3339990000 -21600 0 CST}\n    {3350880000 -18000 1 CDT}\n    {3371439600 -21600 0 CST}\n    {3382934400 -18000 1 CDT}\n    {3403494000 -21600 0 CST}\n    {3414384000 -18000 1 CDT}\n    {3434943600 -21600 0 CST}\n    {3445833600 -18000 1 CDT}\n    {3466393200 -21600 0 CST}\n    {3477283200 -18000 1 CDT}\n    {3497842800 -21600 0 CST}\n    {3508732800 -18000 1 CDT}\n    {3529292400 -21600 0 CST}\n    {3540182400 -18000 1 CDT}\n    {3560742000 -21600 0 CST}\n    {3572236800 -18000 1 CDT}\n    {3592796400 -21600 0 CST}\n    {3603686400 -18000 1 CDT}\n    {3624246000 -21600 0 CST}\n    {3635136000 -18000 1 CDT}\n    {3655695600 -21600 0 CST}\n    {3666585600 -18000 1 CDT}\n    {3687145200 -21600 0 CST}\n    {3698035200 -18000 1 CDT}\n    {3718594800 -21600 0 CST}\n    {3730089600 -18000 1 CDT}\n    {3750649200 -21600 0 CST}\n    {3761539200 -18000 1 CDT}\n    {3782098800 -21600 0 CST}\n    {3792988800 -18000 1 CDT}\n    {3813548400 -21600 0 CST}\n    {3824438400 -18000 1 CDT}\n    {3844998000 -21600 0 CST}\n    {3855888000 -18000 1 CDT}\n    {3876447600 -21600 0 CST}\n    {3887337600 -18000 1 CDT}\n    {3907897200 -21600 0 CST}\n    {3919392000 -18000 1 CDT}\n    {3939951600 -21600 0 CST}\n    {3950841600 -18000 1 CDT}\n    {3971401200 -21600 0 CST}\n    {3982291200 -18000 1 CDT}\n    {4002850800 -21600 0 CST}\n    {4013740800 -18000 1 CDT}\n    {4034300400 -21600 0 CST}\n    {4045190400 -18000 1 CDT}\n    {4065750000 -21600 0 CST}\n    {4076640000 -18000 1 CDT}\n    {4097199600 -21600 0 CST}\n}\n",
		"/tzdata/America/Mazatlan":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Mazatlan) {\n    {-9223372036854775808 -25540 0 LMT}\n    {-1514739600 -25200 0 MST}\n    {-1343066400 -21600 0 CST}\n    {-1234807200 -25200 0 MST}\n    {-1220292000 -21600 0 CST}\n    {-1207159200 -25200 0 MST}\n    {-1191344400 -21600 0 CST}\n    {-873828000 -25200 0 MST}\n    {-661539600 -28800 0 PST}\n    {28800 -25200 0 MST}\n    {828867600 -21600 1 MDT}\n    {846403200 -25200 0 MST}\n    {860317200 -21600 1 MDT}\n    {877852800 -25200 0 MST}\n    {891766800 -21600 1 MDT}\n    {909302400 -25200 0 MST}\n    {923216400 -21600 1 MDT}\n    {941356800 -25200 0 MST}\n    {954666000 -21600 1 MDT}\n    {972806400 -25200 0 MST}\n    {989139600 -21600 1 MDT}\n    {1001836800 -25200 0 MST}\n    {1018170000 -21600 1 MDT}\n    {1035705600 -25200 0 MST}\n    {1049619600 -21600 1 MDT}\n    {1067155200 -25200 0 MST}\n    {1081069200 -21600 1 MDT}\n    {1099209600 -25200 0 MST}\n    {1112518800 -21600 1 MDT}\n    {1130659200 -25200 0 MST}\n    {1143968400 -21600 1 MDT}\n    {1162108800 -25200 0 MST}\n    {1175418000 -21600 1 MDT}\n    {1193558400 -25200 0 MST}\n    {1207472400 -21600 1 MDT}\n    {1225008000 -25200 0 MST}\n    {1238922000 -21600 1 MDT}\n    {1256457600 -25200 0 MST}\n    {1270371600 -21600 1 MDT}\n    {1288512000 -25200 0 MST}\n    {1301821200 -21600 1 MDT}\n    {1319961600 -25200 0 MST}\n    {1333270800 -21600 1 MDT}\n    {1351411200 -25200 0 MST}\n    {1365325200 -21600 1 MDT}\n    {1382860800 -25200 0 MST}\n    {1396774800 -21600 1 MDT}\n    {1414310400 -25200 0 MST}\n    {1428224400 -21600 1 MDT}\n    {1445760000 -25200 0 MST}\n    {1459674000 -21600 1 MDT}\n    {1477814400 -25200 0 MST}\n    {1491123600 -21600 1 MDT}\n    {1509264000 -25200 0 MST}\n    {1522573200 -21600 1 MDT}\n    {1540713600 -25200 0 MST}\n    {1554627600 -21600 1 MDT}\n    {1572163200 -25200 0 MST}\n    {1586077200 -21600 1 MDT}\n    {1603612800 -25200 0 MST}\n    {1617526800 -21600 1 MDT}\n    {1635667200 -25200 0 MST}\n    {1648976400 -21600 1 MDT}\n    {1667116800 -25200 0 MST}\n    {1680426000 -21600 1 MDT}\n    {1698566400 -25200 0 MST}\n    {1712480400 -21600 1 MDT}\n    {1730016000 -25200 0 MST}\n    {1743930000 -21600 1 MDT}\n    {1761465600 -25200 0 MST}\n    {1775379600 -21600 1 MDT}\n    {1792915200 -25200 0 MST}\n    {1806829200 -21600 1 MDT}\n    {1824969600 -25200 0 MST}\n    {1838278800 -21600 1 MDT}\n    {1856419200 -25200 0 MST}\n    {1869728400 -21600 1 MDT}\n    {1887868800 -25200 0 MST}\n    {1901782800 -21600 1 MDT}\n    {1919318400 -25200 0 MST}\n    {1933232400 -21600 1 MDT}\n    {1950768000 -25200 0 MST}\n    {1964682000 -21600 1 MDT}\n    {1982822400 -25200 0 MST}\n    {1996131600 -21600 1 MDT}\n    {2014272000 -25200 0 MST}\n    {2027581200 -21600 1 MDT}\n    {2045721600 -25200 0 MST}\n    {2059030800 -21600 1 MDT}\n    {2077171200 -25200 0 MST}\n    {2091085200 -21600 1 MDT}\n    {2108620800 -25200 0 MST}\n    {2122534800 -21600 1 MDT}\n    {2140070400 -25200 0 MST}\n    {2153984400 -21600 1 MDT}\n    {2172124800 -25200 0 MST}\n    {2185434000 -21600 1 MDT}\n    {2203574400 -25200 0 MST}\n    {2216883600 -21600 1 MDT}\n    {2235024000 -25200 0 MST}\n    {2248938000 -21600 1 MDT}\n    {2266473600 -25200 0 MST}\n    {2280387600 -21600 1 MDT}\n    {2297923200 -25200 0 MST}\n    {2311837200 -21600 1 MDT}\n    {2329372800 -25200 0 MST}\n    {2343286800 -21600 1 MDT}\n    {2361427200 -25200 0 MST}\n    {2374736400 -21600 1 MDT}\n    {2392876800 -25200 0 MST}\n    {2406186000 -21600 1 MDT}\n    {2424326400 -25200 0 MST}\n    {2438240400 -21600 1 MDT}\n    {2455776000 -25200 0 MST}\n    {2469690000 -21600 1 MDT}\n    {2487225600 -25200 0 MST}\n    {2501139600 -21600 1 MDT}\n    {2519280000 -25200 0 MST}\n    {2532589200 -21600 1 MDT}\n    {2550729600 -25200 0 MST}\n    {2564038800 -21600 1 MDT}\n    {2582179200 -25200 0 MST}\n    {2596093200 -21600 1 MDT}\n    {2613628800 -25200 0 MST}\n    {2627542800 -21600 1 MDT}\n    {2645078400 -25200 0 MST}\n    {2658992400 -21600 1 MDT}\n    {2676528000 -25200 0 MST}\n    {2690442000 -21600 1 MDT}\n    {2708582400 -25200 0 MST}\n    {2721891600 -21600 1 MDT}\n    {2740032000 -25200 0 MST}\n    {2753341200 -21600 1 MDT}\n    {2771481600 -25200 0 MST}\n    {2785395600 -21600 1 MDT}\n    {2802931200 -25200 0 MST}\n    {2816845200 -21600 1 MDT}\n    {2834380800 -25200 0 MST}\n    {2848294800 -21600 1 MDT}\n    {2866435200 -25200 0 MST}\n    {2879744400 -21600 1 MDT}\n    {2897884800 -25200 0 MST}\n    {2911194000 -21600 1 MDT}\n    {2929334400 -25200 0 MST}\n    {2942643600 -21600 1 MDT}\n    {2960784000 -25200 0 MST}\n    {2974698000 -21600 1 MDT}\n    {2992233600 -25200 0 MST}\n    {3006147600 -21600 1 MDT}\n    {3023683200 -25200 0 MST}\n    {3037597200 -21600 1 MDT}\n    {3055737600 -25200 0 MST}\n    {3069046800 -21600 1 MDT}\n    {3087187200 -25200 0 MST}\n    {3100496400 -21600 1 MDT}\n    {3118636800 -25200 0 MST}\n    {3132550800 -21600 1 MDT}\n    {3150086400 -25200 0 MST}\n    {3164000400 -21600 1 MDT}\n    {3181536000 -25200 0 MST}\n    {3195450000 -21600 1 MDT}\n    {3212985600 -25200 0 MST}\n    {3226899600 -21600 1 MDT}\n    {3245040000 -25200 0 MST}\n    {3258349200 -21600 1 MDT}\n    {3276489600 -25200 0 MST}\n    {3289798800 -21600 1 MDT}\n    {3307939200 -25200 0 MST}\n    {3321853200 -21600 1 MDT}\n    {3339388800 -25200 0 MST}\n    {3353302800 -21600 1 MDT}\n    {3370838400 -25200 0 MST}\n    {3384752400 -21600 1 MDT}\n    {3402892800 -25200 0 MST}\n    {3416202000 -21600 1 MDT}\n    {3434342400 -25200 0 MST}\n    {3447651600 -21600 1 MDT}\n    {3465792000 -25200 0 MST}\n    {3479706000 -21600 1 MDT}\n    {3497241600 -25200 0 MST}\n    {3511155600 -21600 1 MDT}\n    {3528691200 -25200 0 MST}\n    {3542605200 -21600 1 MDT}\n    {3560140800 -25200 0 MST}\n    {3574054800 -21600 1 MDT}\n    {3592195200 -25200 0 MST}\n    {3605504400 -21600 1 MDT}\n    {3623644800 -25200 0 MST}\n    {3636954000 -21600 1 MDT}\n    {3655094400 -25200 0 MST}\n    {3669008400 -21600 1 MDT}\n    {3686544000 -25200 0 MST}\n    {3700458000 -21600 1 MDT}\n    {3717993600 -25200 0 MST}\n    {3731907600 -21600 1 MDT}\n    {3750048000 -25200 0 MST}\n    {3763357200 -21600 1 MDT}\n    {3781497600 -25200 0 MST}\n    {3794806800 -21600 1 MDT}\n    {3812947200 -25200 0 MST}\n    {3826256400 -21600 1 MDT}\n    {3844396800 -25200 0 MST}\n    {3858310800 -21600 1 MDT}\n    {3875846400 -25200 0 MST}\n    {3889760400 -21600 1 MDT}\n    {3907296000 -25200 0 MST}\n    {3921210000 -21600 1 MDT}\n    {3939350400 -25200 0 MST}\n    {3952659600 -21600 1 MDT}\n    {3970800000 -25200 0 MST}\n    {3984109200 -21600 1 MDT}\n    {4002249600 -25200 0 MST}\n    {4016163600 -21600 1 MDT}\n    {4033699200 -25200 0 MST}\n    {4047613200 -21600 1 MDT}\n    {4065148800 -25200 0 MST}\n    {4079062800 -21600 1 MDT}\n    {4096598400 -25200 0 MST}\n}\n",
		"/tzdata/America/Mendoza":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Argentina/Mendoza)]} {\n    LoadTimeZoneFile America/Argentina/Mendoza\n}\nset TZData(:America/Mendoza) $TZData(:America/Argentina/Mendoza)\n",
		"/tzdata/America/Menominee":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Menominee) {\n    {-9223372036854775808 -21027 0 LMT}\n    {-2659759773 -21600 0 CST}\n    {-1633276800 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-1601827200 -18000 1 CDT}\n    {-1583686800 -21600 0 CST}\n    {-880214400 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {-757360800 -21600 0 CST}\n    {-747244800 -18000 1 CDT}\n    {-733942800 -21600 0 CST}\n    {-116438400 -18000 1 CDT}\n    {-100112400 -21600 0 CST}\n    {-21484800 -18000 0 EST}\n    {104914800 -21600 0 CST}\n    {104918400 -18000 1 CDT}\n    {120639600 -21600 0 CST}\n    {126691200 -18000 1 CDT}\n    {152089200 -21600 0 CST}\n    {162374400 -18000 1 CDT}\n    {183538800 -21600 0 CST}\n    {199267200 -18000 1 CDT}\n    {215593200 -21600 0 CST}\n    {230716800 -18000 1 CDT}\n    {247042800 -21600 0 CST}\n    {262771200 -18000 1 CDT}\n    {278492400 -21600 0 CST}\n    {294220800 -18000 1 CDT}\n    {309942000 -21600 0 CST}\n    {325670400 -18000 1 CDT}\n    {341391600 -21600 0 CST}\n    {357120000 -18000 1 CDT}\n    {372841200 -21600 0 CST}\n    {388569600 -18000 1 CDT}\n    {404895600 -21600 0 CST}\n    {420019200 -18000 1 CDT}\n    {436345200 -21600 0 CST}\n    {452073600 -18000 1 CDT}\n    {467794800 -21600 0 CST}\n    {483523200 -18000 1 CDT}\n    {499244400 -21600 0 CST}\n    {514972800 -18000 1 CDT}\n    {530694000 -21600 0 CST}\n    {544608000 -18000 1 CDT}\n    {562143600 -21600 0 CST}\n    {576057600 -18000 1 CDT}\n    {594198000 -21600 0 CST}\n    {607507200 -18000 1 CDT}\n    {625647600 -21600 0 CST}\n    {638956800 -18000 1 CDT}\n    {657097200 -21600 0 CST}\n    {671011200 -18000 1 CDT}\n    {688546800 -21600 0 CST}\n    {702460800 -18000 1 CDT}\n    {719996400 -21600 0 CST}\n    {733910400 -18000 1 CDT}\n    {752050800 -21600 0 CST}\n    {765360000 -18000 1 CDT}\n    {783500400 -21600 0 CST}\n    {796809600 -18000 1 CDT}\n    {814950000 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846399600 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877849200 -21600 0 CST}\n    {891763200 -18000 1 CDT}\n    {909298800 -21600 0 CST}\n    {923212800 -18000 1 CDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972802800 -21600 0 CST}\n    {986112000 -18000 1 CDT}\n    {1004252400 -21600 0 CST}\n    {1018166400 -18000 1 CDT}\n    {1035702000 -21600 0 CST}\n    {1049616000 -18000 1 CDT}\n    {1067151600 -21600 0 CST}\n    {1081065600 -18000 1 CDT}\n    {1099206000 -21600 0 CST}\n    {1112515200 -18000 1 CDT}\n    {1130655600 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1173600000 -18000 1 CDT}\n    {1194159600 -21600 0 CST}\n    {1205049600 -18000 1 CDT}\n    {1225609200 -21600 0 CST}\n    {1236499200 -18000 1 CDT}\n    {1257058800 -21600 0 CST}\n    {1268553600 -18000 1 CDT}\n    {1289113200 -21600 0 CST}\n    {1300003200 -18000 1 CDT}\n    {1320562800 -21600 0 CST}\n    {1331452800 -18000 1 CDT}\n    {1352012400 -21600 0 CST}\n    {1362902400 -18000 1 CDT}\n    {1383462000 -21600 0 CST}\n    {1394352000 -18000 1 CDT}\n    {1414911600 -21600 0 CST}\n    {1425801600 -18000 1 CDT}\n    {1446361200 -21600 0 CST}\n    {1457856000 -18000 1 CDT}\n    {1478415600 -21600 0 CST}\n    {1489305600 -18000 1 CDT}\n    {1509865200 -21600 0 CST}\n    {1520755200 -18000 1 CDT}\n    {1541314800 -21600 0 CST}\n    {1552204800 -18000 1 CDT}\n    {1572764400 -21600 0 CST}\n    {1583654400 -18000 1 CDT}\n    {1604214000 -21600 0 CST}\n    {1615708800 -18000 1 CDT}\n    {1636268400 -21600 0 CST}\n    {1647158400 -18000 1 CDT}\n    {1667718000 -21600 0 CST}\n    {1678608000 -18000 1 CDT}\n    {1699167600 -21600 0 CST}\n    {1710057600 -18000 1 CDT}\n    {1730617200 -21600 0 CST}\n    {1741507200 -18000 1 CDT}\n    {1762066800 -21600 0 CST}\n    {1772956800 -18000 1 CDT}\n    {1793516400 -21600 0 CST}\n    {1805011200 -18000 1 CDT}\n    {1825570800 -21600 0 CST}\n    {1836460800 -18000 1 CDT}\n    {1857020400 -21600 0 CST}\n    {1867910400 -18000 1 CDT}\n    {1888470000 -21600 0 CST}\n    {1899360000 -18000 1 CDT}\n    {1919919600 -21600 0 CST}\n    {1930809600 -18000 1 CDT}\n    {1951369200 -21600 0 CST}\n    {1962864000 -18000 1 CDT}\n    {1983423600 -21600 0 CST}\n    {1994313600 -18000 1 CDT}\n    {2014873200 -21600 0 CST}\n    {2025763200 -18000 1 CDT}\n    {2046322800 -21600 0 CST}\n    {2057212800 -18000 1 CDT}\n    {2077772400 -21600 0 CST}\n    {2088662400 -18000 1 CDT}\n    {2109222000 -21600 0 CST}\n    {2120112000 -18000 1 CDT}\n    {2140671600 -21600 0 CST}\n    {2152166400 -18000 1 CDT}\n    {2172726000 -21600 0 CST}\n    {2183616000 -18000 1 CDT}\n    {2204175600 -21600 0 CST}\n    {2215065600 -18000 1 CDT}\n    {2235625200 -21600 0 CST}\n    {2246515200 -18000 1 CDT}\n    {2267074800 -21600 0 CST}\n    {2277964800 -18000 1 CDT}\n    {2298524400 -21600 0 CST}\n    {2309414400 -18000 1 CDT}\n    {2329974000 -21600 0 CST}\n    {2341468800 -18000 1 CDT}\n    {2362028400 -21600 0 CST}\n    {2372918400 -18000 1 CDT}\n    {2393478000 -21600 0 CST}\n    {2404368000 -18000 1 CDT}\n    {2424927600 -21600 0 CST}\n    {2435817600 -18000 1 CDT}\n    {2456377200 -21600 0 CST}\n    {2467267200 -18000 1 CDT}\n    {2487826800 -21600 0 CST}\n    {2499321600 -18000 1 CDT}\n    {2519881200 -21600 0 CST}\n    {2530771200 -18000 1 CDT}\n    {2551330800 -21600 0 CST}\n    {2562220800 -18000 1 CDT}\n    {2582780400 -21600 0 CST}\n    {2593670400 -18000 1 CDT}\n    {2614230000 -21600 0 CST}\n    {2625120000 -18000 1 CDT}\n    {2645679600 -21600 0 CST}\n    {2656569600 -18000 1 CDT}\n    {2677129200 -21600 0 CST}\n    {2688624000 -18000 1 CDT}\n    {2709183600 -21600 0 CST}\n    {2720073600 -18000 1 CDT}\n    {2740633200 -21600 0 CST}\n    {2751523200 -18000 1 CDT}\n    {2772082800 -21600 0 CST}\n    {2782972800 -18000 1 CDT}\n    {2803532400 -21600 0 CST}\n    {2814422400 -18000 1 CDT}\n    {2834982000 -21600 0 CST}\n    {2846476800 -18000 1 CDT}\n    {2867036400 -21600 0 CST}\n    {2877926400 -18000 1 CDT}\n    {2898486000 -21600 0 CST}\n    {2909376000 -18000 1 CDT}\n    {2929935600 -21600 0 CST}\n    {2940825600 -18000 1 CDT}\n    {2961385200 -21600 0 CST}\n    {2972275200 -18000 1 CDT}\n    {2992834800 -21600 0 CST}\n    {3003724800 -18000 1 CDT}\n    {3024284400 -21600 0 CST}\n    {3035779200 -18000 1 CDT}\n    {3056338800 -21600 0 CST}\n    {3067228800 -18000 1 CDT}\n    {3087788400 -21600 0 CST}\n    {3098678400 -18000 1 CDT}\n    {3119238000 -21600 0 CST}\n    {3130128000 -18000 1 CDT}\n    {3150687600 -21600 0 CST}\n    {3161577600 -18000 1 CDT}\n    {3182137200 -21600 0 CST}\n    {3193027200 -18000 1 CDT}\n    {3213586800 -21600 0 CST}\n    {3225081600 -18000 1 CDT}\n    {3245641200 -21600 0 CST}\n    {3256531200 -18000 1 CDT}\n    {3277090800 -21600 0 CST}\n    {3287980800 -18000 1 CDT}\n    {3308540400 -21600 0 CST}\n    {3319430400 -18000 1 CDT}\n    {3339990000 -21600 0 CST}\n    {3350880000 -18000 1 CDT}\n    {3371439600 -21600 0 CST}\n    {3382934400 -18000 1 CDT}\n    {3403494000 -21600 0 CST}\n    {3414384000 -18000 1 CDT}\n    {3434943600 -21600 0 CST}\n    {3445833600 -18000 1 CDT}\n    {3466393200 -21600 0 CST}\n    {3477283200 -18000 1 CDT}\n    {3497842800 -21600 0 CST}\n    {3508732800 -18000 1 CDT}\n    {3529292400 -21600 0 CST}\n    {3540182400 -18000 1 CDT}\n    {3560742000 -21600 0 CST}\n    {3572236800 -18000 1 CDT}\n    {3592796400 -21600 0 CST}\n    {3603686400 -18000 1 CDT}\n    {3624246000 -21600 0 CST}\n    {3635136000 -18000 1 CDT}\n    {3655695600 -21600 0 CST}\n    {3666585600 -18000 1 CDT}\n    {3687145200 -21600 0 CST}\n    {3698035200 -18000 1 CDT}\n    {3718594800 -21600 0 CST}\n    {3730089600 -18000 1 CDT}\n    {3750649200 -21600 0 CST}\n    {3761539200 -18000 1 CDT}\n    {3782098800 -21600 0 CST}\n    {3792988800 -18000 1 CDT}\n    {3813548400 -21600 0 CST}\n    {3824438400 -18000 1 CDT}\n    {3844998000 -21600 0 CST}\n    {3855888000 -18000 1 CDT}\n    {3876447600 -21600 0 CST}\n    {3887337600 -18000 1 CDT}\n    {3907897200 -21600 0 CST}\n    {3919392000 -18000 1 CDT}\n    {3939951600 -21600 0 CST}\n    {3950841600 -18000 1 CDT}\n    {3971401200 -21600 0 CST}\n    {3982291200 -18000 1 CDT}\n    {4002850800 -21600 0 CST}\n    {4013740800 -18000 1 CDT}\n    {4034300400 -21600 0 CST}\n    {4045190400 -18000 1 CDT}\n    {4065750000 -21600 0 CST}\n    {4076640000 -18000 1 CDT}\n    {4097199600 -21600 0 CST}\n}\n",
		"/tzdata/America/Merida":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Merida) {\n    {-9223372036854775808 -21508 0 LMT}\n    {-1514743200 -21600 0 CST}\n    {377935200 -18000 0 EST}\n    {407653200 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846399600 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877849200 -21600 0 CST}\n    {891763200 -18000 1 CDT}\n    {909298800 -21600 0 CST}\n    {923212800 -18000 1 CDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972802800 -21600 0 CST}\n    {989136000 -18000 1 CDT}\n    {1001833200 -21600 0 CST}\n    {1018166400 -18000 1 CDT}\n    {1035702000 -21600 0 CST}\n    {1049616000 -18000 1 CDT}\n    {1067151600 -21600 0 CST}\n    {1081065600 -18000 1 CDT}\n    {1099206000 -21600 0 CST}\n    {1112515200 -18000 1 CDT}\n    {1130655600 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1175414400 -18000 1 CDT}\n    {1193554800 -21600 0 CST}\n    {1207468800 -18000 1 CDT}\n    {1225004400 -21600 0 CST}\n    {1238918400 -18000 1 CDT}\n    {1256454000 -21600 0 CST}\n    {1270368000 -18000 1 CDT}\n    {1288508400 -21600 0 CST}\n    {1301817600 -18000 1 CDT}\n    {1319958000 -21600 0 CST}\n    {1333267200 -18000 1 CDT}\n    {1351407600 -21600 0 CST}\n    {1365321600 -18000 1 CDT}\n    {1382857200 -21600 0 CST}\n    {1396771200 -18000 1 CDT}\n    {1414306800 -21600 0 CST}\n    {1428220800 -18000 1 CDT}\n    {1445756400 -21600 0 CST}\n    {1459670400 -18000 1 CDT}\n    {1477810800 -21600 0 CST}\n    {1491120000 -18000 1 CDT}\n    {1509260400 -21600 0 CST}\n    {1522569600 -18000 1 CDT}\n    {1540710000 -21600 0 CST}\n    {1554624000 -18000 1 CDT}\n    {1572159600 -21600 0 CST}\n    {1586073600 -18000 1 CDT}\n    {1603609200 -21600 0 CST}\n    {1617523200 -18000 1 CDT}\n    {1635663600 -21600 0 CST}\n    {1648972800 -18000 1 CDT}\n    {1667113200 -21600 0 CST}\n    {1680422400 -18000 1 CDT}\n    {1698562800 -21600 0 CST}\n    {1712476800 -18000 1 CDT}\n    {1730012400 -21600 0 CST}\n    {1743926400 -18000 1 CDT}\n    {1761462000 -21600 0 CST}\n    {1775376000 -18000 1 CDT}\n    {1792911600 -21600 0 CST}\n    {1806825600 -18000 1 CDT}\n    {1824966000 -21600 0 CST}\n    {1838275200 -18000 1 CDT}\n    {1856415600 -21600 0 CST}\n    {1869724800 -18000 1 CDT}\n    {1887865200 -21600 0 CST}\n    {1901779200 -18000 1 CDT}\n    {1919314800 -21600 0 CST}\n    {1933228800 -18000 1 CDT}\n    {1950764400 -21600 0 CST}\n    {1964678400 -18000 1 CDT}\n    {1982818800 -21600 0 CST}\n    {1996128000 -18000 1 CDT}\n    {2014268400 -21600 0 CST}\n    {2027577600 -18000 1 CDT}\n    {2045718000 -21600 0 CST}\n    {2059027200 -18000 1 CDT}\n    {2077167600 -21600 0 CST}\n    {2091081600 -18000 1 CDT}\n    {2108617200 -21600 0 CST}\n    {2122531200 -18000 1 CDT}\n    {2140066800 -21600 0 CST}\n    {2153980800 -18000 1 CDT}\n    {2172121200 -21600 0 CST}\n    {2185430400 -18000 1 CDT}\n    {2203570800 -21600 0 CST}\n    {2216880000 -18000 1 CDT}\n    {2235020400 -21600 0 CST}\n    {2248934400 -18000 1 CDT}\n    {2266470000 -21600 0 CST}\n    {2280384000 -18000 1 CDT}\n    {2297919600 -21600 0 CST}\n    {2311833600 -18000 1 CDT}\n    {2329369200 -21600 0 CST}\n    {2343283200 -18000 1 CDT}\n    {2361423600 -21600 0 CST}\n    {2374732800 -18000 1 CDT}\n    {2392873200 -21600 0 CST}\n    {2406182400 -18000 1 CDT}\n    {2424322800 -21600 0 CST}\n    {2438236800 -18000 1 CDT}\n    {2455772400 -21600 0 CST}\n    {2469686400 -18000 1 CDT}\n    {2487222000 -21600 0 CST}\n    {2501136000 -18000 1 CDT}\n    {2519276400 -21600 0 CST}\n    {2532585600 -18000 1 CDT}\n    {2550726000 -21600 0 CST}\n    {2564035200 -18000 1 CDT}\n    {2582175600 -21600 0 CST}\n    {2596089600 -18000 1 CDT}\n    {2613625200 -21600 0 CST}\n    {2627539200 -18000 1 CDT}\n    {2645074800 -21600 0 CST}\n    {2658988800 -18000 1 CDT}\n    {2676524400 -21600 0 CST}\n    {2690438400 -18000 1 CDT}\n    {2708578800 -21600 0 CST}\n    {2721888000 -18000 1 CDT}\n    {2740028400 -21600 0 CST}\n    {2753337600 -18000 1 CDT}\n    {2771478000 -21600 0 CST}\n    {2785392000 -18000 1 CDT}\n    {2802927600 -21600 0 CST}\n    {2816841600 -18000 1 CDT}\n    {2834377200 -21600 0 CST}\n    {2848291200 -18000 1 CDT}\n    {2866431600 -21600 0 CST}\n    {2879740800 -18000 1 CDT}\n    {2897881200 -21600 0 CST}\n    {2911190400 -18000 1 CDT}\n    {2929330800 -21600 0 CST}\n    {2942640000 -18000 1 CDT}\n    {2960780400 -21600 0 CST}\n    {2974694400 -18000 1 CDT}\n    {2992230000 -21600 0 CST}\n    {3006144000 -18000 1 CDT}\n    {3023679600 -21600 0 CST}\n    {3037593600 -18000 1 CDT}\n    {3055734000 -21600 0 CST}\n    {3069043200 -18000 1 CDT}\n    {3087183600 -21600 0 CST}\n    {3100492800 -18000 1 CDT}\n    {3118633200 -21600 0 CST}\n    {3132547200 -18000 1 CDT}\n    {3150082800 -21600 0 CST}\n    {3163996800 -18000 1 CDT}\n    {3181532400 -21600 0 CST}\n    {3195446400 -18000 1 CDT}\n    {3212982000 -21600 0 CST}\n    {3226896000 -18000 1 CDT}\n    {3245036400 -21600 0 CST}\n    {3258345600 -18000 1 CDT}\n    {3276486000 -21600 0 CST}\n    {3289795200 -18000 1 CDT}\n    {3307935600 -21600 0 CST}\n    {3321849600 -18000 1 CDT}\n    {3339385200 -21600 0 CST}\n    {3353299200 -18000 1 CDT}\n    {3370834800 -21600 0 CST}\n    {3384748800 -18000 1 CDT}\n    {3402889200 -21600 0 CST}\n    {3416198400 -18000 1 CDT}\n    {3434338800 -21600 0 CST}\n    {3447648000 -18000 1 CDT}\n    {3465788400 -21600 0 CST}\n    {3479702400 -18000 1 CDT}\n    {3497238000 -21600 0 CST}\n    {3511152000 -18000 1 CDT}\n    {3528687600 -21600 0 CST}\n    {3542601600 -18000 1 CDT}\n    {3560137200 -21600 0 CST}\n    {3574051200 -18000 1 CDT}\n    {3592191600 -21600 0 CST}\n    {3605500800 -18000 1 CDT}\n    {3623641200 -21600 0 CST}\n    {3636950400 -18000 1 CDT}\n    {3655090800 -21600 0 CST}\n    {3669004800 -18000 1 CDT}\n    {3686540400 -21600 0 CST}\n    {3700454400 -18000 1 CDT}\n    {3717990000 -21600 0 CST}\n    {3731904000 -18000 1 CDT}\n    {3750044400 -21600 0 CST}\n    {3763353600 -18000 1 CDT}\n    {3781494000 -21600 0 CST}\n    {3794803200 -18000 1 CDT}\n    {3812943600 -21600 0 CST}\n    {3826252800 -18000 1 CDT}\n    {3844393200 -21600 0 CST}\n    {3858307200 -18000 1 CDT}\n    {3875842800 -21600 0 CST}\n    {3889756800 -18000 1 CDT}\n    {3907292400 -21600 0 CST}\n    {3921206400 -18000 1 CDT}\n    {3939346800 -21600 0 CST}\n    {3952656000 -18000 1 CDT}\n    {3970796400 -21600 0 CST}\n    {3984105600 -18000 1 CDT}\n    {4002246000 -21600 0 CST}\n    {4016160000 -18000 1 CDT}\n    {4033695600 -21600 0 CST}\n    {4047609600 -18000 1 CDT}\n    {4065145200 -21600 0 CST}\n    {4079059200 -18000 1 CDT}\n    {4096594800 -21600 0 CST}\n}\n",
		"/tzdata/America/Metlakatla":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Metlakatla) {\n    {-9223372036854775808 54822 0 LMT}\n    {-3225223727 -31578 0 LMT}\n    {-2188955622 -28800 0 PST}\n    {-883584000 -28800 0 PST}\n    {-880207200 -25200 1 PWT}\n    {-769395600 -25200 1 PPT}\n    {-765385200 -28800 0 PST}\n    {-757353600 -28800 0 PST}\n    {-31507200 -28800 0 PST}\n    {-21477600 -25200 1 PDT}\n    {-5756400 -28800 0 PST}\n    {9972000 -25200 1 PDT}\n    {25693200 -28800 0 PST}\n    {41421600 -25200 1 PDT}\n    {57747600 -28800 0 PST}\n    {73476000 -25200 1 PDT}\n    {89197200 -28800 0 PST}\n    {104925600 -25200 1 PDT}\n    {120646800 -28800 0 PST}\n    {126698400 -25200 1 PDT}\n    {152096400 -28800 0 PST}\n    {162381600 -25200 1 PDT}\n    {183546000 -28800 0 PST}\n    {199274400 -25200 1 PDT}\n    {215600400 -28800 0 PST}\n    {230724000 -25200 1 PDT}\n    {247050000 -28800 0 PST}\n    {262778400 -25200 1 PDT}\n    {278499600 -28800 0 PST}\n    {294228000 -25200 1 PDT}\n    {309949200 -28800 0 PST}\n    {325677600 -25200 1 PDT}\n    {341398800 -28800 0 PST}\n    {357127200 -25200 1 PDT}\n    {372848400 -28800 0 PST}\n    {388576800 -25200 1 PDT}\n    {404902800 -28800 0 PST}\n    {420026400 -25200 1 PDT}\n    {436356000 -28800 0 PST}\n    {1446372000 -32400 0 AKST}\n    {1457866800 -28800 1 AKDT}\n    {1478426400 -32400 0 AKST}\n    {1489316400 -28800 1 AKDT}\n    {1509876000 -32400 0 AKST}\n    {1520766000 -28800 1 AKDT}\n    {1541329200 -28800 0 PST}\n    {1547978400 -32400 0 AKST}\n    {1552215600 -28800 1 AKDT}\n    {1572775200 -32400 0 AKST}\n    {1583665200 -28800 1 AKDT}\n    {1604224800 -32400 0 AKST}\n    {1615719600 -28800 1 AKDT}\n    {1636279200 -32400 0 AKST}\n    {1647169200 -28800 1 AKDT}\n    {1667728800 -32400 0 AKST}\n    {1678618800 -28800 1 AKDT}\n    {1699178400 -32400 0 AKST}\n    {1710068400 -28800 1 AKDT}\n    {1730628000 -32400 0 AKST}\n    {1741518000 -28800 1 AKDT}\n    {1762077600 -32400 0 AKST}\n    {1772967600 -28800 1 AKDT}\n    {1793527200 -32400 0 AKST}\n    {1805022000 -28800 1 AKDT}\n    {1825581600 -32400 0 AKST}\n    {1836471600 -28800 1 AKDT}\n    {1857031200 -32400 0 AKST}\n    {1867921200 -28800 1 AKDT}\n    {1888480800 -32400 0 AKST}\n    {1899370800 -28800 1 AKDT}\n    {1919930400 -32400 0 AKST}\n    {1930820400 -28800 1 AKDT}\n    {1951380000 -32400 0 AKST}\n    {1962874800 -28800 1 AKDT}\n    {1983434400 -32400 0 AKST}\n    {1994324400 -28800 1 AKDT}\n    {2014884000 -32400 0 AKST}\n    {2025774000 -28800 1 AKDT}\n    {2046333600 -32400 0 AKST}\n    {2057223600 -28800 1 AKDT}\n    {2077783200 -32400 0 AKST}\n    {2088673200 -28800 1 AKDT}\n    {2109232800 -32400 0 AKST}\n    {2120122800 -28800 1 AKDT}\n    {2140682400 -32400 0 AKST}\n    {2152177200 -28800 1 AKDT}\n    {2172736800 -32400 0 AKST}\n    {2183626800 -28800 1 AKDT}\n    {2204186400 -32400 0 AKST}\n    {2215076400 -28800 1 AKDT}\n    {2235636000 -32400 0 AKST}\n    {2246526000 -28800 1 AKDT}\n    {2267085600 -32400 0 AKST}\n    {2277975600 -28800 1 AKDT}\n    {2298535200 -32400 0 AKST}\n    {2309425200 -28800 1 AKDT}\n    {2329984800 -32400 0 AKST}\n    {2341479600 -28800 1 AKDT}\n    {2362039200 -32400 0 AKST}\n    {2372929200 -28800 1 AKDT}\n    {2393488800 -32400 0 AKST}\n    {2404378800 -28800 1 AKDT}\n    {2424938400 -32400 0 AKST}\n    {2435828400 -28800 1 AKDT}\n    {2456388000 -32400 0 AKST}\n    {2467278000 -28800 1 AKDT}\n    {2487837600 -32400 0 AKST}\n    {2499332400 -28800 1 AKDT}\n    {2519892000 -32400 0 AKST}\n    {2530782000 -28800 1 AKDT}\n    {2551341600 -32400 0 AKST}\n    {2562231600 -28800 1 AKDT}\n    {2582791200 -32400 0 AKST}\n    {2593681200 -28800 1 AKDT}\n    {2614240800 -32400 0 AKST}\n    {2625130800 -28800 1 AKDT}\n    {2645690400 -32400 0 AKST}\n    {2656580400 -28800 1 AKDT}\n    {2677140000 -32400 0 AKST}\n    {2688634800 -28800 1 AKDT}\n    {2709194400 -32400 0 AKST}\n    {2720084400 -28800 1 AKDT}\n    {2740644000 -32400 0 AKST}\n    {2751534000 -28800 1 AKDT}\n    {2772093600 -32400 0 AKST}\n    {2782983600 -28800 1 AKDT}\n    {2803543200 -32400 0 AKST}\n    {2814433200 -28800 1 AKDT}\n    {2834992800 -32400 0 AKST}\n    {2846487600 -28800 1 AKDT}\n    {2867047200 -32400 0 AKST}\n    {2877937200 -28800 1 AKDT}\n    {2898496800 -32400 0 AKST}\n    {2909386800 -28800 1 AKDT}\n    {2929946400 -32400 0 AKST}\n    {2940836400 -28800 1 AKDT}\n    {2961396000 -32400 0 AKST}\n    {2972286000 -28800 1 AKDT}\n    {2992845600 -32400 0 AKST}\n    {3003735600 -28800 1 AKDT}\n    {3024295200 -32400 0 AKST}\n    {3035790000 -28800 1 AKDT}\n    {3056349600 -32400 0 AKST}\n    {3067239600 -28800 1 AKDT}\n    {3087799200 -32400 0 AKST}\n    {3098689200 -28800 1 AKDT}\n    {3119248800 -32400 0 AKST}\n    {3130138800 -28800 1 AKDT}\n    {3150698400 -32400 0 AKST}\n    {3161588400 -28800 1 AKDT}\n    {3182148000 -32400 0 AKST}\n    {3193038000 -28800 1 AKDT}\n    {3213597600 -32400 0 AKST}\n    {3225092400 -28800 1 AKDT}\n    {3245652000 -32400 0 AKST}\n    {3256542000 -28800 1 AKDT}\n    {3277101600 -32400 0 AKST}\n    {3287991600 -28800 1 AKDT}\n    {3308551200 -32400 0 AKST}\n    {3319441200 -28800 1 AKDT}\n    {3340000800 -32400 0 AKST}\n    {3350890800 -28800 1 AKDT}\n    {3371450400 -32400 0 AKST}\n    {3382945200 -28800 1 AKDT}\n    {3403504800 -32400 0 AKST}\n    {3414394800 -28800 1 AKDT}\n    {3434954400 -32400 0 AKST}\n    {3445844400 -28800 1 AKDT}\n    {3466404000 -32400 0 AKST}\n    {3477294000 -28800 1 AKDT}\n    {3497853600 -32400 0 AKST}\n    {3508743600 -28800 1 AKDT}\n    {3529303200 -32400 0 AKST}\n    {3540193200 -28800 1 AKDT}\n    {3560752800 -32400 0 AKST}\n    {3572247600 -28800 1 AKDT}\n    {3592807200 -32400 0 AKST}\n    {3603697200 -28800 1 AKDT}\n    {3624256800 -32400 0 AKST}\n    {3635146800 -28800 1 AKDT}\n    {3655706400 -32400 0 AKST}\n    {3666596400 -28800 1 AKDT}\n    {3687156000 -32400 0 AKST}\n    {3698046000 -28800 1 AKDT}\n    {3718605600 -32400 0 AKST}\n    {3730100400 -28800 1 AKDT}\n    {3750660000 -32400 0 AKST}\n    {3761550000 -28800 1 AKDT}\n    {3782109600 -32400 0 AKST}\n    {3792999600 -28800 1 AKDT}\n    {3813559200 -32400 0 AKST}\n    {3824449200 -28800 1 AKDT}\n    {3845008800 -32400 0 AKST}\n    {3855898800 -28800 1 AKDT}\n    {3876458400 -32400 0 AKST}\n    {3887348400 -28800 1 AKDT}\n    {3907908000 -32400 0 AKST}\n    {3919402800 -28800 1 AKDT}\n    {3939962400 -32400 0 AKST}\n    {3950852400 -28800 1 AKDT}\n    {3971412000 -32400 0 AKST}\n    {3982302000 -28800 1 AKDT}\n    {4002861600 -32400 0 AKST}\n    {4013751600 -28800 1 AKDT}\n    {4034311200 -32400 0 AKST}\n    {4045201200 -28800 1 AKDT}\n    {4065760800 -32400 0 AKST}\n    {4076650800 -28800 1 AKDT}\n    {4097210400 -32400 0 AKST}\n}\n",
		"/tzdata/America/Mexico_City":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Mexico_City) {\n    {-9223372036854775808 -23796 0 LMT}\n    {-1514739600 -25200 0 MST}\n    {-1343066400 -21600 0 CST}\n    {-1234807200 -25200 0 MST}\n    {-1220292000 -21600 0 CST}\n    {-1207159200 -25200 0 MST}\n    {-1191344400 -21600 0 CST}\n    {-975261600 -18000 1 CDT}\n    {-963169200 -21600 0 CST}\n    {-917114400 -18000 1 CDT}\n    {-907354800 -21600 0 CST}\n    {-821901600 -18000 1 CWT}\n    {-810068400 -21600 0 CST}\n    {-627501600 -18000 1 CDT}\n    {-612990000 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846399600 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877849200 -21600 0 CST}\n    {891763200 -18000 1 CDT}\n    {909298800 -21600 0 CST}\n    {923212800 -18000 1 CDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972802800 -21600 0 CST}\n    {989136000 -18000 1 CDT}\n    {1001836800 -21600 0 CST}\n    {1014184800 -21600 0 CST}\n    {1018166400 -18000 1 CDT}\n    {1035702000 -21600 0 CST}\n    {1049616000 -18000 1 CDT}\n    {1067151600 -21600 0 CST}\n    {1081065600 -18000 1 CDT}\n    {1099206000 -21600 0 CST}\n    {1112515200 -18000 1 CDT}\n    {1130655600 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1175414400 -18000 1 CDT}\n    {1193554800 -21600 0 CST}\n    {1207468800 -18000 1 CDT}\n    {1225004400 -21600 0 CST}\n    {1238918400 -18000 1 CDT}\n    {1256454000 -21600 0 CST}\n    {1270368000 -18000 1 CDT}\n    {1288508400 -21600 0 CST}\n    {1301817600 -18000 1 CDT}\n    {1319958000 -21600 0 CST}\n    {1333267200 -18000 1 CDT}\n    {1351407600 -21600 0 CST}\n    {1365321600 -18000 1 CDT}\n    {1382857200 -21600 0 CST}\n    {1396771200 -18000 1 CDT}\n    {1414306800 -21600 0 CST}\n    {1428220800 -18000 1 CDT}\n    {1445756400 -21600 0 CST}\n    {1459670400 -18000 1 CDT}\n    {1477810800 -21600 0 CST}\n    {1491120000 -18000 1 CDT}\n    {1509260400 -21600 0 CST}\n    {1522569600 -18000 1 CDT}\n    {1540710000 -21600 0 CST}\n    {1554624000 -18000 1 CDT}\n    {1572159600 -21600 0 CST}\n    {1586073600 -18000 1 CDT}\n    {1603609200 -21600 0 CST}\n    {1617523200 -18000 1 CDT}\n    {1635663600 -21600 0 CST}\n    {1648972800 -18000 1 CDT}\n    {1667113200 -21600 0 CST}\n    {1680422400 -18000 1 CDT}\n    {1698562800 -21600 0 CST}\n    {1712476800 -18000 1 CDT}\n    {1730012400 -21600 0 CST}\n    {1743926400 -18000 1 CDT}\n    {1761462000 -21600 0 CST}\n    {1775376000 -18000 1 CDT}\n    {1792911600 -21600 0 CST}\n    {1806825600 -18000 1 CDT}\n    {1824966000 -21600 0 CST}\n    {1838275200 -18000 1 CDT}\n    {1856415600 -21600 0 CST}\n    {1869724800 -18000 1 CDT}\n    {1887865200 -21600 0 CST}\n    {1901779200 -18000 1 CDT}\n    {1919314800 -21600 0 CST}\n    {1933228800 -18000 1 CDT}\n    {1950764400 -21600 0 CST}\n    {1964678400 -18000 1 CDT}\n    {1982818800 -21600 0 CST}\n    {1996128000 -18000 1 CDT}\n    {2014268400 -21600 0 CST}\n    {2027577600 -18000 1 CDT}\n    {2045718000 -21600 0 CST}\n    {2059027200 -18000 1 CDT}\n    {2077167600 -21600 0 CST}\n    {2091081600 -18000 1 CDT}\n    {2108617200 -21600 0 CST}\n    {2122531200 -18000 1 CDT}\n    {2140066800 -21600 0 CST}\n    {2153980800 -18000 1 CDT}\n    {2172121200 -21600 0 CST}\n    {2185430400 -18000 1 CDT}\n    {2203570800 -21600 0 CST}\n    {2216880000 -18000 1 CDT}\n    {2235020400 -21600 0 CST}\n    {2248934400 -18000 1 CDT}\n    {2266470000 -21600 0 CST}\n    {2280384000 -18000 1 CDT}\n    {2297919600 -21600 0 CST}\n    {2311833600 -18000 1 CDT}\n    {2329369200 -21600 0 CST}\n    {2343283200 -18000 1 CDT}\n    {2361423600 -21600 0 CST}\n    {2374732800 -18000 1 CDT}\n    {2392873200 -21600 0 CST}\n    {2406182400 -18000 1 CDT}\n    {2424322800 -21600 0 CST}\n    {2438236800 -18000 1 CDT}\n    {2455772400 -21600 0 CST}\n    {2469686400 -18000 1 CDT}\n    {2487222000 -21600 0 CST}\n    {2501136000 -18000 1 CDT}\n    {2519276400 -21600 0 CST}\n    {2532585600 -18000 1 CDT}\n    {2550726000 -21600 0 CST}\n    {2564035200 -18000 1 CDT}\n    {2582175600 -21600 0 CST}\n    {2596089600 -18000 1 CDT}\n    {2613625200 -21600 0 CST}\n    {2627539200 -18000 1 CDT}\n    {2645074800 -21600 0 CST}\n    {2658988800 -18000 1 CDT}\n    {2676524400 -21600 0 CST}\n    {2690438400 -18000 1 CDT}\n    {2708578800 -21600 0 CST}\n    {2721888000 -18000 1 CDT}\n    {2740028400 -21600 0 CST}\n    {2753337600 -18000 1 CDT}\n    {2771478000 -21600 0 CST}\n    {2785392000 -18000 1 CDT}\n    {2802927600 -21600 0 CST}\n    {2816841600 -18000 1 CDT}\n    {2834377200 -21600 0 CST}\n    {2848291200 -18000 1 CDT}\n    {2866431600 -21600 0 CST}\n    {2879740800 -18000 1 CDT}\n    {2897881200 -21600 0 CST}\n    {2911190400 -18000 1 CDT}\n    {2929330800 -21600 0 CST}\n    {2942640000 -18000 1 CDT}\n    {2960780400 -21600 0 CST}\n    {2974694400 -18000 1 CDT}\n    {2992230000 -21600 0 CST}\n    {3006144000 -18000 1 CDT}\n    {3023679600 -21600 0 CST}\n    {3037593600 -18000 1 CDT}\n    {3055734000 -21600 0 CST}\n    {3069043200 -18000 1 CDT}\n    {3087183600 -21600 0 CST}\n    {3100492800 -18000 1 CDT}\n    {3118633200 -21600 0 CST}\n    {3132547200 -18000 1 CDT}\n    {3150082800 -21600 0 CST}\n    {3163996800 -18000 1 CDT}\n    {3181532400 -21600 0 CST}\n    {3195446400 -18000 1 CDT}\n    {3212982000 -21600 0 CST}\n    {3226896000 -18000 1 CDT}\n    {3245036400 -21600 0 CST}\n    {3258345600 -18000 1 CDT}\n    {3276486000 -21600 0 CST}\n    {3289795200 -18000 1 CDT}\n    {3307935600 -21600 0 CST}\n    {3321849600 -18000 1 CDT}\n    {3339385200 -21600 0 CST}\n    {3353299200 -18000 1 CDT}\n    {3370834800 -21600 0 CST}\n    {3384748800 -18000 1 CDT}\n    {3402889200 -21600 0 CST}\n    {3416198400 -18000 1 CDT}\n    {3434338800 -21600 0 CST}\n    {3447648000 -18000 1 CDT}\n    {3465788400 -21600 0 CST}\n    {3479702400 -18000 1 CDT}\n    {3497238000 -21600 0 CST}\n    {3511152000 -18000 1 CDT}\n    {3528687600 -21600 0 CST}\n    {3542601600 -18000 1 CDT}\n    {3560137200 -21600 0 CST}\n    {3574051200 -18000 1 CDT}\n    {3592191600 -21600 0 CST}\n    {3605500800 -18000 1 CDT}\n    {3623641200 -21600 0 CST}\n    {3636950400 -18000 1 CDT}\n    {3655090800 -21600 0 CST}\n    {3669004800 -18000 1 CDT}\n    {3686540400 -21600 0 CST}\n    {3700454400 -18000 1 CDT}\n    {3717990000 -21600 0 CST}\n    {3731904000 -18000 1 CDT}\n    {3750044400 -21600 0 CST}\n    {3763353600 -18000 1 CDT}\n    {3781494000 -21600 0 CST}\n    {3794803200 -18000 1 CDT}\n    {3812943600 -21600 0 CST}\n    {3826252800 -18000 1 CDT}\n    {3844393200 -21600 0 CST}\n    {3858307200 -18000 1 CDT}\n    {3875842800 -21600 0 CST}\n    {3889756800 -18000 1 CDT}\n    {3907292400 -21600 0 CST}\n    {3921206400 -18000 1 CDT}\n    {3939346800 -21600 0 CST}\n    {3952656000 -18000 1 CDT}\n    {3970796400 -21600 0 CST}\n    {3984105600 -18000 1 CDT}\n    {4002246000 -21600 0 CST}\n    {4016160000 -18000 1 CDT}\n    {4033695600 -21600 0 CST}\n    {4047609600 -18000 1 CDT}\n    {4065145200 -21600 0 CST}\n    {4079059200 -18000 1 CDT}\n    {4096594800 -21600 0 CST}\n}\n",
		"/tzdata/America/Miquelon":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Miquelon) {\n    {-9223372036854775808 -13480 0 LMT}\n    {-1850328920 -14400 0 AST}\n    {326001600 -10800 0 -03}\n    {536468400 -10800 0 -02}\n    {544597200 -7200 1 -02}\n    {562132800 -10800 0 -02}\n    {576046800 -7200 1 -02}\n    {594187200 -10800 0 -02}\n    {607496400 -7200 1 -02}\n    {625636800 -10800 0 -02}\n    {638946000 -7200 1 -02}\n    {657086400 -10800 0 -02}\n    {671000400 -7200 1 -02}\n    {688536000 -10800 0 -02}\n    {702450000 -7200 1 -02}\n    {719985600 -10800 0 -02}\n    {733899600 -7200 1 -02}\n    {752040000 -10800 0 -02}\n    {765349200 -7200 1 -02}\n    {783489600 -10800 0 -02}\n    {796798800 -7200 1 -02}\n    {814939200 -10800 0 -02}\n    {828853200 -7200 1 -02}\n    {846388800 -10800 0 -02}\n    {860302800 -7200 1 -02}\n    {877838400 -10800 0 -02}\n    {891752400 -7200 1 -02}\n    {909288000 -10800 0 -02}\n    {923202000 -7200 1 -02}\n    {941342400 -10800 0 -02}\n    {954651600 -7200 1 -02}\n    {972792000 -10800 0 -02}\n    {986101200 -7200 1 -02}\n    {1004241600 -10800 0 -02}\n    {1018155600 -7200 1 -02}\n    {1035691200 -10800 0 -02}\n    {1049605200 -7200 1 -02}\n    {1067140800 -10800 0 -02}\n    {1081054800 -7200 1 -02}\n    {1099195200 -10800 0 -02}\n    {1112504400 -7200 1 -02}\n    {1130644800 -10800 0 -02}\n    {1143954000 -7200 1 -02}\n    {1162094400 -10800 0 -02}\n    {1173589200 -7200 1 -02}\n    {1194148800 -10800 0 -02}\n    {1205038800 -7200 1 -02}\n    {1225598400 -10800 0 -02}\n    {1236488400 -7200 1 -02}\n    {1257048000 -10800 0 -02}\n    {1268542800 -7200 1 -02}\n    {1289102400 -10800 0 -02}\n    {1299992400 -7200 1 -02}\n    {1320552000 -10800 0 -02}\n    {1331442000 -7200 1 -02}\n    {1352001600 -10800 0 -02}\n    {1362891600 -7200 1 -02}\n    {1383451200 -10800 0 -02}\n    {1394341200 -7200 1 -02}\n    {1414900800 -10800 0 -02}\n    {1425790800 -7200 1 -02}\n    {1446350400 -10800 0 -02}\n    {1457845200 -7200 1 -02}\n    {1478404800 -10800 0 -02}\n    {1489294800 -7200 1 -02}\n    {1509854400 -10800 0 -02}\n    {1520744400 -7200 1 -02}\n    {1541304000 -10800 0 -02}\n    {1552194000 -7200 1 -02}\n    {1572753600 -10800 0 -02}\n    {1583643600 -7200 1 -02}\n    {1604203200 -10800 0 -02}\n    {1615698000 -7200 1 -02}\n    {1636257600 -10800 0 -02}\n    {1647147600 -7200 1 -02}\n    {1667707200 -10800 0 -02}\n    {1678597200 -7200 1 -02}\n    {1699156800 -10800 0 -02}\n    {1710046800 -7200 1 -02}\n    {1730606400 -10800 0 -02}\n    {1741496400 -7200 1 -02}\n    {1762056000 -10800 0 -02}\n    {1772946000 -7200 1 -02}\n    {1793505600 -10800 0 -02}\n    {1805000400 -7200 1 -02}\n    {1825560000 -10800 0 -02}\n    {1836450000 -7200 1 -02}\n    {1857009600 -10800 0 -02}\n    {1867899600 -7200 1 -02}\n    {1888459200 -10800 0 -02}\n    {1899349200 -7200 1 -02}\n    {1919908800 -10800 0 -02}\n    {1930798800 -7200 1 -02}\n    {1951358400 -10800 0 -02}\n    {1962853200 -7200 1 -02}\n    {1983412800 -10800 0 -02}\n    {1994302800 -7200 1 -02}\n    {2014862400 -10800 0 -02}\n    {2025752400 -7200 1 -02}\n    {2046312000 -10800 0 -02}\n    {2057202000 -7200 1 -02}\n    {2077761600 -10800 0 -02}\n    {2088651600 -7200 1 -02}\n    {2109211200 -10800 0 -02}\n    {2120101200 -7200 1 -02}\n    {2140660800 -10800 0 -02}\n    {2152155600 -7200 1 -02}\n    {2172715200 -10800 0 -02}\n    {2183605200 -7200 1 -02}\n    {2204164800 -10800 0 -02}\n    {2215054800 -7200 1 -02}\n    {2235614400 -10800 0 -02}\n    {2246504400 -7200 1 -02}\n    {2267064000 -10800 0 -02}\n    {2277954000 -7200 1 -02}\n    {2298513600 -10800 0 -02}\n    {2309403600 -7200 1 -02}\n    {2329963200 -10800 0 -02}\n    {2341458000 -7200 1 -02}\n    {2362017600 -10800 0 -02}\n    {2372907600 -7200 1 -02}\n    {2393467200 -10800 0 -02}\n    {2404357200 -7200 1 -02}\n    {2424916800 -10800 0 -02}\n    {2435806800 -7200 1 -02}\n    {2456366400 -10800 0 -02}\n    {2467256400 -7200 1 -02}\n    {2487816000 -10800 0 -02}\n    {2499310800 -7200 1 -02}\n    {2519870400 -10800 0 -02}\n    {2530760400 -7200 1 -02}\n    {2551320000 -10800 0 -02}\n    {2562210000 -7200 1 -02}\n    {2582769600 -10800 0 -02}\n    {2593659600 -7200 1 -02}\n    {2614219200 -10800 0 -02}\n    {2625109200 -7200 1 -02}\n    {2645668800 -10800 0 -02}\n    {2656558800 -7200 1 -02}\n    {2677118400 -10800 0 -02}\n    {2688613200 -7200 1 -02}\n    {2709172800 -10800 0 -02}\n    {2720062800 -7200 1 -02}\n    {2740622400 -10800 0 -02}\n    {2751512400 -7200 1 -02}\n    {2772072000 -10800 0 -02}\n    {2782962000 -7200 1 -02}\n    {2803521600 -10800 0 -02}\n    {2814411600 -7200 1 -02}\n    {2834971200 -10800 0 -02}\n    {2846466000 -7200 1 -02}\n    {2867025600 -10800 0 -02}\n    {2877915600 -7200 1 -02}\n    {2898475200 -10800 0 -02}\n    {2909365200 -7200 1 -02}\n    {2929924800 -10800 0 -02}\n    {2940814800 -7200 1 -02}\n    {2961374400 -10800 0 -02}\n    {2972264400 -7200 1 -02}\n    {2992824000 -10800 0 -02}\n    {3003714000 -7200 1 -02}\n    {3024273600 -10800 0 -02}\n    {3035768400 -7200 1 -02}\n    {3056328000 -10800 0 -02}\n    {3067218000 -7200 1 -02}\n    {3087777600 -10800 0 -02}\n    {3098667600 -7200 1 -02}\n    {3119227200 -10800 0 -02}\n    {3130117200 -7200 1 -02}\n    {3150676800 -10800 0 -02}\n    {3161566800 -7200 1 -02}\n    {3182126400 -10800 0 -02}\n    {3193016400 -7200 1 -02}\n    {3213576000 -10800 0 -02}\n    {3225070800 -7200 1 -02}\n    {3245630400 -10800 0 -02}\n    {3256520400 -7200 1 -02}\n    {3277080000 -10800 0 -02}\n    {3287970000 -7200 1 -02}\n    {3308529600 -10800 0 -02}\n    {3319419600 -7200 1 -02}\n    {3339979200 -10800 0 -02}\n    {3350869200 -7200 1 -02}\n    {3371428800 -10800 0 -02}\n    {3382923600 -7200 1 -02}\n    {3403483200 -10800 0 -02}\n    {3414373200 -7200 1 -02}\n    {3434932800 -10800 0 -02}\n    {3445822800 -7200 1 -02}\n    {3466382400 -10800 0 -02}\n    {3477272400 -7200 1 -02}\n    {3497832000 -10800 0 -02}\n    {3508722000 -7200 1 -02}\n    {3529281600 -10800 0 -02}\n    {3540171600 -7200 1 -02}\n    {3560731200 -10800 0 -02}\n    {3572226000 -7200 1 -02}\n    {3592785600 -10800 0 -02}\n    {3603675600 -7200 1 -02}\n    {3624235200 -10800 0 -02}\n    {3635125200 -7200 1 -02}\n    {3655684800 -10800 0 -02}\n    {3666574800 -7200 1 -02}\n    {3687134400 -10800 0 -02}\n    {3698024400 -7200 1 -02}\n    {3718584000 -10800 0 -02}\n    {3730078800 -7200 1 -02}\n    {3750638400 -10800 0 -02}\n    {3761528400 -7200 1 -02}\n    {3782088000 -10800 0 -02}\n    {3792978000 -7200 1 -02}\n    {3813537600 -10800 0 -02}\n    {3824427600 -7200 1 -02}\n    {3844987200 -10800 0 -02}\n    {3855877200 -7200 1 -02}\n    {3876436800 -10800 0 -02}\n    {3887326800 -7200 1 -02}\n    {3907886400 -10800 0 -02}\n    {3919381200 -7200 1 -02}\n    {3939940800 -10800 0 -02}\n    {3950830800 -7200 1 -02}\n    {3971390400 -10800 0 -02}\n    {3982280400 -7200 1 -02}\n    {4002840000 -10800 0 -02}\n    {4013730000 -7200 1 -02}\n    {4034289600 -10800 0 -02}\n    {4045179600 -7200 1 -02}\n    {4065739200 -10800 0 -02}\n    {4076629200 -7200 1 -02}\n    {4097188800 -10800 0 -02}\n}\n",
		"/tzdata/America/Moncton":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Moncton) {\n    {-9223372036854775808 -15548 0 LMT}\n    {-2715882052 -18000 0 EST}\n    {-2131642800 -14400 0 AST}\n    {-1632074400 -10800 1 ADT}\n    {-1615143600 -14400 0 AST}\n    {-1167595200 -14400 0 AST}\n    {-1153681200 -10800 1 ADT}\n    {-1145822400 -14400 0 AST}\n    {-1122231600 -10800 1 ADT}\n    {-1114372800 -14400 0 AST}\n    {-1090782000 -10800 1 ADT}\n    {-1082923200 -14400 0 AST}\n    {-1059332400 -10800 1 ADT}\n    {-1051473600 -14400 0 AST}\n    {-1027882800 -10800 1 ADT}\n    {-1020024000 -14400 0 AST}\n    {-996433200 -10800 1 ADT}\n    {-988574400 -14400 0 AST}\n    {-965674800 -10800 1 ADT}\n    {-955396800 -14400 0 AST}\n    {-934743600 -10800 1 ADT}\n    {-923947200 -14400 0 AST}\n    {-904503600 -10800 1 ADT}\n    {-891892800 -14400 0 AST}\n    {-883598400 -14400 0 AST}\n    {-880221600 -10800 1 AWT}\n    {-769395600 -10800 1 APT}\n    {-765399600 -14400 0 AST}\n    {-757368000 -14400 0 AST}\n    {-747252000 -10800 1 ADT}\n    {-733950000 -14400 0 AST}\n    {-715802400 -10800 1 ADT}\n    {-702500400 -14400 0 AST}\n    {-684352800 -10800 1 ADT}\n    {-671050800 -14400 0 AST}\n    {-652903200 -10800 1 ADT}\n    {-639601200 -14400 0 AST}\n    {-620848800 -10800 1 ADT}\n    {-608151600 -14400 0 AST}\n    {-589399200 -10800 1 ADT}\n    {-576097200 -14400 0 AST}\n    {-557949600 -10800 1 ADT}\n    {-544647600 -14400 0 AST}\n    {-526500000 -10800 1 ADT}\n    {-513198000 -14400 0 AST}\n    {-495050400 -10800 1 ADT}\n    {-481748400 -14400 0 AST}\n    {-463600800 -10800 1 ADT}\n    {-450298800 -14400 0 AST}\n    {-431546400 -10800 1 ADT}\n    {-418244400 -14400 0 AST}\n    {-400096800 -10800 1 ADT}\n    {-384375600 -14400 0 AST}\n    {-368647200 -10800 1 ADT}\n    {-352926000 -14400 0 AST}\n    {-337197600 -10800 1 ADT}\n    {-321476400 -14400 0 AST}\n    {-305748000 -10800 1 ADT}\n    {-289422000 -14400 0 AST}\n    {-273693600 -10800 1 ADT}\n    {-257972400 -14400 0 AST}\n    {-242244000 -10800 1 ADT}\n    {-226522800 -14400 0 AST}\n    {-210794400 -10800 1 ADT}\n    {-195073200 -14400 0 AST}\n    {-179344800 -10800 1 ADT}\n    {-163623600 -14400 0 AST}\n    {-147895200 -10800 1 ADT}\n    {-131569200 -14400 0 AST}\n    {-116445600 -10800 1 ADT}\n    {-100119600 -14400 0 AST}\n    {-84391200 -10800 1 ADT}\n    {-68670000 -14400 0 AST}\n    {-52941600 -10800 1 ADT}\n    {-37220400 -14400 0 AST}\n    {-21492000 -10800 1 ADT}\n    {-5770800 -14400 0 AST}\n    {9957600 -10800 1 ADT}\n    {25678800 -14400 0 AST}\n    {41407200 -10800 1 ADT}\n    {57733200 -14400 0 AST}\n    {73461600 -10800 1 ADT}\n    {89182800 -14400 0 AST}\n    {94708800 -14400 0 AST}\n    {136360800 -10800 1 ADT}\n    {152082000 -14400 0 AST}\n    {167810400 -10800 1 ADT}\n    {183531600 -14400 0 AST}\n    {199260000 -10800 1 ADT}\n    {215586000 -14400 0 AST}\n    {230709600 -10800 1 ADT}\n    {247035600 -14400 0 AST}\n    {262764000 -10800 1 ADT}\n    {278485200 -14400 0 AST}\n    {294213600 -10800 1 ADT}\n    {309934800 -14400 0 AST}\n    {325663200 -10800 1 ADT}\n    {341384400 -14400 0 AST}\n    {357112800 -10800 1 ADT}\n    {372834000 -14400 0 AST}\n    {388562400 -10800 1 ADT}\n    {404888400 -14400 0 AST}\n    {420012000 -10800 1 ADT}\n    {436338000 -14400 0 AST}\n    {452066400 -10800 1 ADT}\n    {467787600 -14400 0 AST}\n    {483516000 -10800 1 ADT}\n    {499237200 -14400 0 AST}\n    {514965600 -10800 1 ADT}\n    {530686800 -14400 0 AST}\n    {544600800 -10800 1 ADT}\n    {562136400 -14400 0 AST}\n    {576050400 -10800 1 ADT}\n    {594190800 -14400 0 AST}\n    {607500000 -10800 1 ADT}\n    {625640400 -14400 0 AST}\n    {638949600 -10800 1 ADT}\n    {657090000 -14400 0 AST}\n    {671004000 -10800 1 ADT}\n    {688539600 -14400 0 AST}\n    {702453600 -10800 1 ADT}\n    {719989200 -14400 0 AST}\n    {725860800 -14400 0 AST}\n    {733896060 -10800 1 ADT}\n    {752036460 -14400 0 AST}\n    {765345660 -10800 1 ADT}\n    {783486060 -14400 0 AST}\n    {796795260 -10800 1 ADT}\n    {814935660 -14400 0 AST}\n    {828849660 -10800 1 ADT}\n    {846385260 -14400 0 AST}\n    {860299260 -10800 1 ADT}\n    {877834860 -14400 0 AST}\n    {891748860 -10800 1 ADT}\n    {909284460 -14400 0 AST}\n    {923198460 -10800 1 ADT}\n    {941338860 -14400 0 AST}\n    {954648060 -10800 1 ADT}\n    {972788460 -14400 0 AST}\n    {986097660 -10800 1 ADT}\n    {1004238060 -14400 0 AST}\n    {1018152060 -10800 1 ADT}\n    {1035687660 -14400 0 AST}\n    {1049601660 -10800 1 ADT}\n    {1067137260 -14400 0 AST}\n    {1081051260 -10800 1 ADT}\n    {1099191660 -14400 0 AST}\n    {1112500860 -10800 1 ADT}\n    {1130641260 -14400 0 AST}\n    {1143950460 -10800 1 ADT}\n    {1162090860 -14400 0 AST}\n    {1167624000 -14400 0 AST}\n    {1173592800 -10800 1 ADT}\n    {1194152400 -14400 0 AST}\n    {1205042400 -10800 1 ADT}\n    {1225602000 -14400 0 AST}\n    {1236492000 -10800 1 ADT}\n    {1257051600 -14400 0 AST}\n    {1268546400 -10800 1 ADT}\n    {1289106000 -14400 0 AST}\n    {1299996000 -10800 1 ADT}\n    {1320555600 -14400 0 AST}\n    {1331445600 -10800 1 ADT}\n    {1352005200 -14400 0 AST}\n    {1362895200 -10800 1 ADT}\n    {1383454800 -14400 0 AST}\n    {1394344800 -10800 1 ADT}\n    {1414904400 -14400 0 AST}\n    {1425794400 -10800 1 ADT}\n    {1446354000 -14400 0 AST}\n    {1457848800 -10800 1 ADT}\n    {1478408400 -14400 0 AST}\n    {1489298400 -10800 1 ADT}\n    {1509858000 -14400 0 AST}\n    {1520748000 -10800 1 ADT}\n    {1541307600 -14400 0 AST}\n    {1552197600 -10800 1 ADT}\n    {1572757200 -14400 0 AST}\n    {1583647200 -10800 1 ADT}\n    {1604206800 -14400 0 AST}\n    {1615701600 -10800 1 ADT}\n    {1636261200 -14400 0 AST}\n    {1647151200 -10800 1 ADT}\n    {1667710800 -14400 0 AST}\n    {1678600800 -10800 1 ADT}\n    {1699160400 -14400 0 AST}\n    {1710050400 -10800 1 ADT}\n    {1730610000 -14400 0 AST}\n    {1741500000 -10800 1 ADT}\n    {1762059600 -14400 0 AST}\n    {1772949600 -10800 1 ADT}\n    {1793509200 -14400 0 AST}\n    {1805004000 -10800 1 ADT}\n    {1825563600 -14400 0 AST}\n    {1836453600 -10800 1 ADT}\n    {1857013200 -14400 0 AST}\n    {1867903200 -10800 1 ADT}\n    {1888462800 -14400 0 AST}\n    {1899352800 -10800 1 ADT}\n    {1919912400 -14400 0 AST}\n    {1930802400 -10800 1 ADT}\n    {1951362000 -14400 0 AST}\n    {1962856800 -10800 1 ADT}\n    {1983416400 -14400 0 AST}\n    {1994306400 -10800 1 ADT}\n    {2014866000 -14400 0 AST}\n    {2025756000 -10800 1 ADT}\n    {2046315600 -14400 0 AST}\n    {2057205600 -10800 1 ADT}\n    {2077765200 -14400 0 AST}\n    {2088655200 -10800 1 ADT}\n    {2109214800 -14400 0 AST}\n    {2120104800 -10800 1 ADT}\n    {2140664400 -14400 0 AST}\n    {2152159200 -10800 1 ADT}\n    {2172718800 -14400 0 AST}\n    {2183608800 -10800 1 ADT}\n    {2204168400 -14400 0 AST}\n    {2215058400 -10800 1 ADT}\n    {2235618000 -14400 0 AST}\n    {2246508000 -10800 1 ADT}\n    {2267067600 -14400 0 AST}\n    {2277957600 -10800 1 ADT}\n    {2298517200 -14400 0 AST}\n    {2309407200 -10800 1 ADT}\n    {2329966800 -14400 0 AST}\n    {2341461600 -10800 1 ADT}\n    {2362021200 -14400 0 AST}\n    {2372911200 -10800 1 ADT}\n    {2393470800 -14400 0 AST}\n    {2404360800 -10800 1 ADT}\n    {2424920400 -14400 0 AST}\n    {2435810400 -10800 1 ADT}\n    {2456370000 -14400 0 AST}\n    {2467260000 -10800 1 ADT}\n    {2487819600 -14400 0 AST}\n    {2499314400 -10800 1 ADT}\n    {2519874000 -14400 0 AST}\n    {2530764000 -10800 1 ADT}\n    {2551323600 -14400 0 AST}\n    {2562213600 -10800 1 ADT}\n    {2582773200 -14400 0 AST}\n    {2593663200 -10800 1 ADT}\n    {2614222800 -14400 0 AST}\n    {2625112800 -10800 1 ADT}\n    {2645672400 -14400 0 AST}\n    {2656562400 -10800 1 ADT}\n    {2677122000 -14400 0 AST}\n    {2688616800 -10800 1 ADT}\n    {2709176400 -14400 0 AST}\n    {2720066400 -10800 1 ADT}\n    {2740626000 -14400 0 AST}\n    {2751516000 -10800 1 ADT}\n    {2772075600 -14400 0 AST}\n    {2782965600 -10800 1 ADT}\n    {2803525200 -14400 0 AST}\n    {2814415200 -10800 1 ADT}\n    {2834974800 -14400 0 AST}\n    {2846469600 -10800 1 ADT}\n    {2867029200 -14400 0 AST}\n    {2877919200 -10800 1 ADT}\n    {2898478800 -14400 0 AST}\n    {2909368800 -10800 1 ADT}\n    {2929928400 -14400 0 AST}\n    {2940818400 -10800 1 ADT}\n    {2961378000 -14400 0 AST}\n    {2972268000 -10800 1 ADT}\n    {2992827600 -14400 0 AST}\n    {3003717600 -10800 1 ADT}\n    {3024277200 -14400 0 AST}\n    {3035772000 -10800 1 ADT}\n    {3056331600 -14400 0 AST}\n    {3067221600 -10800 1 ADT}\n    {3087781200 -14400 0 AST}\n    {3098671200 -10800 1 ADT}\n    {3119230800 -14400 0 AST}\n    {3130120800 -10800 1 ADT}\n    {3150680400 -14400 0 AST}\n    {3161570400 -10800 1 ADT}\n    {3182130000 -14400 0 AST}\n    {3193020000 -10800 1 ADT}\n    {3213579600 -14400 0 AST}\n    {3225074400 -10800 1 ADT}\n    {3245634000 -14400 0 AST}\n    {3256524000 -10800 1 ADT}\n    {3277083600 -14400 0 AST}\n    {3287973600 -10800 1 ADT}\n    {3308533200 -14400 0 AST}\n    {3319423200 -10800 1 ADT}\n    {3339982800 -14400 0 AST}\n    {3350872800 -10800 1 ADT}\n    {3371432400 -14400 0 AST}\n    {3382927200 -10800 1 ADT}\n    {3403486800 -14400 0 AST}\n    {3414376800 -10800 1 ADT}\n    {3434936400 -14400 0 AST}\n    {3445826400 -10800 1 ADT}\n    {3466386000 -14400 0 AST}\n    {3477276000 -10800 1 ADT}\n    {3497835600 -14400 0 AST}\n    {3508725600 -10800 1 ADT}\n    {3529285200 -14400 0 AST}\n    {3540175200 -10800 1 ADT}\n    {3560734800 -14400 0 AST}\n    {3572229600 -10800 1 ADT}\n    {3592789200 -14400 0 AST}\n    {3603679200 -10800 1 ADT}\n    {3624238800 -14400 0 AST}\n    {3635128800 -10800 1 ADT}\n    {3655688400 -14400 0 AST}\n    {3666578400 -10800 1 ADT}\n    {3687138000 -14400 0 AST}\n    {3698028000 -10800 1 ADT}\n    {3718587600 -14400 0 AST}\n    {3730082400 -10800 1 ADT}\n    {3750642000 -14400 0 AST}\n    {3761532000 -10800 1 ADT}\n    {3782091600 -14400 0 AST}\n    {3792981600 -10800 1 ADT}\n    {3813541200 -14400 0 AST}\n    {3824431200 -10800 1 ADT}\n    {3844990800 -14400 0 AST}\n    {3855880800 -10800 1 ADT}\n    {3876440400 -14400 0 AST}\n    {3887330400 -10800 1 ADT}\n    {3907890000 -14400 0 AST}\n    {3919384800 -10800 1 ADT}\n    {3939944400 -14400 0 AST}\n    {3950834400 -10800 1 ADT}\n    {3971394000 -14400 0 AST}\n    {3982284000 -10800 1 ADT}\n    {4002843600 -14400 0 AST}\n    {4013733600 -10800 1 ADT}\n    {4034293200 -14400 0 AST}\n    {4045183200 -10800 1 ADT}\n    {4065742800 -14400 0 AST}\n    {4076632800 -10800 1 ADT}\n    {4097192400 -14400 0 AST}\n}\n",
		"/tzdata/America/Monterrey":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Monterrey) {\n    {-9223372036854775808 -24076 0 LMT}\n    {-1514743200 -21600 0 CST}\n    {568015200 -21600 0 CST}\n    {576057600 -18000 1 CDT}\n    {594198000 -21600 0 CST}\n    {599637600 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846399600 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877849200 -21600 0 CST}\n    {891763200 -18000 1 CDT}\n    {909298800 -21600 0 CST}\n    {923212800 -18000 1 CDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972802800 -21600 0 CST}\n    {989136000 -18000 1 CDT}\n    {1001833200 -21600 0 CST}\n    {1018166400 -18000 1 CDT}\n    {1035702000 -21600 0 CST}\n    {1049616000 -18000 1 CDT}\n    {1067151600 -21600 0 CST}\n    {1081065600 -18000 1 CDT}\n    {1099206000 -21600 0 CST}\n    {1112515200 -18000 1 CDT}\n    {1130655600 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1175414400 -18000 1 CDT}\n    {1193554800 -21600 0 CST}\n    {1207468800 -18000 1 CDT}\n    {1225004400 -21600 0 CST}\n    {1238918400 -18000 1 CDT}\n    {1256454000 -21600 0 CST}\n    {1270368000 -18000 1 CDT}\n    {1288508400 -21600 0 CST}\n    {1301817600 -18000 1 CDT}\n    {1319958000 -21600 0 CST}\n    {1333267200 -18000 1 CDT}\n    {1351407600 -21600 0 CST}\n    {1365321600 -18000 1 CDT}\n    {1382857200 -21600 0 CST}\n    {1396771200 -18000 1 CDT}\n    {1414306800 -21600 0 CST}\n    {1428220800 -18000 1 CDT}\n    {1445756400 -21600 0 CST}\n    {1459670400 -18000 1 CDT}\n    {1477810800 -21600 0 CST}\n    {1491120000 -18000 1 CDT}\n    {1509260400 -21600 0 CST}\n    {1522569600 -18000 1 CDT}\n    {1540710000 -21600 0 CST}\n    {1554624000 -18000 1 CDT}\n    {1572159600 -21600 0 CST}\n    {1586073600 -18000 1 CDT}\n    {1603609200 -21600 0 CST}\n    {1617523200 -18000 1 CDT}\n    {1635663600 -21600 0 CST}\n    {1648972800 -18000 1 CDT}\n    {1667113200 -21600 0 CST}\n    {1680422400 -18000 1 CDT}\n    {1698562800 -21600 0 CST}\n    {1712476800 -18000 1 CDT}\n    {1730012400 -21600 0 CST}\n    {1743926400 -18000 1 CDT}\n    {1761462000 -21600 0 CST}\n    {1775376000 -18000 1 CDT}\n    {1792911600 -21600 0 CST}\n    {1806825600 -18000 1 CDT}\n    {1824966000 -21600 0 CST}\n    {1838275200 -18000 1 CDT}\n    {1856415600 -21600 0 CST}\n    {1869724800 -18000 1 CDT}\n    {1887865200 -21600 0 CST}\n    {1901779200 -18000 1 CDT}\n    {1919314800 -21600 0 CST}\n    {1933228800 -18000 1 CDT}\n    {1950764400 -21600 0 CST}\n    {1964678400 -18000 1 CDT}\n    {1982818800 -21600 0 CST}\n    {1996128000 -18000 1 CDT}\n    {2014268400 -21600 0 CST}\n    {2027577600 -18000 1 CDT}\n    {2045718000 -21600 0 CST}\n    {2059027200 -18000 1 CDT}\n    {2077167600 -21600 0 CST}\n    {2091081600 -18000 1 CDT}\n    {2108617200 -21600 0 CST}\n    {2122531200 -18000 1 CDT}\n    {2140066800 -21600 0 CST}\n    {2153980800 -18000 1 CDT}\n    {2172121200 -21600 0 CST}\n    {2185430400 -18000 1 CDT}\n    {2203570800 -21600 0 CST}\n    {2216880000 -18000 1 CDT}\n    {2235020400 -21600 0 CST}\n    {2248934400 -18000 1 CDT}\n    {2266470000 -21600 0 CST}\n    {2280384000 -18000 1 CDT}\n    {2297919600 -21600 0 CST}\n    {2311833600 -18000 1 CDT}\n    {2329369200 -21600 0 CST}\n    {2343283200 -18000 1 CDT}\n    {2361423600 -21600 0 CST}\n    {2374732800 -18000 1 CDT}\n    {2392873200 -21600 0 CST}\n    {2406182400 -18000 1 CDT}\n    {2424322800 -21600 0 CST}\n    {2438236800 -18000 1 CDT}\n    {2455772400 -21600 0 CST}\n    {2469686400 -18000 1 CDT}\n    {2487222000 -21600 0 CST}\n    {2501136000 -18000 1 CDT}\n    {2519276400 -21600 0 CST}\n    {2532585600 -18000 1 CDT}\n    {2550726000 -21600 0 CST}\n    {2564035200 -18000 1 CDT}\n    {2582175600 -21600 0 CST}\n    {2596089600 -18000 1 CDT}\n    {2613625200 -21600 0 CST}\n    {2627539200 -18000 1 CDT}\n    {2645074800 -21600 0 CST}\n    {2658988800 -18000 1 CDT}\n    {2676524400 -21600 0 CST}\n    {2690438400 -18000 1 CDT}\n    {2708578800 -21600 0 CST}\n    {2721888000 -18000 1 CDT}\n    {2740028400 -21600 0 CST}\n    {2753337600 -18000 1 CDT}\n    {2771478000 -21600 0 CST}\n    {2785392000 -18000 1 CDT}\n    {2802927600 -21600 0 CST}\n    {2816841600 -18000 1 CDT}\n    {2834377200 -21600 0 CST}\n    {2848291200 -18000 1 CDT}\n    {2866431600 -21600 0 CST}\n    {2879740800 -18000 1 CDT}\n    {2897881200 -21600 0 CST}\n    {2911190400 -18000 1 CDT}\n    {2929330800 -21600 0 CST}\n    {2942640000 -18000 1 CDT}\n    {2960780400 -21600 0 CST}\n    {2974694400 -18000 1 CDT}\n    {2992230000 -21600 0 CST}\n    {3006144000 -18000 1 CDT}\n    {3023679600 -21600 0 CST}\n    {3037593600 -18000 1 CDT}\n    {3055734000 -21600 0 CST}\n    {3069043200 -18000 1 CDT}\n    {3087183600 -21600 0 CST}\n    {3100492800 -18000 1 CDT}\n    {3118633200 -21600 0 CST}\n    {3132547200 -18000 1 CDT}\n    {3150082800 -21600 0 CST}\n    {3163996800 -18000 1 CDT}\n    {3181532400 -21600 0 CST}\n    {3195446400 -18000 1 CDT}\n    {3212982000 -21600 0 CST}\n    {3226896000 -18000 1 CDT}\n    {3245036400 -21600 0 CST}\n    {3258345600 -18000 1 CDT}\n    {3276486000 -21600 0 CST}\n    {3289795200 -18000 1 CDT}\n    {3307935600 -21600 0 CST}\n    {3321849600 -18000 1 CDT}\n    {3339385200 -21600 0 CST}\n    {3353299200 -18000 1 CDT}\n    {3370834800 -21600 0 CST}\n    {3384748800 -18000 1 CDT}\n    {3402889200 -21600 0 CST}\n    {3416198400 -18000 1 CDT}\n    {3434338800 -21600 0 CST}\n    {3447648000 -18000 1 CDT}\n    {3465788400 -21600 0 CST}\n    {3479702400 -18000 1 CDT}\n    {3497238000 -21600 0 CST}\n    {3511152000 -18000 1 CDT}\n    {3528687600 -21600 0 CST}\n    {3542601600 -18000 1 CDT}\n    {3560137200 -21600 0 CST}\n    {3574051200 -18000 1 CDT}\n    {3592191600 -21600 0 CST}\n    {3605500800 -18000 1 CDT}\n    {3623641200 -21600 0 CST}\n    {3636950400 -18000 1 CDT}\n    {3655090800 -21600 0 CST}\n    {3669004800 -18000 1 CDT}\n    {3686540400 -21600 0 CST}\n    {3700454400 -18000 1 CDT}\n    {3717990000 -21600 0 CST}\n    {3731904000 -18000 1 CDT}\n    {3750044400 -21600 0 CST}\n    {3763353600 -18000 1 CDT}\n    {3781494000 -21600 0 CST}\n    {3794803200 -18000 1 CDT}\n    {3812943600 -21600 0 CST}\n    {3826252800 -18000 1 CDT}\n    {3844393200 -21600 0 CST}\n    {3858307200 -18000 1 CDT}\n    {3875842800 -21600 0 CST}\n    {3889756800 -18000 1 CDT}\n    {3907292400 -21600 0 CST}\n    {3921206400 -18000 1 CDT}\n    {3939346800 -21600 0 CST}\n    {3952656000 -18000 1 CDT}\n    {3970796400 -21600 0 CST}\n    {3984105600 -18000 1 CDT}\n    {4002246000 -21600 0 CST}\n    {4016160000 -18000 1 CDT}\n    {4033695600 -21600 0 CST}\n    {4047609600 -18000 1 CDT}\n    {4065145200 -21600 0 CST}\n    {4079059200 -18000 1 CDT}\n    {4096594800 -21600 0 CST}\n}\n",
		"/tzdata/America/Montevideo":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Montevideo) {\n    {-9223372036854775808 -13491 0 LMT}\n    {-1942690509 -13491 0 MMT}\n    {-1567455309 -14400 0 -04}\n    {-1459627200 -10800 0 -0330}\n    {-1443819600 -12600 0 -0330}\n    {-1428006600 -10800 1 -0330}\n    {-1412283600 -12600 0 -0330}\n    {-1396470600 -10800 1 -0330}\n    {-1380747600 -12600 0 -0330}\n    {-1141590600 -10800 1 -0330}\n    {-1128286800 -12600 0 -0330}\n    {-1110141000 -10800 1 -0330}\n    {-1096837200 -12600 0 -0330}\n    {-1078691400 -10800 1 -0330}\n    {-1065387600 -12600 0 -0330}\n    {-1047241800 -10800 1 -0330}\n    {-1033938000 -12600 0 -0330}\n    {-1015187400 -10800 1 -0330}\n    {-1002488400 -12600 0 -0330}\n    {-983737800 -10800 1 -0330}\n    {-971038800 -12600 0 -0330}\n    {-954707400 -10800 1 -0330}\n    {-938984400 -12600 0 -0330}\n    {-920838600 -10800 1 -0330}\n    {-907534800 -12600 0 -0330}\n    {-896819400 -10800 1 -0330}\n    {-853621200 -9000 0 -03}\n    {-845847000 -10800 0 -03}\n    {-334789200 -9000 1 -03}\n    {-319671000 -10800 0 -03}\n    {-315608400 -10800 0 -03}\n    {-314226000 -7200 1 -03}\n    {-309996000 -10800 0 -03}\n    {-149720400 -7200 1 -03}\n    {-134604000 -10800 0 -03}\n    {-63147600 -10800 0 -03}\n    {-50446800 -9000 1 -03}\n    {-34205400 -10800 0 -03}\n    {10800 -10800 0 -03}\n    {9860400 -7200 1 -03}\n    {14176800 -10800 0 -03}\n    {72846000 -7200 1 -03}\n    {80100000 -10800 0 -03}\n    {126241200 -10800 0 -03}\n    {127278000 -5400 1 -03}\n    {132112800 -9000 0 -03}\n    {147234600 -10800 0 -03}\n    {156909600 -10800 0 -03}\n    {156913200 -7200 1 -03}\n    {165376800 -10800 0 -03}\n    {219812400 -7200 1 -03}\n    {226461600 -10800 0 -03}\n    {250052400 -7200 1 -03}\n    {257911200 -10800 0 -03}\n    {282711600 -7200 1 -03}\n    {289360800 -10800 0 -03}\n    {294202800 -7200 1 -03}\n    {322020000 -10800 0 -03}\n    {566449200 -7200 1 -03}\n    {573012000 -10800 0 -03}\n    {597812400 -7200 1 -03}\n    {605066400 -10800 0 -03}\n    {625633200 -7200 1 -03}\n    {635911200 -10800 0 -03}\n    {656478000 -7200 1 -03}\n    {667965600 -10800 0 -03}\n    {688532400 -7200 1 -03}\n    {699415200 -10800 0 -03}\n    {719377200 -7200 1 -03}\n    {730864800 -10800 0 -03}\n    {1095562800 -7200 1 -03}\n    {1111896000 -10800 0 -03}\n    {1128834000 -7200 1 -03}\n    {1142136000 -10800 0 -03}\n    {1159678800 -7200 1 -03}\n    {1173585600 -10800 0 -03}\n    {1191733200 -7200 1 -03}\n    {1205035200 -10800 0 -03}\n    {1223182800 -7200 1 -03}\n    {1236484800 -10800 0 -03}\n    {1254632400 -7200 1 -03}\n    {1268539200 -10800 0 -03}\n    {1286082000 -7200 1 -03}\n    {1299988800 -10800 0 -03}\n    {1317531600 -7200 1 -03}\n    {1331438400 -10800 0 -03}\n    {1349586000 -7200 1 -03}\n    {1362888000 -10800 0 -03}\n    {1381035600 -7200 1 -03}\n    {1394337600 -10800 0 -03}\n    {1412485200 -7200 1 -03}\n    {1425787200 -10800 0 -03}\n}\n",
		"/tzdata/America/Montreal":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Toronto)]} {\n    LoadTimeZoneFile America/Toronto\n}\nset TZData(:America/Montreal) $TZData(:America/Toronto)\n",
		"/tzdata/America/Montserrat":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Montserrat) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Nassau":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Toronto)]} {\n    LoadTimeZoneFile America/Toronto\n}\nset TZData(:America/Nassau) $TZData(:America/Toronto)\n",
		"/tzdata/America/New_York":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/New_York) {\n    {-9223372036854775808 -17762 0 LMT}\n    {-2717650800 -18000 0 EST}\n    {-1633280400 -14400 1 EDT}\n    {-1615140000 -18000 0 EST}\n    {-1601830800 -14400 1 EDT}\n    {-1583690400 -18000 0 EST}\n    {-1577905200 -18000 0 EST}\n    {-1570381200 -14400 1 EDT}\n    {-1551636000 -18000 0 EST}\n    {-1536512400 -14400 1 EDT}\n    {-1523210400 -18000 0 EST}\n    {-1504458000 -14400 1 EDT}\n    {-1491760800 -18000 0 EST}\n    {-1473008400 -14400 1 EDT}\n    {-1459706400 -18000 0 EST}\n    {-1441558800 -14400 1 EDT}\n    {-1428256800 -18000 0 EST}\n    {-1410109200 -14400 1 EDT}\n    {-1396807200 -18000 0 EST}\n    {-1378659600 -14400 1 EDT}\n    {-1365357600 -18000 0 EST}\n    {-1347210000 -14400 1 EDT}\n    {-1333908000 -18000 0 EST}\n    {-1315155600 -14400 1 EDT}\n    {-1301853600 -18000 0 EST}\n    {-1283706000 -14400 1 EDT}\n    {-1270404000 -18000 0 EST}\n    {-1252256400 -14400 1 EDT}\n    {-1238954400 -18000 0 EST}\n    {-1220806800 -14400 1 EDT}\n    {-1207504800 -18000 0 EST}\n    {-1189357200 -14400 1 EDT}\n    {-1176055200 -18000 0 EST}\n    {-1157302800 -14400 1 EDT}\n    {-1144605600 -18000 0 EST}\n    {-1125853200 -14400 1 EDT}\n    {-1112551200 -18000 0 EST}\n    {-1094403600 -14400 1 EDT}\n    {-1081101600 -18000 0 EST}\n    {-1062954000 -14400 1 EDT}\n    {-1049652000 -18000 0 EST}\n    {-1031504400 -14400 1 EDT}\n    {-1018202400 -18000 0 EST}\n    {-1000054800 -14400 1 EDT}\n    {-986752800 -18000 0 EST}\n    {-968000400 -14400 1 EDT}\n    {-955303200 -18000 0 EST}\n    {-936550800 -14400 1 EDT}\n    {-923248800 -18000 0 EST}\n    {-905101200 -14400 1 EDT}\n    {-891799200 -18000 0 EST}\n    {-883594800 -18000 0 EST}\n    {-880218000 -14400 1 EWT}\n    {-769395600 -14400 1 EPT}\n    {-765396000 -18000 0 EST}\n    {-757364400 -18000 0 EST}\n    {-747248400 -14400 1 EDT}\n    {-733946400 -18000 0 EST}\n    {-715798800 -14400 1 EDT}\n    {-702496800 -18000 0 EST}\n    {-684349200 -14400 1 EDT}\n    {-671047200 -18000 0 EST}\n    {-652899600 -14400 1 EDT}\n    {-639597600 -18000 0 EST}\n    {-620845200 -14400 1 EDT}\n    {-608148000 -18000 0 EST}\n    {-589395600 -14400 1 EDT}\n    {-576093600 -18000 0 EST}\n    {-557946000 -14400 1 EDT}\n    {-544644000 -18000 0 EST}\n    {-526496400 -14400 1 EDT}\n    {-513194400 -18000 0 EST}\n    {-495046800 -14400 1 EDT}\n    {-481744800 -18000 0 EST}\n    {-463597200 -14400 1 EDT}\n    {-447271200 -18000 0 EST}\n    {-431542800 -14400 1 EDT}\n    {-415821600 -18000 0 EST}\n    {-400093200 -14400 1 EDT}\n    {-384372000 -18000 0 EST}\n    {-368643600 -14400 1 EDT}\n    {-352922400 -18000 0 EST}\n    {-337194000 -14400 1 EDT}\n    {-321472800 -18000 0 EST}\n    {-305744400 -14400 1 EDT}\n    {-289418400 -18000 0 EST}\n    {-273690000 -14400 1 EDT}\n    {-257968800 -18000 0 EST}\n    {-242240400 -14400 1 EDT}\n    {-226519200 -18000 0 EST}\n    {-210790800 -14400 1 EDT}\n    {-195069600 -18000 0 EST}\n    {-179341200 -14400 1 EDT}\n    {-163620000 -18000 0 EST}\n    {-147891600 -14400 1 EDT}\n    {-131565600 -18000 0 EST}\n    {-116442000 -14400 1 EDT}\n    {-100116000 -18000 0 EST}\n    {-94676400 -18000 0 EST}\n    {-84387600 -14400 1 EDT}\n    {-68666400 -18000 0 EST}\n    {-52938000 -14400 1 EDT}\n    {-37216800 -18000 0 EST}\n    {-21488400 -14400 1 EDT}\n    {-5767200 -18000 0 EST}\n    {9961200 -14400 1 EDT}\n    {25682400 -18000 0 EST}\n    {41410800 -14400 1 EDT}\n    {57736800 -18000 0 EST}\n    {73465200 -14400 1 EDT}\n    {89186400 -18000 0 EST}\n    {104914800 -14400 1 EDT}\n    {120636000 -18000 0 EST}\n    {126687600 -14400 1 EDT}\n    {152085600 -18000 0 EST}\n    {162370800 -14400 1 EDT}\n    {183535200 -18000 0 EST}\n    {199263600 -14400 1 EDT}\n    {215589600 -18000 0 EST}\n    {230713200 -14400 1 EDT}\n    {247039200 -18000 0 EST}\n    {262767600 -14400 1 EDT}\n    {278488800 -18000 0 EST}\n    {294217200 -14400 1 EDT}\n    {309938400 -18000 0 EST}\n    {325666800 -14400 1 EDT}\n    {341388000 -18000 0 EST}\n    {357116400 -14400 1 EDT}\n    {372837600 -18000 0 EST}\n    {388566000 -14400 1 EDT}\n    {404892000 -18000 0 EST}\n    {420015600 -14400 1 EDT}\n    {436341600 -18000 0 EST}\n    {452070000 -14400 1 EDT}\n    {467791200 -18000 0 EST}\n    {483519600 -14400 1 EDT}\n    {499240800 -18000 0 EST}\n    {514969200 -14400 1 EDT}\n    {530690400 -18000 0 EST}\n    {544604400 -14400 1 EDT}\n    {562140000 -18000 0 EST}\n    {576054000 -14400 1 EDT}\n    {594194400 -18000 0 EST}\n    {607503600 -14400 1 EDT}\n    {625644000 -18000 0 EST}\n    {638953200 -14400 1 EDT}\n    {657093600 -18000 0 EST}\n    {671007600 -14400 1 EDT}\n    {688543200 -18000 0 EST}\n    {702457200 -14400 1 EDT}\n    {719992800 -18000 0 EST}\n    {733906800 -14400 1 EDT}\n    {752047200 -18000 0 EST}\n    {765356400 -14400 1 EDT}\n    {783496800 -18000 0 EST}\n    {796806000 -14400 1 EDT}\n    {814946400 -18000 0 EST}\n    {828860400 -14400 1 EDT}\n    {846396000 -18000 0 EST}\n    {860310000 -14400 1 EDT}\n    {877845600 -18000 0 EST}\n    {891759600 -14400 1 EDT}\n    {909295200 -18000 0 EST}\n    {923209200 -14400 1 EDT}\n    {941349600 -18000 0 EST}\n    {954658800 -14400 1 EDT}\n    {972799200 -18000 0 EST}\n    {986108400 -14400 1 EDT}\n    {1004248800 -18000 0 EST}\n    {1018162800 -14400 1 EDT}\n    {1035698400 -18000 0 EST}\n    {1049612400 -14400 1 EDT}\n    {1067148000 -18000 0 EST}\n    {1081062000 -14400 1 EDT}\n    {1099202400 -18000 0 EST}\n    {1112511600 -14400 1 EDT}\n    {1130652000 -18000 0 EST}\n    {1143961200 -14400 1 EDT}\n    {1162101600 -18000 0 EST}\n    {1173596400 -14400 1 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Nipigon":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Nipigon) {\n    {-9223372036854775808 -21184 0 LMT}\n    {-2366734016 -18000 0 EST}\n    {-1632070800 -14400 1 EDT}\n    {-1615140000 -18000 0 EST}\n    {-923252400 -14400 1 EDT}\n    {-880218000 -14400 0 EWT}\n    {-769395600 -14400 1 EPT}\n    {-765396000 -18000 0 EST}\n    {136364400 -14400 1 EDT}\n    {152085600 -18000 0 EST}\n    {167814000 -14400 1 EDT}\n    {183535200 -18000 0 EST}\n    {199263600 -14400 1 EDT}\n    {215589600 -18000 0 EST}\n    {230713200 -14400 1 EDT}\n    {247039200 -18000 0 EST}\n    {262767600 -14400 1 EDT}\n    {278488800 -18000 0 EST}\n    {294217200 -14400 1 EDT}\n    {309938400 -18000 0 EST}\n    {325666800 -14400 1 EDT}\n    {341388000 -18000 0 EST}\n    {357116400 -14400 1 EDT}\n    {372837600 -18000 0 EST}\n    {388566000 -14400 1 EDT}\n    {404892000 -18000 0 EST}\n    {420015600 -14400 1 EDT}\n    {436341600 -18000 0 EST}\n    {452070000 -14400 1 EDT}\n    {467791200 -18000 0 EST}\n    {483519600 -14400 1 EDT}\n    {499240800 -18000 0 EST}\n    {514969200 -14400 1 EDT}\n    {530690400 -18000 0 EST}\n    {544604400 -14400 1 EDT}\n    {562140000 -18000 0 EST}\n    {576054000 -14400 1 EDT}\n    {594194400 -18000 0 EST}\n    {607503600 -14400 1 EDT}\n    {625644000 -18000 0 EST}\n    {638953200 -14400 1 EDT}\n    {657093600 -18000 0 EST}\n    {671007600 -14400 1 EDT}\n    {688543200 -18000 0 EST}\n    {702457200 -14400 1 EDT}\n    {719992800 -18000 0 EST}\n    {733906800 -14400 1 EDT}\n    {752047200 -18000 0 EST}\n    {765356400 -14400 1 EDT}\n    {783496800 -18000 0 EST}\n    {796806000 -14400 1 EDT}\n    {814946400 -18000 0 EST}\n    {828860400 -14400 1 EDT}\n    {846396000 -18000 0 EST}\n    {860310000 -14400 1 EDT}\n    {877845600 -18000 0 EST}\n    {891759600 -14400 1 EDT}\n    {909295200 -18000 0 EST}\n    {923209200 -14400 1 EDT}\n    {941349600 -18000 0 EST}\n    {954658800 -14400 1 EDT}\n    {972799200 -18000 0 EST}\n    {986108400 -14400 1 EDT}\n    {1004248800 -18000 0 EST}\n    {1018162800 -14400 1 EDT}\n    {1035698400 -18000 0 EST}\n    {1049612400 -14400 1 EDT}\n    {1067148000 -18000 0 EST}\n    {1081062000 -14400 1 EDT}\n    {1099202400 -18000 0 EST}\n    {1112511600 -14400 1 EDT}\n    {1130652000 -18000 0 EST}\n    {1143961200 -14400 1 EDT}\n    {1162101600 -18000 0 EST}\n    {1173596400 -14400 1 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Nome":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Nome) {\n    {-9223372036854775808 46702 0 LMT}\n    {-3225223727 -39698 0 LMT}\n    {-2188947502 -39600 0 NST}\n    {-883573200 -39600 0 NST}\n    {-880196400 -36000 1 NWT}\n    {-769395600 -36000 1 NPT}\n    {-765374400 -39600 0 NST}\n    {-757342800 -39600 0 NST}\n    {-86878800 -39600 0 BST}\n    {-31496400 -39600 0 BST}\n    {-21466800 -36000 1 BDT}\n    {-5745600 -39600 0 BST}\n    {9982800 -36000 1 BDT}\n    {25704000 -39600 0 BST}\n    {41432400 -36000 1 BDT}\n    {57758400 -39600 0 BST}\n    {73486800 -36000 1 BDT}\n    {89208000 -39600 0 BST}\n    {104936400 -36000 1 BDT}\n    {120657600 -39600 0 BST}\n    {126709200 -36000 1 BDT}\n    {152107200 -39600 0 BST}\n    {162392400 -36000 1 BDT}\n    {183556800 -39600 0 BST}\n    {199285200 -36000 1 BDT}\n    {215611200 -39600 0 BST}\n    {230734800 -36000 1 BDT}\n    {247060800 -39600 0 BST}\n    {262789200 -36000 1 BDT}\n    {278510400 -39600 0 BST}\n    {294238800 -36000 1 BDT}\n    {309960000 -39600 0 BST}\n    {325688400 -36000 1 BDT}\n    {341409600 -39600 0 BST}\n    {357138000 -36000 1 BDT}\n    {372859200 -39600 0 BST}\n    {388587600 -36000 1 BDT}\n    {404913600 -39600 0 BST}\n    {420037200 -36000 1 BDT}\n    {439030800 -32400 0 AKST}\n    {452084400 -28800 1 AKDT}\n    {467805600 -32400 0 AKST}\n    {483534000 -28800 1 AKDT}\n    {499255200 -32400 0 AKST}\n    {514983600 -28800 1 AKDT}\n    {530704800 -32400 0 AKST}\n    {544618800 -28800 1 AKDT}\n    {562154400 -32400 0 AKST}\n    {576068400 -28800 1 AKDT}\n    {594208800 -32400 0 AKST}\n    {607518000 -28800 1 AKDT}\n    {625658400 -32400 0 AKST}\n    {638967600 -28800 1 AKDT}\n    {657108000 -32400 0 AKST}\n    {671022000 -28800 1 AKDT}\n    {688557600 -32400 0 AKST}\n    {702471600 -28800 1 AKDT}\n    {720007200 -32400 0 AKST}\n    {733921200 -28800 1 AKDT}\n    {752061600 -32400 0 AKST}\n    {765370800 -28800 1 AKDT}\n    {783511200 -32400 0 AKST}\n    {796820400 -28800 1 AKDT}\n    {814960800 -32400 0 AKST}\n    {828874800 -28800 1 AKDT}\n    {846410400 -32400 0 AKST}\n    {860324400 -28800 1 AKDT}\n    {877860000 -32400 0 AKST}\n    {891774000 -28800 1 AKDT}\n    {909309600 -32400 0 AKST}\n    {923223600 -28800 1 AKDT}\n    {941364000 -32400 0 AKST}\n    {954673200 -28800 1 AKDT}\n    {972813600 -32400 0 AKST}\n    {986122800 -28800 1 AKDT}\n    {1004263200 -32400 0 AKST}\n    {1018177200 -28800 1 AKDT}\n    {1035712800 -32400 0 AKST}\n    {1049626800 -28800 1 AKDT}\n    {1067162400 -32400 0 AKST}\n    {1081076400 -28800 1 AKDT}\n    {1099216800 -32400 0 AKST}\n    {1112526000 -28800 1 AKDT}\n    {1130666400 -32400 0 AKST}\n    {1143975600 -28800 1 AKDT}\n    {1162116000 -32400 0 AKST}\n    {1173610800 -28800 1 AKDT}\n    {1194170400 -32400 0 AKST}\n    {1205060400 -28800 1 AKDT}\n    {1225620000 -32400 0 AKST}\n    {1236510000 -28800 1 AKDT}\n    {1257069600 -32400 0 AKST}\n    {1268564400 -28800 1 AKDT}\n    {1289124000 -32400 0 AKST}\n    {1300014000 -28800 1 AKDT}\n    {1320573600 -32400 0 AKST}\n    {1331463600 -28800 1 AKDT}\n    {1352023200 -32400 0 AKST}\n    {1362913200 -28800 1 AKDT}\n    {1383472800 -32400 0 AKST}\n    {1394362800 -28800 1 AKDT}\n    {1414922400 -32400 0 AKST}\n    {1425812400 -28800 1 AKDT}\n    {1446372000 -32400 0 AKST}\n    {1457866800 -28800 1 AKDT}\n    {1478426400 -32400 0 AKST}\n    {1489316400 -28800 1 AKDT}\n    {1509876000 -32400 0 AKST}\n    {1520766000 -28800 1 AKDT}\n    {1541325600 -32400 0 AKST}\n    {1552215600 -28800 1 AKDT}\n    {1572775200 -32400 0 AKST}\n    {1583665200 -28800 1 AKDT}\n    {1604224800 -32400 0 AKST}\n    {1615719600 -28800 1 AKDT}\n    {1636279200 -32400 0 AKST}\n    {1647169200 -28800 1 AKDT}\n    {1667728800 -32400 0 AKST}\n    {1678618800 -28800 1 AKDT}\n    {1699178400 -32400 0 AKST}\n    {1710068400 -28800 1 AKDT}\n    {1730628000 -32400 0 AKST}\n    {1741518000 -28800 1 AKDT}\n    {1762077600 -32400 0 AKST}\n    {1772967600 -28800 1 AKDT}\n    {1793527200 -32400 0 AKST}\n    {1805022000 -28800 1 AKDT}\n    {1825581600 -32400 0 AKST}\n    {1836471600 -28800 1 AKDT}\n    {1857031200 -32400 0 AKST}\n    {1867921200 -28800 1 AKDT}\n    {1888480800 -32400 0 AKST}\n    {1899370800 -28800 1 AKDT}\n    {1919930400 -32400 0 AKST}\n    {1930820400 -28800 1 AKDT}\n    {1951380000 -32400 0 AKST}\n    {1962874800 -28800 1 AKDT}\n    {1983434400 -32400 0 AKST}\n    {1994324400 -28800 1 AKDT}\n    {2014884000 -32400 0 AKST}\n    {2025774000 -28800 1 AKDT}\n    {2046333600 -32400 0 AKST}\n    {2057223600 -28800 1 AKDT}\n    {2077783200 -32400 0 AKST}\n    {2088673200 -28800 1 AKDT}\n    {2109232800 -32400 0 AKST}\n    {2120122800 -28800 1 AKDT}\n    {2140682400 -32400 0 AKST}\n    {2152177200 -28800 1 AKDT}\n    {2172736800 -32400 0 AKST}\n    {2183626800 -28800 1 AKDT}\n    {2204186400 -32400 0 AKST}\n    {2215076400 -28800 1 AKDT}\n    {2235636000 -32400 0 AKST}\n    {2246526000 -28800 1 AKDT}\n    {2267085600 -32400 0 AKST}\n    {2277975600 -28800 1 AKDT}\n    {2298535200 -32400 0 AKST}\n    {2309425200 -28800 1 AKDT}\n    {2329984800 -32400 0 AKST}\n    {2341479600 -28800 1 AKDT}\n    {2362039200 -32400 0 AKST}\n    {2372929200 -28800 1 AKDT}\n    {2393488800 -32400 0 AKST}\n    {2404378800 -28800 1 AKDT}\n    {2424938400 -32400 0 AKST}\n    {2435828400 -28800 1 AKDT}\n    {2456388000 -32400 0 AKST}\n    {2467278000 -28800 1 AKDT}\n    {2487837600 -32400 0 AKST}\n    {2499332400 -28800 1 AKDT}\n    {2519892000 -32400 0 AKST}\n    {2530782000 -28800 1 AKDT}\n    {2551341600 -32400 0 AKST}\n    {2562231600 -28800 1 AKDT}\n    {2582791200 -32400 0 AKST}\n    {2593681200 -28800 1 AKDT}\n    {2614240800 -32400 0 AKST}\n    {2625130800 -28800 1 AKDT}\n    {2645690400 -32400 0 AKST}\n    {2656580400 -28800 1 AKDT}\n    {2677140000 -32400 0 AKST}\n    {2688634800 -28800 1 AKDT}\n    {2709194400 -32400 0 AKST}\n    {2720084400 -28800 1 AKDT}\n    {2740644000 -32400 0 AKST}\n    {2751534000 -28800 1 AKDT}\n    {2772093600 -32400 0 AKST}\n    {2782983600 -28800 1 AKDT}\n    {2803543200 -32400 0 AKST}\n    {2814433200 -28800 1 AKDT}\n    {2834992800 -32400 0 AKST}\n    {2846487600 -28800 1 AKDT}\n    {2867047200 -32400 0 AKST}\n    {2877937200 -28800 1 AKDT}\n    {2898496800 -32400 0 AKST}\n    {2909386800 -28800 1 AKDT}\n    {2929946400 -32400 0 AKST}\n    {2940836400 -28800 1 AKDT}\n    {2961396000 -32400 0 AKST}\n    {2972286000 -28800 1 AKDT}\n    {2992845600 -32400 0 AKST}\n    {3003735600 -28800 1 AKDT}\n    {3024295200 -32400 0 AKST}\n    {3035790000 -28800 1 AKDT}\n    {3056349600 -32400 0 AKST}\n    {3067239600 -28800 1 AKDT}\n    {3087799200 -32400 0 AKST}\n    {3098689200 -28800 1 AKDT}\n    {3119248800 -32400 0 AKST}\n    {3130138800 -28800 1 AKDT}\n    {3150698400 -32400 0 AKST}\n    {3161588400 -28800 1 AKDT}\n    {3182148000 -32400 0 AKST}\n    {3193038000 -28800 1 AKDT}\n    {3213597600 -32400 0 AKST}\n    {3225092400 -28800 1 AKDT}\n    {3245652000 -32400 0 AKST}\n    {3256542000 -28800 1 AKDT}\n    {3277101600 -32400 0 AKST}\n    {3287991600 -28800 1 AKDT}\n    {3308551200 -32400 0 AKST}\n    {3319441200 -28800 1 AKDT}\n    {3340000800 -32400 0 AKST}\n    {3350890800 -28800 1 AKDT}\n    {3371450400 -32400 0 AKST}\n    {3382945200 -28800 1 AKDT}\n    {3403504800 -32400 0 AKST}\n    {3414394800 -28800 1 AKDT}\n    {3434954400 -32400 0 AKST}\n    {3445844400 -28800 1 AKDT}\n    {3466404000 -32400 0 AKST}\n    {3477294000 -28800 1 AKDT}\n    {3497853600 -32400 0 AKST}\n    {3508743600 -28800 1 AKDT}\n    {3529303200 -32400 0 AKST}\n    {3540193200 -28800 1 AKDT}\n    {3560752800 -32400 0 AKST}\n    {3572247600 -28800 1 AKDT}\n    {3592807200 -32400 0 AKST}\n    {3603697200 -28800 1 AKDT}\n    {3624256800 -32400 0 AKST}\n    {3635146800 -28800 1 AKDT}\n    {3655706400 -32400 0 AKST}\n    {3666596400 -28800 1 AKDT}\n    {3687156000 -32400 0 AKST}\n    {3698046000 -28800 1 AKDT}\n    {3718605600 -32400 0 AKST}\n    {3730100400 -28800 1 AKDT}\n    {3750660000 -32400 0 AKST}\n    {3761550000 -28800 1 AKDT}\n    {3782109600 -32400 0 AKST}\n    {3792999600 -28800 1 AKDT}\n    {3813559200 -32400 0 AKST}\n    {3824449200 -28800 1 AKDT}\n    {3845008800 -32400 0 AKST}\n    {3855898800 -28800 1 AKDT}\n    {3876458400 -32400 0 AKST}\n    {3887348400 -28800 1 AKDT}\n    {3907908000 -32400 0 AKST}\n    {3919402800 -28800 1 AKDT}\n    {3939962400 -32400 0 AKST}\n    {3950852400 -28800 1 AKDT}\n    {3971412000 -32400 0 AKST}\n    {3982302000 -28800 1 AKDT}\n    {4002861600 -32400 0 AKST}\n    {4013751600 -28800 1 AKDT}\n    {4034311200 -32400 0 AKST}\n    {4045201200 -28800 1 AKDT}\n    {4065760800 -32400 0 AKST}\n    {4076650800 -28800 1 AKDT}\n    {4097210400 -32400 0 AKST}\n}\n",
		"/tzdata/America/Noronha":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Noronha) {\n    {-9223372036854775808 -7780 0 LMT}\n    {-1767217820 -7200 0 -02}\n    {-1206961200 -3600 1 -02}\n    {-1191366000 -7200 0 -02}\n    {-1175378400 -3600 1 -02}\n    {-1159830000 -7200 0 -02}\n    {-633823200 -3600 1 -02}\n    {-622072800 -7200 0 -02}\n    {-602287200 -3600 1 -02}\n    {-591836400 -7200 0 -02}\n    {-570751200 -3600 1 -02}\n    {-560214000 -7200 0 -02}\n    {-539128800 -3600 1 -02}\n    {-531356400 -7200 0 -02}\n    {-191368800 -3600 1 -02}\n    {-184201200 -7200 0 -02}\n    {-155167200 -3600 1 -02}\n    {-150073200 -7200 0 -02}\n    {-128901600 -3600 1 -02}\n    {-121129200 -7200 0 -02}\n    {-99957600 -3600 1 -02}\n    {-89593200 -7200 0 -02}\n    {-68421600 -3600 1 -02}\n    {-57970800 -7200 0 -02}\n    {499744800 -3600 1 -02}\n    {511232400 -7200 0 -02}\n    {530589600 -3600 1 -02}\n    {540262800 -7200 0 -02}\n    {562125600 -3600 1 -02}\n    {571194000 -7200 0 -02}\n    {592970400 -3600 1 -02}\n    {602038800 -7200 0 -02}\n    {624420000 -3600 1 -02}\n    {634698000 -7200 0 -02}\n    {653533200 -7200 0 -02}\n    {938656800 -7200 0 -02}\n    {938916000 -3600 1 -02}\n    {951613200 -7200 0 -02}\n    {970970400 -3600 1 -02}\n    {971571600 -7200 0 -02}\n    {1000346400 -7200 0 -02}\n    {1003024800 -3600 1 -02}\n    {1013907600 -7200 0 -02}\n    {1033434000 -7200 0 -02}\n}\n",
		"/tzdata/America/North_Dakota/":            "",
		"/tzdata/America/North_Dakota/Beulah":      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/North_Dakota/Beulah) {\n    {-9223372036854775808 -24427 0 LMT}\n    {-2717643600 -25200 0 MST}\n    {-1633273200 -21600 1 MDT}\n    {-1615132800 -25200 0 MST}\n    {-1601823600 -21600 1 MDT}\n    {-1583683200 -25200 0 MST}\n    {-880210800 -21600 1 MWT}\n    {-769395600 -21600 1 MPT}\n    {-765388800 -25200 0 MST}\n    {-84380400 -21600 1 MDT}\n    {-68659200 -25200 0 MST}\n    {-52930800 -21600 1 MDT}\n    {-37209600 -25200 0 MST}\n    {-21481200 -21600 1 MDT}\n    {-5760000 -25200 0 MST}\n    {9968400 -21600 1 MDT}\n    {25689600 -25200 0 MST}\n    {41418000 -21600 1 MDT}\n    {57744000 -25200 0 MST}\n    {73472400 -21600 1 MDT}\n    {89193600 -25200 0 MST}\n    {104922000 -21600 1 MDT}\n    {120643200 -25200 0 MST}\n    {126694800 -21600 1 MDT}\n    {152092800 -25200 0 MST}\n    {162378000 -21600 1 MDT}\n    {183542400 -25200 0 MST}\n    {199270800 -21600 1 MDT}\n    {215596800 -25200 0 MST}\n    {230720400 -21600 1 MDT}\n    {247046400 -25200 0 MST}\n    {262774800 -21600 1 MDT}\n    {278496000 -25200 0 MST}\n    {294224400 -21600 1 MDT}\n    {309945600 -25200 0 MST}\n    {325674000 -21600 1 MDT}\n    {341395200 -25200 0 MST}\n    {357123600 -21600 1 MDT}\n    {372844800 -25200 0 MST}\n    {388573200 -21600 1 MDT}\n    {404899200 -25200 0 MST}\n    {420022800 -21600 1 MDT}\n    {436348800 -25200 0 MST}\n    {452077200 -21600 1 MDT}\n    {467798400 -25200 0 MST}\n    {483526800 -21600 1 MDT}\n    {499248000 -25200 0 MST}\n    {514976400 -21600 1 MDT}\n    {530697600 -25200 0 MST}\n    {544611600 -21600 1 MDT}\n    {562147200 -25200 0 MST}\n    {576061200 -21600 1 MDT}\n    {594201600 -25200 0 MST}\n    {607510800 -21600 1 MDT}\n    {625651200 -25200 0 MST}\n    {638960400 -21600 1 MDT}\n    {657100800 -25200 0 MST}\n    {671014800 -21600 1 MDT}\n    {688550400 -25200 0 MST}\n    {702464400 -21600 1 MDT}\n    {720000000 -25200 0 MST}\n    {733914000 -21600 1 MDT}\n    {752054400 -25200 0 MST}\n    {765363600 -21600 1 MDT}\n    {783504000 -25200 0 MST}\n    {796813200 -21600 1 MDT}\n    {814953600 -25200 0 MST}\n    {828867600 -21600 1 MDT}\n    {846403200 -25200 0 MST}\n    {860317200 -21600 1 MDT}\n    {877852800 -25200 0 MST}\n    {891766800 -21600 1 MDT}\n    {909302400 -25200 0 MST}\n    {923216400 -21600 1 MDT}\n    {941356800 -25200 0 MST}\n    {954666000 -21600 1 MDT}\n    {972806400 -25200 0 MST}\n    {986115600 -21600 1 MDT}\n    {1004256000 -25200 0 MST}\n    {1018170000 -21600 1 MDT}\n    {1035705600 -25200 0 MST}\n    {1049619600 -21600 1 MDT}\n    {1067155200 -25200 0 MST}\n    {1081069200 -21600 1 MDT}\n    {1099209600 -25200 0 MST}\n    {1112518800 -21600 1 MDT}\n    {1130659200 -25200 0 MST}\n    {1143968400 -21600 1 MDT}\n    {1162108800 -25200 0 MST}\n    {1173603600 -21600 1 MDT}\n    {1194163200 -25200 0 MST}\n    {1205053200 -21600 1 MDT}\n    {1225612800 -25200 0 MST}\n    {1236502800 -21600 1 MDT}\n    {1257062400 -25200 0 MST}\n    {1268557200 -21600 1 MDT}\n    {1289120400 -21600 0 CST}\n    {1300003200 -18000 1 CDT}\n    {1320562800 -21600 0 CST}\n    {1331452800 -18000 1 CDT}\n    {1352012400 -21600 0 CST}\n    {1362902400 -18000 1 CDT}\n    {1383462000 -21600 0 CST}\n    {1394352000 -18000 1 CDT}\n    {1414911600 -21600 0 CST}\n    {1425801600 -18000 1 CDT}\n    {1446361200 -21600 0 CST}\n    {1457856000 -18000 1 CDT}\n    {1478415600 -21600 0 CST}\n    {1489305600 -18000 1 CDT}\n    {1509865200 -21600 0 CST}\n    {1520755200 -18000 1 CDT}\n    {1541314800 -21600 0 CST}\n    {1552204800 -18000 1 CDT}\n    {1572764400 -21600 0 CST}\n    {1583654400 -18000 1 CDT}\n    {1604214000 -21600 0 CST}\n    {1615708800 -18000 1 CDT}\n    {1636268400 -21600 0 CST}\n    {1647158400 -18000 1 CDT}\n    {1667718000 -21600 0 CST}\n    {1678608000 -18000 1 CDT}\n    {1699167600 -21600 0 CST}\n    {1710057600 -18000 1 CDT}\n    {1730617200 -21600 0 CST}\n    {1741507200 -18000 1 CDT}\n    {1762066800 -21600 0 CST}\n    {1772956800 -18000 1 CDT}\n    {1793516400 -21600 0 CST}\n    {1805011200 -18000 1 CDT}\n    {1825570800 -21600 0 CST}\n    {1836460800 -18000 1 CDT}\n    {1857020400 -21600 0 CST}\n    {1867910400 -18000 1 CDT}\n    {1888470000 -21600 0 CST}\n    {1899360000 -18000 1 CDT}\n    {1919919600 -21600 0 CST}\n    {1930809600 -18000 1 CDT}\n    {1951369200 -21600 0 CST}\n    {1962864000 -18000 1 CDT}\n    {1983423600 -21600 0 CST}\n    {1994313600 -18000 1 CDT}\n    {2014873200 -21600 0 CST}\n    {2025763200 -18000 1 CDT}\n    {2046322800 -21600 0 CST}\n    {2057212800 -18000 1 CDT}\n    {2077772400 -21600 0 CST}\n    {2088662400 -18000 1 CDT}\n    {2109222000 -21600 0 CST}\n    {2120112000 -18000 1 CDT}\n    {2140671600 -21600 0 CST}\n    {2152166400 -18000 1 CDT}\n    {2172726000 -21600 0 CST}\n    {2183616000 -18000 1 CDT}\n    {2204175600 -21600 0 CST}\n    {2215065600 -18000 1 CDT}\n    {2235625200 -21600 0 CST}\n    {2246515200 -18000 1 CDT}\n    {2267074800 -21600 0 CST}\n    {2277964800 -18000 1 CDT}\n    {2298524400 -21600 0 CST}\n    {2309414400 -18000 1 CDT}\n    {2329974000 -21600 0 CST}\n    {2341468800 -18000 1 CDT}\n    {2362028400 -21600 0 CST}\n    {2372918400 -18000 1 CDT}\n    {2393478000 -21600 0 CST}\n    {2404368000 -18000 1 CDT}\n    {2424927600 -21600 0 CST}\n    {2435817600 -18000 1 CDT}\n    {2456377200 -21600 0 CST}\n    {2467267200 -18000 1 CDT}\n    {2487826800 -21600 0 CST}\n    {2499321600 -18000 1 CDT}\n    {2519881200 -21600 0 CST}\n    {2530771200 -18000 1 CDT}\n    {2551330800 -21600 0 CST}\n    {2562220800 -18000 1 CDT}\n    {2582780400 -21600 0 CST}\n    {2593670400 -18000 1 CDT}\n    {2614230000 -21600 0 CST}\n    {2625120000 -18000 1 CDT}\n    {2645679600 -21600 0 CST}\n    {2656569600 -18000 1 CDT}\n    {2677129200 -21600 0 CST}\n    {2688624000 -18000 1 CDT}\n    {2709183600 -21600 0 CST}\n    {2720073600 -18000 1 CDT}\n    {2740633200 -21600 0 CST}\n    {2751523200 -18000 1 CDT}\n    {2772082800 -21600 0 CST}\n    {2782972800 -18000 1 CDT}\n    {2803532400 -21600 0 CST}\n    {2814422400 -18000 1 CDT}\n    {2834982000 -21600 0 CST}\n    {2846476800 -18000 1 CDT}\n    {2867036400 -21600 0 CST}\n    {2877926400 -18000 1 CDT}\n    {2898486000 -21600 0 CST}\n    {2909376000 -18000 1 CDT}\n    {2929935600 -21600 0 CST}\n    {2940825600 -18000 1 CDT}\n    {2961385200 -21600 0 CST}\n    {2972275200 -18000 1 CDT}\n    {2992834800 -21600 0 CST}\n    {3003724800 -18000 1 CDT}\n    {3024284400 -21600 0 CST}\n    {3035779200 -18000 1 CDT}\n    {3056338800 -21600 0 CST}\n    {3067228800 -18000 1 CDT}\n    {3087788400 -21600 0 CST}\n    {3098678400 -18000 1 CDT}\n    {3119238000 -21600 0 CST}\n    {3130128000 -18000 1 CDT}\n    {3150687600 -21600 0 CST}\n    {3161577600 -18000 1 CDT}\n    {3182137200 -21600 0 CST}\n    {3193027200 -18000 1 CDT}\n    {3213586800 -21600 0 CST}\n    {3225081600 -18000 1 CDT}\n    {3245641200 -21600 0 CST}\n    {3256531200 -18000 1 CDT}\n    {3277090800 -21600 0 CST}\n    {3287980800 -18000 1 CDT}\n    {3308540400 -21600 0 CST}\n    {3319430400 -18000 1 CDT}\n    {3339990000 -21600 0 CST}\n    {3350880000 -18000 1 CDT}\n    {3371439600 -21600 0 CST}\n    {3382934400 -18000 1 CDT}\n    {3403494000 -21600 0 CST}\n    {3414384000 -18000 1 CDT}\n    {3434943600 -21600 0 CST}\n    {3445833600 -18000 1 CDT}\n    {3466393200 -21600 0 CST}\n    {3477283200 -18000 1 CDT}\n    {3497842800 -21600 0 CST}\n    {3508732800 -18000 1 CDT}\n    {3529292400 -21600 0 CST}\n    {3540182400 -18000 1 CDT}\n    {3560742000 -21600 0 CST}\n    {3572236800 -18000 1 CDT}\n    {3592796400 -21600 0 CST}\n    {3603686400 -18000 1 CDT}\n    {3624246000 -21600 0 CST}\n    {3635136000 -18000 1 CDT}\n    {3655695600 -21600 0 CST}\n    {3666585600 -18000 1 CDT}\n    {3687145200 -21600 0 CST}\n    {3698035200 -18000 1 CDT}\n    {3718594800 -21600 0 CST}\n    {3730089600 -18000 1 CDT}\n    {3750649200 -21600 0 CST}\n    {3761539200 -18000 1 CDT}\n    {3782098800 -21600 0 CST}\n    {3792988800 -18000 1 CDT}\n    {3813548400 -21600 0 CST}\n    {3824438400 -18000 1 CDT}\n    {3844998000 -21600 0 CST}\n    {3855888000 -18000 1 CDT}\n    {3876447600 -21600 0 CST}\n    {3887337600 -18000 1 CDT}\n    {3907897200 -21600 0 CST}\n    {3919392000 -18000 1 CDT}\n    {3939951600 -21600 0 CST}\n    {3950841600 -18000 1 CDT}\n    {3971401200 -21600 0 CST}\n    {3982291200 -18000 1 CDT}\n    {4002850800 -21600 0 CST}\n    {4013740800 -18000 1 CDT}\n    {4034300400 -21600 0 CST}\n    {4045190400 -18000 1 CDT}\n    {4065750000 -21600 0 CST}\n    {4076640000 -18000 1 CDT}\n    {4097199600 -21600 0 CST}\n}\n",
		"/tzdata/America/North_Dakota/Center":      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/North_Dakota/Center) {\n    {-9223372036854775808 -24312 0 LMT}\n    {-2717643600 -25200 0 MST}\n    {-1633273200 -21600 1 MDT}\n    {-1615132800 -25200 0 MST}\n    {-1601823600 -21600 1 MDT}\n    {-1583683200 -25200 0 MST}\n    {-880210800 -21600 1 MWT}\n    {-769395600 -21600 1 MPT}\n    {-765388800 -25200 0 MST}\n    {-84380400 -21600 1 MDT}\n    {-68659200 -25200 0 MST}\n    {-52930800 -21600 1 MDT}\n    {-37209600 -25200 0 MST}\n    {-21481200 -21600 1 MDT}\n    {-5760000 -25200 0 MST}\n    {9968400 -21600 1 MDT}\n    {25689600 -25200 0 MST}\n    {41418000 -21600 1 MDT}\n    {57744000 -25200 0 MST}\n    {73472400 -21600 1 MDT}\n    {89193600 -25200 0 MST}\n    {104922000 -21600 1 MDT}\n    {120643200 -25200 0 MST}\n    {126694800 -21600 1 MDT}\n    {152092800 -25200 0 MST}\n    {162378000 -21600 1 MDT}\n    {183542400 -25200 0 MST}\n    {199270800 -21600 1 MDT}\n    {215596800 -25200 0 MST}\n    {230720400 -21600 1 MDT}\n    {247046400 -25200 0 MST}\n    {262774800 -21600 1 MDT}\n    {278496000 -25200 0 MST}\n    {294224400 -21600 1 MDT}\n    {309945600 -25200 0 MST}\n    {325674000 -21600 1 MDT}\n    {341395200 -25200 0 MST}\n    {357123600 -21600 1 MDT}\n    {372844800 -25200 0 MST}\n    {388573200 -21600 1 MDT}\n    {404899200 -25200 0 MST}\n    {420022800 -21600 1 MDT}\n    {436348800 -25200 0 MST}\n    {452077200 -21600 1 MDT}\n    {467798400 -25200 0 MST}\n    {483526800 -21600 1 MDT}\n    {499248000 -25200 0 MST}\n    {514976400 -21600 1 MDT}\n    {530697600 -25200 0 MST}\n    {544611600 -21600 1 MDT}\n    {562147200 -25200 0 MST}\n    {576061200 -21600 1 MDT}\n    {594201600 -25200 0 MST}\n    {607510800 -21600 1 MDT}\n    {625651200 -25200 0 MST}\n    {638960400 -21600 1 MDT}\n    {657100800 -25200 0 MST}\n    {671014800 -21600 1 MDT}\n    {688550400 -25200 0 MST}\n    {702464400 -21600 1 MDT}\n    {720003600 -21600 0 CST}\n    {733910400 -18000 1 CDT}\n    {752050800 -21600 0 CST}\n    {765360000 -18000 1 CDT}\n    {783500400 -21600 0 CST}\n    {796809600 -18000 1 CDT}\n    {814950000 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846399600 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877849200 -21600 0 CST}\n    {891763200 -18000 1 CDT}\n    {909298800 -21600 0 CST}\n    {923212800 -18000 1 CDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972802800 -21600 0 CST}\n    {986112000 -18000 1 CDT}\n    {1004252400 -21600 0 CST}\n    {1018166400 -18000 1 CDT}\n    {1035702000 -21600 0 CST}\n    {1049616000 -18000 1 CDT}\n    {1067151600 -21600 0 CST}\n    {1081065600 -18000 1 CDT}\n    {1099206000 -21600 0 CST}\n    {1112515200 -18000 1 CDT}\n    {1130655600 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1173600000 -18000 1 CDT}\n    {1194159600 -21600 0 CST}\n    {1205049600 -18000 1 CDT}\n    {1225609200 -21600 0 CST}\n    {1236499200 -18000 1 CDT}\n    {1257058800 -21600 0 CST}\n    {1268553600 -18000 1 CDT}\n    {1289113200 -21600 0 CST}\n    {1300003200 -18000 1 CDT}\n    {1320562800 -21600 0 CST}\n    {1331452800 -18000 1 CDT}\n    {1352012400 -21600 0 CST}\n    {1362902400 -18000 1 CDT}\n    {1383462000 -21600 0 CST}\n    {1394352000 -18000 1 CDT}\n    {1414911600 -21600 0 CST}\n    {1425801600 -18000 1 CDT}\n    {1446361200 -21600 0 CST}\n    {1457856000 -18000 1 CDT}\n    {1478415600 -21600 0 CST}\n    {1489305600 -18000 1 CDT}\n    {1509865200 -21600 0 CST}\n    {1520755200 -18000 1 CDT}\n    {1541314800 -21600 0 CST}\n    {1552204800 -18000 1 CDT}\n    {1572764400 -21600 0 CST}\n    {1583654400 -18000 1 CDT}\n    {1604214000 -21600 0 CST}\n    {1615708800 -18000 1 CDT}\n    {1636268400 -21600 0 CST}\n    {1647158400 -18000 1 CDT}\n    {1667718000 -21600 0 CST}\n    {1678608000 -18000 1 CDT}\n    {1699167600 -21600 0 CST}\n    {1710057600 -18000 1 CDT}\n    {1730617200 -21600 0 CST}\n    {1741507200 -18000 1 CDT}\n    {1762066800 -21600 0 CST}\n    {1772956800 -18000 1 CDT}\n    {1793516400 -21600 0 CST}\n    {1805011200 -18000 1 CDT}\n    {1825570800 -21600 0 CST}\n    {1836460800 -18000 1 CDT}\n    {1857020400 -21600 0 CST}\n    {1867910400 -18000 1 CDT}\n    {1888470000 -21600 0 CST}\n    {1899360000 -18000 1 CDT}\n    {1919919600 -21600 0 CST}\n    {1930809600 -18000 1 CDT}\n    {1951369200 -21600 0 CST}\n    {1962864000 -18000 1 CDT}\n    {1983423600 -21600 0 CST}\n    {1994313600 -18000 1 CDT}\n    {2014873200 -21600 0 CST}\n    {2025763200 -18000 1 CDT}\n    {2046322800 -21600 0 CST}\n    {2057212800 -18000 1 CDT}\n    {2077772400 -21600 0 CST}\n    {2088662400 -18000 1 CDT}\n    {2109222000 -21600 0 CST}\n    {2120112000 -18000 1 CDT}\n    {2140671600 -21600 0 CST}\n    {2152166400 -18000 1 CDT}\n    {2172726000 -21600 0 CST}\n    {2183616000 -18000 1 CDT}\n    {2204175600 -21600 0 CST}\n    {2215065600 -18000 1 CDT}\n    {2235625200 -21600 0 CST}\n    {2246515200 -18000 1 CDT}\n    {2267074800 -21600 0 CST}\n    {2277964800 -18000 1 CDT}\n    {2298524400 -21600 0 CST}\n    {2309414400 -18000 1 CDT}\n    {2329974000 -21600 0 CST}\n    {2341468800 -18000 1 CDT}\n    {2362028400 -21600 0 CST}\n    {2372918400 -18000 1 CDT}\n    {2393478000 -21600 0 CST}\n    {2404368000 -18000 1 CDT}\n    {2424927600 -21600 0 CST}\n    {2435817600 -18000 1 CDT}\n    {2456377200 -21600 0 CST}\n    {2467267200 -18000 1 CDT}\n    {2487826800 -21600 0 CST}\n    {2499321600 -18000 1 CDT}\n    {2519881200 -21600 0 CST}\n    {2530771200 -18000 1 CDT}\n    {2551330800 -21600 0 CST}\n    {2562220800 -18000 1 CDT}\n    {2582780400 -21600 0 CST}\n    {2593670400 -18000 1 CDT}\n    {2614230000 -21600 0 CST}\n    {2625120000 -18000 1 CDT}\n    {2645679600 -21600 0 CST}\n    {2656569600 -18000 1 CDT}\n    {2677129200 -21600 0 CST}\n    {2688624000 -18000 1 CDT}\n    {2709183600 -21600 0 CST}\n    {2720073600 -18000 1 CDT}\n    {2740633200 -21600 0 CST}\n    {2751523200 -18000 1 CDT}\n    {2772082800 -21600 0 CST}\n    {2782972800 -18000 1 CDT}\n    {2803532400 -21600 0 CST}\n    {2814422400 -18000 1 CDT}\n    {2834982000 -21600 0 CST}\n    {2846476800 -18000 1 CDT}\n    {2867036400 -21600 0 CST}\n    {2877926400 -18000 1 CDT}\n    {2898486000 -21600 0 CST}\n    {2909376000 -18000 1 CDT}\n    {2929935600 -21600 0 CST}\n    {2940825600 -18000 1 CDT}\n    {2961385200 -21600 0 CST}\n    {2972275200 -18000 1 CDT}\n    {2992834800 -21600 0 CST}\n    {3003724800 -18000 1 CDT}\n    {3024284400 -21600 0 CST}\n    {3035779200 -18000 1 CDT}\n    {3056338800 -21600 0 CST}\n    {3067228800 -18000 1 CDT}\n    {3087788400 -21600 0 CST}\n    {3098678400 -18000 1 CDT}\n    {3119238000 -21600 0 CST}\n    {3130128000 -18000 1 CDT}\n    {3150687600 -21600 0 CST}\n    {3161577600 -18000 1 CDT}\n    {3182137200 -21600 0 CST}\n    {3193027200 -18000 1 CDT}\n    {3213586800 -21600 0 CST}\n    {3225081600 -18000 1 CDT}\n    {3245641200 -21600 0 CST}\n    {3256531200 -18000 1 CDT}\n    {3277090800 -21600 0 CST}\n    {3287980800 -18000 1 CDT}\n    {3308540400 -21600 0 CST}\n    {3319430400 -18000 1 CDT}\n    {3339990000 -21600 0 CST}\n    {3350880000 -18000 1 CDT}\n    {3371439600 -21600 0 CST}\n    {3382934400 -18000 1 CDT}\n    {3403494000 -21600 0 CST}\n    {3414384000 -18000 1 CDT}\n    {3434943600 -21600 0 CST}\n    {3445833600 -18000 1 CDT}\n    {3466393200 -21600 0 CST}\n    {3477283200 -18000 1 CDT}\n    {3497842800 -21600 0 CST}\n    {3508732800 -18000 1 CDT}\n    {3529292400 -21600 0 CST}\n    {3540182400 -18000 1 CDT}\n    {3560742000 -21600 0 CST}\n    {3572236800 -18000 1 CDT}\n    {3592796400 -21600 0 CST}\n    {3603686400 -18000 1 CDT}\n    {3624246000 -21600 0 CST}\n    {3635136000 -18000 1 CDT}\n    {3655695600 -21600 0 CST}\n    {3666585600 -18000 1 CDT}\n    {3687145200 -21600 0 CST}\n    {3698035200 -18000 1 CDT}\n    {3718594800 -21600 0 CST}\n    {3730089600 -18000 1 CDT}\n    {3750649200 -21600 0 CST}\n    {3761539200 -18000 1 CDT}\n    {3782098800 -21600 0 CST}\n    {3792988800 -18000 1 CDT}\n    {3813548400 -21600 0 CST}\n    {3824438400 -18000 1 CDT}\n    {3844998000 -21600 0 CST}\n    {3855888000 -18000 1 CDT}\n    {3876447600 -21600 0 CST}\n    {3887337600 -18000 1 CDT}\n    {3907897200 -21600 0 CST}\n    {3919392000 -18000 1 CDT}\n    {3939951600 -21600 0 CST}\n    {3950841600 -18000 1 CDT}\n    {3971401200 -21600 0 CST}\n    {3982291200 -18000 1 CDT}\n    {4002850800 -21600 0 CST}\n    {4013740800 -18000 1 CDT}\n    {4034300400 -21600 0 CST}\n    {4045190400 -18000 1 CDT}\n    {4065750000 -21600 0 CST}\n    {4076640000 -18000 1 CDT}\n    {4097199600 -21600 0 CST}\n}\n",
		"/tzdata/America/North_Dakota/New_Salem":   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/North_Dakota/New_Salem) {\n    {-9223372036854775808 -24339 0 LMT}\n    {-2717643600 -25200 0 MST}\n    {-1633273200 -21600 1 MDT}\n    {-1615132800 -25200 0 MST}\n    {-1601823600 -21600 1 MDT}\n    {-1583683200 -25200 0 MST}\n    {-880210800 -21600 1 MWT}\n    {-769395600 -21600 1 MPT}\n    {-765388800 -25200 0 MST}\n    {-84380400 -21600 1 MDT}\n    {-68659200 -25200 0 MST}\n    {-52930800 -21600 1 MDT}\n    {-37209600 -25200 0 MST}\n    {-21481200 -21600 1 MDT}\n    {-5760000 -25200 0 MST}\n    {9968400 -21600 1 MDT}\n    {25689600 -25200 0 MST}\n    {41418000 -21600 1 MDT}\n    {57744000 -25200 0 MST}\n    {73472400 -21600 1 MDT}\n    {89193600 -25200 0 MST}\n    {104922000 -21600 1 MDT}\n    {120643200 -25200 0 MST}\n    {126694800 -21600 1 MDT}\n    {152092800 -25200 0 MST}\n    {162378000 -21600 1 MDT}\n    {183542400 -25200 0 MST}\n    {199270800 -21600 1 MDT}\n    {215596800 -25200 0 MST}\n    {230720400 -21600 1 MDT}\n    {247046400 -25200 0 MST}\n    {262774800 -21600 1 MDT}\n    {278496000 -25200 0 MST}\n    {294224400 -21600 1 MDT}\n    {309945600 -25200 0 MST}\n    {325674000 -21600 1 MDT}\n    {341395200 -25200 0 MST}\n    {357123600 -21600 1 MDT}\n    {372844800 -25200 0 MST}\n    {388573200 -21600 1 MDT}\n    {404899200 -25200 0 MST}\n    {420022800 -21600 1 MDT}\n    {436348800 -25200 0 MST}\n    {452077200 -21600 1 MDT}\n    {467798400 -25200 0 MST}\n    {483526800 -21600 1 MDT}\n    {499248000 -25200 0 MST}\n    {514976400 -21600 1 MDT}\n    {530697600 -25200 0 MST}\n    {544611600 -21600 1 MDT}\n    {562147200 -25200 0 MST}\n    {576061200 -21600 1 MDT}\n    {594201600 -25200 0 MST}\n    {607510800 -21600 1 MDT}\n    {625651200 -25200 0 MST}\n    {638960400 -21600 1 MDT}\n    {657100800 -25200 0 MST}\n    {671014800 -21600 1 MDT}\n    {688550400 -25200 0 MST}\n    {702464400 -21600 1 MDT}\n    {720000000 -25200 0 MST}\n    {733914000 -21600 1 MDT}\n    {752054400 -25200 0 MST}\n    {765363600 -21600 1 MDT}\n    {783504000 -25200 0 MST}\n    {796813200 -21600 1 MDT}\n    {814953600 -25200 0 MST}\n    {828867600 -21600 1 MDT}\n    {846403200 -25200 0 MST}\n    {860317200 -21600 1 MDT}\n    {877852800 -25200 0 MST}\n    {891766800 -21600 1 MDT}\n    {909302400 -25200 0 MST}\n    {923216400 -21600 1 MDT}\n    {941356800 -25200 0 MST}\n    {954666000 -21600 1 MDT}\n    {972806400 -25200 0 MST}\n    {986115600 -21600 1 MDT}\n    {1004256000 -25200 0 MST}\n    {1018170000 -21600 1 MDT}\n    {1035705600 -25200 0 MST}\n    {1049619600 -21600 1 MDT}\n    {1067158800 -21600 0 CST}\n    {1081065600 -18000 1 CDT}\n    {1099206000 -21600 0 CST}\n    {1112515200 -18000 1 CDT}\n    {1130655600 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1173600000 -18000 1 CDT}\n    {1194159600 -21600 0 CST}\n    {1205049600 -18000 1 CDT}\n    {1225609200 -21600 0 CST}\n    {1236499200 -18000 1 CDT}\n    {1257058800 -21600 0 CST}\n    {1268553600 -18000 1 CDT}\n    {1289113200 -21600 0 CST}\n    {1300003200 -18000 1 CDT}\n    {1320562800 -21600 0 CST}\n    {1331452800 -18000 1 CDT}\n    {1352012400 -21600 0 CST}\n    {1362902400 -18000 1 CDT}\n    {1383462000 -21600 0 CST}\n    {1394352000 -18000 1 CDT}\n    {1414911600 -21600 0 CST}\n    {1425801600 -18000 1 CDT}\n    {1446361200 -21600 0 CST}\n    {1457856000 -18000 1 CDT}\n    {1478415600 -21600 0 CST}\n    {1489305600 -18000 1 CDT}\n    {1509865200 -21600 0 CST}\n    {1520755200 -18000 1 CDT}\n    {1541314800 -21600 0 CST}\n    {1552204800 -18000 1 CDT}\n    {1572764400 -21600 0 CST}\n    {1583654400 -18000 1 CDT}\n    {1604214000 -21600 0 CST}\n    {1615708800 -18000 1 CDT}\n    {1636268400 -21600 0 CST}\n    {1647158400 -18000 1 CDT}\n    {1667718000 -21600 0 CST}\n    {1678608000 -18000 1 CDT}\n    {1699167600 -21600 0 CST}\n    {1710057600 -18000 1 CDT}\n    {1730617200 -21600 0 CST}\n    {1741507200 -18000 1 CDT}\n    {1762066800 -21600 0 CST}\n    {1772956800 -18000 1 CDT}\n    {1793516400 -21600 0 CST}\n    {1805011200 -18000 1 CDT}\n    {1825570800 -21600 0 CST}\n    {1836460800 -18000 1 CDT}\n    {1857020400 -21600 0 CST}\n    {1867910400 -18000 1 CDT}\n    {1888470000 -21600 0 CST}\n    {1899360000 -18000 1 CDT}\n    {1919919600 -21600 0 CST}\n    {1930809600 -18000 1 CDT}\n    {1951369200 -21600 0 CST}\n    {1962864000 -18000 1 CDT}\n    {1983423600 -21600 0 CST}\n    {1994313600 -18000 1 CDT}\n    {2014873200 -21600 0 CST}\n    {2025763200 -18000 1 CDT}\n    {2046322800 -21600 0 CST}\n    {2057212800 -18000 1 CDT}\n    {2077772400 -21600 0 CST}\n    {2088662400 -18000 1 CDT}\n    {2109222000 -21600 0 CST}\n    {2120112000 -18000 1 CDT}\n    {2140671600 -21600 0 CST}\n    {2152166400 -18000 1 CDT}\n    {2172726000 -21600 0 CST}\n    {2183616000 -18000 1 CDT}\n    {2204175600 -21600 0 CST}\n    {2215065600 -18000 1 CDT}\n    {2235625200 -21600 0 CST}\n    {2246515200 -18000 1 CDT}\n    {2267074800 -21600 0 CST}\n    {2277964800 -18000 1 CDT}\n    {2298524400 -21600 0 CST}\n    {2309414400 -18000 1 CDT}\n    {2329974000 -21600 0 CST}\n    {2341468800 -18000 1 CDT}\n    {2362028400 -21600 0 CST}\n    {2372918400 -18000 1 CDT}\n    {2393478000 -21600 0 CST}\n    {2404368000 -18000 1 CDT}\n    {2424927600 -21600 0 CST}\n    {2435817600 -18000 1 CDT}\n    {2456377200 -21600 0 CST}\n    {2467267200 -18000 1 CDT}\n    {2487826800 -21600 0 CST}\n    {2499321600 -18000 1 CDT}\n    {2519881200 -21600 0 CST}\n    {2530771200 -18000 1 CDT}\n    {2551330800 -21600 0 CST}\n    {2562220800 -18000 1 CDT}\n    {2582780400 -21600 0 CST}\n    {2593670400 -18000 1 CDT}\n    {2614230000 -21600 0 CST}\n    {2625120000 -18000 1 CDT}\n    {2645679600 -21600 0 CST}\n    {2656569600 -18000 1 CDT}\n    {2677129200 -21600 0 CST}\n    {2688624000 -18000 1 CDT}\n    {2709183600 -21600 0 CST}\n    {2720073600 -18000 1 CDT}\n    {2740633200 -21600 0 CST}\n    {2751523200 -18000 1 CDT}\n    {2772082800 -21600 0 CST}\n    {2782972800 -18000 1 CDT}\n    {2803532400 -21600 0 CST}\n    {2814422400 -18000 1 CDT}\n    {2834982000 -21600 0 CST}\n    {2846476800 -18000 1 CDT}\n    {2867036400 -21600 0 CST}\n    {2877926400 -18000 1 CDT}\n    {2898486000 -21600 0 CST}\n    {2909376000 -18000 1 CDT}\n    {2929935600 -21600 0 CST}\n    {2940825600 -18000 1 CDT}\n    {2961385200 -21600 0 CST}\n    {2972275200 -18000 1 CDT}\n    {2992834800 -21600 0 CST}\n    {3003724800 -18000 1 CDT}\n    {3024284400 -21600 0 CST}\n    {3035779200 -18000 1 CDT}\n    {3056338800 -21600 0 CST}\n    {3067228800 -18000 1 CDT}\n    {3087788400 -21600 0 CST}\n    {3098678400 -18000 1 CDT}\n    {3119238000 -21600 0 CST}\n    {3130128000 -18000 1 CDT}\n    {3150687600 -21600 0 CST}\n    {3161577600 -18000 1 CDT}\n    {3182137200 -21600 0 CST}\n    {3193027200 -18000 1 CDT}\n    {3213586800 -21600 0 CST}\n    {3225081600 -18000 1 CDT}\n    {3245641200 -21600 0 CST}\n    {3256531200 -18000 1 CDT}\n    {3277090800 -21600 0 CST}\n    {3287980800 -18000 1 CDT}\n    {3308540400 -21600 0 CST}\n    {3319430400 -18000 1 CDT}\n    {3339990000 -21600 0 CST}\n    {3350880000 -18000 1 CDT}\n    {3371439600 -21600 0 CST}\n    {3382934400 -18000 1 CDT}\n    {3403494000 -21600 0 CST}\n    {3414384000 -18000 1 CDT}\n    {3434943600 -21600 0 CST}\n    {3445833600 -18000 1 CDT}\n    {3466393200 -21600 0 CST}\n    {3477283200 -18000 1 CDT}\n    {3497842800 -21600 0 CST}\n    {3508732800 -18000 1 CDT}\n    {3529292400 -21600 0 CST}\n    {3540182400 -18000 1 CDT}\n    {3560742000 -21600 0 CST}\n    {3572236800 -18000 1 CDT}\n    {3592796400 -21600 0 CST}\n    {3603686400 -18000 1 CDT}\n    {3624246000 -21600 0 CST}\n    {3635136000 -18000 1 CDT}\n    {3655695600 -21600 0 CST}\n    {3666585600 -18000 1 CDT}\n    {3687145200 -21600 0 CST}\n    {3698035200 -18000 1 CDT}\n    {3718594800 -21600 0 CST}\n    {3730089600 -18000 1 CDT}\n    {3750649200 -21600 0 CST}\n    {3761539200 -18000 1 CDT}\n    {3782098800 -21600 0 CST}\n    {3792988800 -18000 1 CDT}\n    {3813548400 -21600 0 CST}\n    {3824438400 -18000 1 CDT}\n    {3844998000 -21600 0 CST}\n    {3855888000 -18000 1 CDT}\n    {3876447600 -21600 0 CST}\n    {3887337600 -18000 1 CDT}\n    {3907897200 -21600 0 CST}\n    {3919392000 -18000 1 CDT}\n    {3939951600 -21600 0 CST}\n    {3950841600 -18000 1 CDT}\n    {3971401200 -21600 0 CST}\n    {3982291200 -18000 1 CDT}\n    {4002850800 -21600 0 CST}\n    {4013740800 -18000 1 CDT}\n    {4034300400 -21600 0 CST}\n    {4045190400 -18000 1 CDT}\n    {4065750000 -21600 0 CST}\n    {4076640000 -18000 1 CDT}\n    {4097199600 -21600 0 CST}\n}\n",
		"/tzdata/America/Nuuk":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Nuuk) {\n    {-9223372036854775808 -12416 0 LMT}\n    {-1686083584 -10800 0 -03}\n    {323845200 -7200 0 -02}\n    {338950800 -10800 0 -03}\n    {354675600 -7200 1 -02}\n    {370400400 -10800 0 -03}\n    {386125200 -7200 1 -02}\n    {401850000 -10800 0 -03}\n    {417574800 -7200 1 -02}\n    {433299600 -10800 0 -03}\n    {449024400 -7200 1 -02}\n    {465354000 -10800 0 -03}\n    {481078800 -7200 1 -02}\n    {496803600 -10800 0 -03}\n    {512528400 -7200 1 -02}\n    {528253200 -10800 0 -03}\n    {543978000 -7200 1 -02}\n    {559702800 -10800 0 -03}\n    {575427600 -7200 1 -02}\n    {591152400 -10800 0 -03}\n    {606877200 -7200 1 -02}\n    {622602000 -10800 0 -03}\n    {638326800 -7200 1 -02}\n    {654656400 -10800 0 -03}\n    {670381200 -7200 1 -02}\n    {686106000 -10800 0 -03}\n    {701830800 -7200 1 -02}\n    {717555600 -10800 0 -03}\n    {733280400 -7200 1 -02}\n    {749005200 -10800 0 -03}\n    {764730000 -7200 1 -02}\n    {780454800 -10800 0 -03}\n    {796179600 -7200 1 -02}\n    {811904400 -10800 0 -03}\n    {828234000 -7200 1 -02}\n    {846378000 -10800 0 -03}\n    {859683600 -7200 1 -02}\n    {877827600 -10800 0 -03}\n    {891133200 -7200 1 -02}\n    {909277200 -10800 0 -03}\n    {922582800 -7200 1 -02}\n    {941331600 -10800 0 -03}\n    {954032400 -7200 1 -02}\n    {972781200 -10800 0 -03}\n    {985482000 -7200 1 -02}\n    {1004230800 -10800 0 -03}\n    {1017536400 -7200 1 -02}\n    {1035680400 -10800 0 -03}\n    {1048986000 -7200 1 -02}\n    {1067130000 -10800 0 -03}\n    {1080435600 -7200 1 -02}\n    {1099184400 -10800 0 -03}\n    {1111885200 -7200 1 -02}\n    {1130634000 -10800 0 -03}\n    {1143334800 -7200 1 -02}\n    {1162083600 -10800 0 -03}\n    {1174784400 -7200 1 -02}\n    {1193533200 -10800 0 -03}\n    {1206838800 -7200 1 -02}\n    {1224982800 -10800 0 -03}\n    {1238288400 -7200 1 -02}\n    {1256432400 -10800 0 -03}\n    {1269738000 -7200 1 -02}\n    {1288486800 -10800 0 -03}\n    {1301187600 -7200 1 -02}\n    {1319936400 -10800 0 -03}\n    {1332637200 -7200 1 -02}\n    {1351386000 -10800 0 -03}\n    {1364691600 -7200 1 -02}\n    {1382835600 -10800 0 -03}\n    {1396141200 -7200 1 -02}\n    {1414285200 -10800 0 -03}\n    {1427590800 -7200 1 -02}\n    {1445734800 -10800 0 -03}\n    {1459040400 -7200 1 -02}\n    {1477789200 -10800 0 -03}\n    {1490490000 -7200 1 -02}\n    {1509238800 -10800 0 -03}\n    {1521939600 -7200 1 -02}\n    {1540688400 -10800 0 -03}\n    {1553994000 -7200 1 -02}\n    {1572138000 -10800 0 -03}\n    {1585443600 -7200 1 -02}\n    {1603587600 -10800 0 -03}\n    {1616893200 -7200 1 -02}\n    {1635642000 -10800 0 -03}\n    {1648342800 -7200 1 -02}\n    {1667091600 -10800 0 -03}\n    {1679792400 -7200 1 -02}\n    {1698541200 -10800 0 -03}\n    {1711846800 -7200 1 -02}\n    {1729990800 -10800 0 -03}\n    {1743296400 -7200 1 -02}\n    {1761440400 -10800 0 -03}\n    {1774746000 -7200 1 -02}\n    {1792890000 -10800 0 -03}\n    {1806195600 -7200 1 -02}\n    {1824944400 -10800 0 -03}\n    {1837645200 -7200 1 -02}\n    {1856394000 -10800 0 -03}\n    {1869094800 -7200 1 -02}\n    {1887843600 -10800 0 -03}\n    {1901149200 -7200 1 -02}\n    {1919293200 -10800 0 -03}\n    {1932598800 -7200 1 -02}\n    {1950742800 -10800 0 -03}\n    {1964048400 -7200 1 -02}\n    {1982797200 -10800 0 -03}\n    {1995498000 -7200 1 -02}\n    {2014246800 -10800 0 -03}\n    {2026947600 -7200 1 -02}\n    {2045696400 -10800 0 -03}\n    {2058397200 -7200 1 -02}\n    {2077146000 -10800 0 -03}\n    {2090451600 -7200 1 -02}\n    {2108595600 -10800 0 -03}\n    {2121901200 -7200 1 -02}\n    {2140045200 -10800 0 -03}\n    {2153350800 -7200 1 -02}\n    {2172099600 -10800 0 -03}\n    {2184800400 -7200 1 -02}\n    {2203549200 -10800 0 -03}\n    {2216250000 -7200 1 -02}\n    {2234998800 -10800 0 -03}\n    {2248304400 -7200 1 -02}\n    {2266448400 -10800 0 -03}\n    {2279754000 -7200 1 -02}\n    {2297898000 -10800 0 -03}\n    {2311203600 -7200 1 -02}\n    {2329347600 -10800 0 -03}\n    {2342653200 -7200 1 -02}\n    {2361402000 -10800 0 -03}\n    {2374102800 -7200 1 -02}\n    {2392851600 -10800 0 -03}\n    {2405552400 -7200 1 -02}\n    {2424301200 -10800 0 -03}\n    {2437606800 -7200 1 -02}\n    {2455750800 -10800 0 -03}\n    {2469056400 -7200 1 -02}\n    {2487200400 -10800 0 -03}\n    {2500506000 -7200 1 -02}\n    {2519254800 -10800 0 -03}\n    {2531955600 -7200 1 -02}\n    {2550704400 -10800 0 -03}\n    {2563405200 -7200 1 -02}\n    {2582154000 -10800 0 -03}\n    {2595459600 -7200 1 -02}\n    {2613603600 -10800 0 -03}\n    {2626909200 -7200 1 -02}\n    {2645053200 -10800 0 -03}\n    {2658358800 -7200 1 -02}\n    {2676502800 -10800 0 -03}\n    {2689808400 -7200 1 -02}\n    {2708557200 -10800 0 -03}\n    {2721258000 -7200 1 -02}\n    {2740006800 -10800 0 -03}\n    {2752707600 -7200 1 -02}\n    {2771456400 -10800 0 -03}\n    {2784762000 -7200 1 -02}\n    {2802906000 -10800 0 -03}\n    {2816211600 -7200 1 -02}\n    {2834355600 -10800 0 -03}\n    {2847661200 -7200 1 -02}\n    {2866410000 -10800 0 -03}\n    {2879110800 -7200 1 -02}\n    {2897859600 -10800 0 -03}\n    {2910560400 -7200 1 -02}\n    {2929309200 -10800 0 -03}\n    {2942010000 -7200 1 -02}\n    {2960758800 -10800 0 -03}\n    {2974064400 -7200 1 -02}\n    {2992208400 -10800 0 -03}\n    {3005514000 -7200 1 -02}\n    {3023658000 -10800 0 -03}\n    {3036963600 -7200 1 -02}\n    {3055712400 -10800 0 -03}\n    {3068413200 -7200 1 -02}\n    {3087162000 -10800 0 -03}\n    {3099862800 -7200 1 -02}\n    {3118611600 -10800 0 -03}\n    {3131917200 -7200 1 -02}\n    {3150061200 -10800 0 -03}\n    {3163366800 -7200 1 -02}\n    {3181510800 -10800 0 -03}\n    {3194816400 -7200 1 -02}\n    {3212960400 -10800 0 -03}\n    {3226266000 -7200 1 -02}\n    {3245014800 -10800 0 -03}\n    {3257715600 -7200 1 -02}\n    {3276464400 -10800 0 -03}\n    {3289165200 -7200 1 -02}\n    {3307914000 -10800 0 -03}\n    {3321219600 -7200 1 -02}\n    {3339363600 -10800 0 -03}\n    {3352669200 -7200 1 -02}\n    {3370813200 -10800 0 -03}\n    {3384118800 -7200 1 -02}\n    {3402867600 -10800 0 -03}\n    {3415568400 -7200 1 -02}\n    {3434317200 -10800 0 -03}\n    {3447018000 -7200 1 -02}\n    {3465766800 -10800 0 -03}\n    {3479072400 -7200 1 -02}\n    {3497216400 -10800 0 -03}\n    {3510522000 -7200 1 -02}\n    {3528666000 -10800 0 -03}\n    {3541971600 -7200 1 -02}\n    {3560115600 -10800 0 -03}\n    {3573421200 -7200 1 -02}\n    {3592170000 -10800 0 -03}\n    {3604870800 -7200 1 -02}\n    {3623619600 -10800 0 -03}\n    {3636320400 -7200 1 -02}\n    {3655069200 -10800 0 -03}\n    {3668374800 -7200 1 -02}\n    {3686518800 -10800 0 -03}\n    {3699824400 -7200 1 -02}\n    {3717968400 -10800 0 -03}\n    {3731274000 -7200 1 -02}\n    {3750022800 -10800 0 -03}\n    {3762723600 -7200 1 -02}\n    {3781472400 -10800 0 -03}\n    {3794173200 -7200 1 -02}\n    {3812922000 -10800 0 -03}\n    {3825622800 -7200 1 -02}\n    {3844371600 -10800 0 -03}\n    {3857677200 -7200 1 -02}\n    {3875821200 -10800 0 -03}\n    {3889126800 -7200 1 -02}\n    {3907270800 -10800 0 -03}\n    {3920576400 -7200 1 -02}\n    {3939325200 -10800 0 -03}\n    {3952026000 -7200 1 -02}\n    {3970774800 -10800 0 -03}\n    {3983475600 -7200 1 -02}\n    {4002224400 -10800 0 -03}\n    {4015530000 -7200 1 -02}\n    {4033674000 -10800 0 -03}\n    {4046979600 -7200 1 -02}\n    {4065123600 -10800 0 -03}\n    {4078429200 -7200 1 -02}\n    {4096573200 -10800 0 -03}\n}\n",
		"/tzdata/America/Ojinaga":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Ojinaga) {\n    {-9223372036854775808 -25060 0 LMT}\n    {-1514739600 -25200 0 MST}\n    {-1343066400 -21600 0 CST}\n    {-1234807200 -25200 0 MST}\n    {-1220292000 -21600 0 CST}\n    {-1207159200 -25200 0 MST}\n    {-1191344400 -21600 0 CST}\n    {820476000 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846399600 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877849200 -21600 0 CST}\n    {883634400 -21600 0 CST}\n    {891766800 -21600 0 MDT}\n    {909302400 -25200 0 MST}\n    {923216400 -21600 1 MDT}\n    {941356800 -25200 0 MST}\n    {954666000 -21600 1 MDT}\n    {972806400 -25200 0 MST}\n    {989139600 -21600 1 MDT}\n    {1001836800 -25200 0 MST}\n    {1018170000 -21600 1 MDT}\n    {1035705600 -25200 0 MST}\n    {1049619600 -21600 1 MDT}\n    {1067155200 -25200 0 MST}\n    {1081069200 -21600 1 MDT}\n    {1099209600 -25200 0 MST}\n    {1112518800 -21600 1 MDT}\n    {1130659200 -25200 0 MST}\n    {1143968400 -21600 1 MDT}\n    {1162108800 -25200 0 MST}\n    {1175418000 -21600 1 MDT}\n    {1193558400 -25200 0 MST}\n    {1207472400 -21600 1 MDT}\n    {1225008000 -25200 0 MST}\n    {1238922000 -21600 1 MDT}\n    {1256457600 -25200 0 MST}\n    {1262329200 -25200 0 MST}\n    {1268557200 -21600 1 MDT}\n    {1289116800 -25200 0 MST}\n    {1300006800 -21600 1 MDT}\n    {1320566400 -25200 0 MST}\n    {1331456400 -21600 1 MDT}\n    {1352016000 -25200 0 MST}\n    {1362906000 -21600 1 MDT}\n    {1383465600 -25200 0 MST}\n    {1394355600 -21600 1 MDT}\n    {1414915200 -25200 0 MST}\n    {1425805200 -21600 1 MDT}\n    {1446364800 -25200 0 MST}\n    {1457859600 -21600 1 MDT}\n    {1478419200 -25200 0 MST}\n    {1489309200 -21600 1 MDT}\n    {1509868800 -25200 0 MST}\n    {1520758800 -21600 1 MDT}\n    {1541318400 -25200 0 MST}\n    {1552208400 -21600 1 MDT}\n    {1572768000 -25200 0 MST}\n    {1583658000 -21600 1 MDT}\n    {1604217600 -25200 0 MST}\n    {1615712400 -21600 1 MDT}\n    {1636272000 -25200 0 MST}\n    {1647162000 -21600 1 MDT}\n    {1667721600 -25200 0 MST}\n    {1678611600 -21600 1 MDT}\n    {1699171200 -25200 0 MST}\n    {1710061200 -21600 1 MDT}\n    {1730620800 -25200 0 MST}\n    {1741510800 -21600 1 MDT}\n    {1762070400 -25200 0 MST}\n    {1772960400 -21600 1 MDT}\n    {1793520000 -25200 0 MST}\n    {1805014800 -21600 1 MDT}\n    {1825574400 -25200 0 MST}\n    {1836464400 -21600 1 MDT}\n    {1857024000 -25200 0 MST}\n    {1867914000 -21600 1 MDT}\n    {1888473600 -25200 0 MST}\n    {1899363600 -21600 1 MDT}\n    {1919923200 -25200 0 MST}\n    {1930813200 -21600 1 MDT}\n    {1951372800 -25200 0 MST}\n    {1962867600 -21600 1 MDT}\n    {1983427200 -25200 0 MST}\n    {1994317200 -21600 1 MDT}\n    {2014876800 -25200 0 MST}\n    {2025766800 -21600 1 MDT}\n    {2046326400 -25200 0 MST}\n    {2057216400 -21600 1 MDT}\n    {2077776000 -25200 0 MST}\n    {2088666000 -21600 1 MDT}\n    {2109225600 -25200 0 MST}\n    {2120115600 -21600 1 MDT}\n    {2140675200 -25200 0 MST}\n    {2152170000 -21600 1 MDT}\n    {2172729600 -25200 0 MST}\n    {2183619600 -21600 1 MDT}\n    {2204179200 -25200 0 MST}\n    {2215069200 -21600 1 MDT}\n    {2235628800 -25200 0 MST}\n    {2246518800 -21600 1 MDT}\n    {2267078400 -25200 0 MST}\n    {2277968400 -21600 1 MDT}\n    {2298528000 -25200 0 MST}\n    {2309418000 -21600 1 MDT}\n    {2329977600 -25200 0 MST}\n    {2341472400 -21600 1 MDT}\n    {2362032000 -25200 0 MST}\n    {2372922000 -21600 1 MDT}\n    {2393481600 -25200 0 MST}\n    {2404371600 -21600 1 MDT}\n    {2424931200 -25200 0 MST}\n    {2435821200 -21600 1 MDT}\n    {2456380800 -25200 0 MST}\n    {2467270800 -21600 1 MDT}\n    {2487830400 -25200 0 MST}\n    {2499325200 -21600 1 MDT}\n    {2519884800 -25200 0 MST}\n    {2530774800 -21600 1 MDT}\n    {2551334400 -25200 0 MST}\n    {2562224400 -21600 1 MDT}\n    {2582784000 -25200 0 MST}\n    {2593674000 -21600 1 MDT}\n    {2614233600 -25200 0 MST}\n    {2625123600 -21600 1 MDT}\n    {2645683200 -25200 0 MST}\n    {2656573200 -21600 1 MDT}\n    {2677132800 -25200 0 MST}\n    {2688627600 -21600 1 MDT}\n    {2709187200 -25200 0 MST}\n    {2720077200 -21600 1 MDT}\n    {2740636800 -25200 0 MST}\n    {2751526800 -21600 1 MDT}\n    {2772086400 -25200 0 MST}\n    {2782976400 -21600 1 MDT}\n    {2803536000 -25200 0 MST}\n    {2814426000 -21600 1 MDT}\n    {2834985600 -25200 0 MST}\n    {2846480400 -21600 1 MDT}\n    {2867040000 -25200 0 MST}\n    {2877930000 -21600 1 MDT}\n    {2898489600 -25200 0 MST}\n    {2909379600 -21600 1 MDT}\n    {2929939200 -25200 0 MST}\n    {2940829200 -21600 1 MDT}\n    {2961388800 -25200 0 MST}\n    {2972278800 -21600 1 MDT}\n    {2992838400 -25200 0 MST}\n    {3003728400 -21600 1 MDT}\n    {3024288000 -25200 0 MST}\n    {3035782800 -21600 1 MDT}\n    {3056342400 -25200 0 MST}\n    {3067232400 -21600 1 MDT}\n    {3087792000 -25200 0 MST}\n    {3098682000 -21600 1 MDT}\n    {3119241600 -25200 0 MST}\n    {3130131600 -21600 1 MDT}\n    {3150691200 -25200 0 MST}\n    {3161581200 -21600 1 MDT}\n    {3182140800 -25200 0 MST}\n    {3193030800 -21600 1 MDT}\n    {3213590400 -25200 0 MST}\n    {3225085200 -21600 1 MDT}\n    {3245644800 -25200 0 MST}\n    {3256534800 -21600 1 MDT}\n    {3277094400 -25200 0 MST}\n    {3287984400 -21600 1 MDT}\n    {3308544000 -25200 0 MST}\n    {3319434000 -21600 1 MDT}\n    {3339993600 -25200 0 MST}\n    {3350883600 -21600 1 MDT}\n    {3371443200 -25200 0 MST}\n    {3382938000 -21600 1 MDT}\n    {3403497600 -25200 0 MST}\n    {3414387600 -21600 1 MDT}\n    {3434947200 -25200 0 MST}\n    {3445837200 -21600 1 MDT}\n    {3466396800 -25200 0 MST}\n    {3477286800 -21600 1 MDT}\n    {3497846400 -25200 0 MST}\n    {3508736400 -21600 1 MDT}\n    {3529296000 -25200 0 MST}\n    {3540186000 -21600 1 MDT}\n    {3560745600 -25200 0 MST}\n    {3572240400 -21600 1 MDT}\n    {3592800000 -25200 0 MST}\n    {3603690000 -21600 1 MDT}\n    {3624249600 -25200 0 MST}\n    {3635139600 -21600 1 MDT}\n    {3655699200 -25200 0 MST}\n    {3666589200 -21600 1 MDT}\n    {3687148800 -25200 0 MST}\n    {3698038800 -21600 1 MDT}\n    {3718598400 -25200 0 MST}\n    {3730093200 -21600 1 MDT}\n    {3750652800 -25200 0 MST}\n    {3761542800 -21600 1 MDT}\n    {3782102400 -25200 0 MST}\n    {3792992400 -21600 1 MDT}\n    {3813552000 -25200 0 MST}\n    {3824442000 -21600 1 MDT}\n    {3845001600 -25200 0 MST}\n    {3855891600 -21600 1 MDT}\n    {3876451200 -25200 0 MST}\n    {3887341200 -21600 1 MDT}\n    {3907900800 -25200 0 MST}\n    {3919395600 -21600 1 MDT}\n    {3939955200 -25200 0 MST}\n    {3950845200 -21600 1 MDT}\n    {3971404800 -25200 0 MST}\n    {3982294800 -21600 1 MDT}\n    {4002854400 -25200 0 MST}\n    {4013744400 -21600 1 MDT}\n    {4034304000 -25200 0 MST}\n    {4045194000 -21600 1 MDT}\n    {4065753600 -25200 0 MST}\n    {4076643600 -21600 1 MDT}\n    {4097203200 -25200 0 MST}\n}\n",
		"/tzdata/America/Panama":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Panama) {\n    {-9223372036854775808 -19088 0 LMT}\n    {-2524502512 -19176 0 CMT}\n    {-1946918424 -18000 0 EST}\n}\n",
		"/tzdata/America/Pangnirtung":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Pangnirtung) {\n    {-9223372036854775808 0 0 -00}\n    {-1546300800 -14400 0 AST}\n    {-880221600 -10800 1 AWT}\n    {-769395600 -10800 1 APT}\n    {-765399600 -14400 0 AST}\n    {-147902400 -7200 1 ADDT}\n    {-131572800 -14400 0 AST}\n    {325663200 -10800 1 ADT}\n    {341384400 -14400 0 AST}\n    {357112800 -10800 1 ADT}\n    {372834000 -14400 0 AST}\n    {388562400 -10800 1 ADT}\n    {404888400 -14400 0 AST}\n    {420012000 -10800 1 ADT}\n    {436338000 -14400 0 AST}\n    {452066400 -10800 1 ADT}\n    {467787600 -14400 0 AST}\n    {483516000 -10800 1 ADT}\n    {499237200 -14400 0 AST}\n    {514965600 -10800 1 ADT}\n    {530686800 -14400 0 AST}\n    {544600800 -10800 1 ADT}\n    {562136400 -14400 0 AST}\n    {576050400 -10800 1 ADT}\n    {594190800 -14400 0 AST}\n    {607500000 -10800 1 ADT}\n    {625640400 -14400 0 AST}\n    {638949600 -10800 1 ADT}\n    {657090000 -14400 0 AST}\n    {671004000 -10800 1 ADT}\n    {688539600 -14400 0 AST}\n    {702453600 -10800 1 ADT}\n    {719989200 -14400 0 AST}\n    {733903200 -10800 1 ADT}\n    {752043600 -14400 0 AST}\n    {765352800 -10800 1 ADT}\n    {783493200 -14400 0 AST}\n    {796802400 -18000 0 EST}\n    {796806000 -14400 1 EDT}\n    {814946400 -18000 0 EST}\n    {828860400 -14400 1 EDT}\n    {846396000 -18000 0 EST}\n    {860310000 -14400 1 EDT}\n    {877845600 -18000 0 EST}\n    {891759600 -14400 1 EDT}\n    {909295200 -18000 0 EST}\n    {923209200 -14400 1 EDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972806400 -18000 0 EST}\n    {986108400 -14400 1 EDT}\n    {1004248800 -18000 0 EST}\n    {1018162800 -14400 1 EDT}\n    {1035698400 -18000 0 EST}\n    {1049612400 -14400 1 EDT}\n    {1067148000 -18000 0 EST}\n    {1081062000 -14400 1 EDT}\n    {1099202400 -18000 0 EST}\n    {1112511600 -14400 1 EDT}\n    {1130652000 -18000 0 EST}\n    {1143961200 -14400 1 EDT}\n    {1162101600 -18000 0 EST}\n    {1173596400 -14400 1 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Paramaribo":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Paramaribo) {\n    {-9223372036854775808 -13240 0 LMT}\n    {-1861906760 -13252 0 PMT}\n    {-1104524348 -13236 0 PMT}\n    {-765317964 -12600 0 -0330}\n    {465449400 -10800 0 -03}\n}\n",
		"/tzdata/America/Phoenix":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Phoenix) {\n    {-9223372036854775808 -26898 0 LMT}\n    {-2717643600 -25200 0 MST}\n    {-1633273200 -21600 1 MDT}\n    {-1615132800 -25200 0 MST}\n    {-1601823600 -21600 1 MDT}\n    {-1583683200 -25200 0 MST}\n    {-880210800 -21600 1 MWT}\n    {-820519140 -25200 0 MST}\n    {-796841940 -25200 0 MST}\n    {-94669200 -25200 0 MST}\n    {-84380400 -21600 1 MDT}\n    {-68659200 -25200 0 MST}\n    {-56221200 -25200 0 MST}\n}\n",
		"/tzdata/America/Port-au-Prince":           "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Port-au-Prince) {\n    {-9223372036854775808 -17360 0 LMT}\n    {-2524504240 -17340 0 PPMT}\n    {-1670483460 -18000 0 EST}\n    {421218000 -14400 1 EDT}\n    {436334400 -18000 0 EST}\n    {452062800 -14400 1 EDT}\n    {467784000 -18000 0 EST}\n    {483512400 -14400 1 EDT}\n    {499233600 -18000 0 EST}\n    {514962000 -14400 1 EDT}\n    {530683200 -18000 0 EST}\n    {546411600 -14400 1 EDT}\n    {562132800 -18000 0 EST}\n    {576050400 -14400 1 EDT}\n    {594194400 -18000 0 EST}\n    {607500000 -14400 1 EDT}\n    {625644000 -18000 0 EST}\n    {638949600 -14400 1 EDT}\n    {657093600 -18000 0 EST}\n    {671004000 -14400 1 EDT}\n    {688543200 -18000 0 EST}\n    {702453600 -14400 1 EDT}\n    {719992800 -18000 0 EST}\n    {733903200 -14400 1 EDT}\n    {752047200 -18000 0 EST}\n    {765352800 -14400 1 EDT}\n    {783496800 -18000 0 EST}\n    {796802400 -14400 1 EDT}\n    {814946400 -18000 0 EST}\n    {828856800 -14400 1 EDT}\n    {846396000 -18000 0 EST}\n    {860306400 -14400 1 EDT}\n    {877845600 -18000 0 EST}\n    {1112504400 -14400 1 EDT}\n    {1130644800 -18000 0 EST}\n    {1143954000 -14400 1 EDT}\n    {1162094400 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Port_of_Spain":            "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Port_of_Spain) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Porto_Acre":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Rio_Branco)]} {\n    LoadTimeZoneFile America/Rio_Branco\n}\nset TZData(:America/Porto_Acre) $TZData(:America/Rio_Branco)\n",
		"/tzdata/America/Porto_Velho":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Porto_Velho) {\n    {-9223372036854775808 -15336 0 LMT}\n    {-1767210264 -14400 0 -04}\n    {-1206954000 -10800 1 -04}\n    {-1191358800 -14400 0 -04}\n    {-1175371200 -10800 1 -04}\n    {-1159822800 -14400 0 -04}\n    {-633816000 -10800 1 -04}\n    {-622065600 -14400 0 -04}\n    {-602280000 -10800 1 -04}\n    {-591829200 -14400 0 -04}\n    {-570744000 -10800 1 -04}\n    {-560206800 -14400 0 -04}\n    {-539121600 -10800 1 -04}\n    {-531349200 -14400 0 -04}\n    {-191361600 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-155160000 -10800 1 -04}\n    {-150066000 -14400 0 -04}\n    {-128894400 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-99950400 -10800 1 -04}\n    {-89586000 -14400 0 -04}\n    {-68414400 -10800 1 -04}\n    {-57963600 -14400 0 -04}\n    {499752000 -10800 1 -04}\n    {511239600 -14400 0 -04}\n    {530596800 -10800 1 -04}\n    {540270000 -14400 0 -04}\n    {562132800 -10800 1 -04}\n    {571201200 -14400 0 -04}\n    {590036400 -14400 0 -04}\n}\n",
		"/tzdata/America/Puerto_Rico":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Puerto_Rico) {\n    {-9223372036854775808 -15865 0 LMT}\n    {-2233035335 -14400 0 AST}\n    {-873057600 -10800 0 AWT}\n    {-769395600 -10800 1 APT}\n    {-765399600 -14400 0 AST}\n    {-757368000 -14400 0 AST}\n}\n",
		"/tzdata/America/Punta_Arenas":             "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Punta_Arenas) {\n    {-9223372036854775808 -17020 0 LMT}\n    {-2524504580 -16966 0 SMT}\n    {-1892661434 -18000 0 -05}\n    {-1688410800 -16966 0 SMT}\n    {-1619205434 -14400 0 -04}\n    {-1593806400 -16966 0 SMT}\n    {-1335986234 -18000 0 -05}\n    {-1335985200 -14400 1 -05}\n    {-1317585600 -18000 0 -05}\n    {-1304362800 -14400 1 -05}\n    {-1286049600 -18000 0 -05}\n    {-1272826800 -14400 1 -05}\n    {-1254513600 -18000 0 -05}\n    {-1241290800 -14400 1 -05}\n    {-1222977600 -18000 0 -05}\n    {-1209754800 -14400 1 -05}\n    {-1191355200 -18000 0 -05}\n    {-1178132400 -14400 0 -04}\n    {-870552000 -18000 0 -05}\n    {-865278000 -14400 0 -04}\n    {-718056000 -18000 0 -05}\n    {-713649600 -14400 0 -04}\n    {-36619200 -10800 1 -04}\n    {-23922000 -14400 0 -04}\n    {-3355200 -10800 1 -04}\n    {7527600 -14400 0 -04}\n    {24465600 -10800 1 -04}\n    {37767600 -14400 0 -04}\n    {55915200 -10800 1 -04}\n    {69217200 -14400 0 -04}\n    {87969600 -10800 1 -04}\n    {100666800 -14400 0 -04}\n    {118209600 -10800 1 -04}\n    {132116400 -14400 0 -04}\n    {150868800 -10800 1 -04}\n    {163566000 -14400 0 -04}\n    {182318400 -10800 1 -04}\n    {195620400 -14400 0 -04}\n    {213768000 -10800 1 -04}\n    {227070000 -14400 0 -04}\n    {245217600 -10800 1 -04}\n    {258519600 -14400 0 -04}\n    {277272000 -10800 1 -04}\n    {289969200 -14400 0 -04}\n    {308721600 -10800 1 -04}\n    {321418800 -14400 0 -04}\n    {340171200 -10800 1 -04}\n    {353473200 -14400 0 -04}\n    {371620800 -10800 1 -04}\n    {384922800 -14400 0 -04}\n    {403070400 -10800 1 -04}\n    {416372400 -14400 0 -04}\n    {434520000 -10800 1 -04}\n    {447822000 -14400 0 -04}\n    {466574400 -10800 1 -04}\n    {479271600 -14400 0 -04}\n    {498024000 -10800 1 -04}\n    {510721200 -14400 0 -04}\n    {529473600 -10800 1 -04}\n    {545194800 -14400 0 -04}\n    {560923200 -10800 1 -04}\n    {574225200 -14400 0 -04}\n    {592372800 -10800 1 -04}\n    {605674800 -14400 0 -04}\n    {624427200 -10800 1 -04}\n    {637124400 -14400 0 -04}\n    {653457600 -10800 1 -04}\n    {668574000 -14400 0 -04}\n    {687326400 -10800 1 -04}\n    {700628400 -14400 0 -04}\n    {718776000 -10800 1 -04}\n    {732078000 -14400 0 -04}\n    {750225600 -10800 1 -04}\n    {763527600 -14400 0 -04}\n    {781675200 -10800 1 -04}\n    {794977200 -14400 0 -04}\n    {813729600 -10800 1 -04}\n    {826426800 -14400 0 -04}\n    {845179200 -10800 1 -04}\n    {859690800 -14400 0 -04}\n    {876628800 -10800 1 -04}\n    {889930800 -14400 0 -04}\n    {906868800 -10800 1 -04}\n    {923194800 -14400 0 -04}\n    {939528000 -10800 1 -04}\n    {952830000 -14400 0 -04}\n    {971582400 -10800 1 -04}\n    {984279600 -14400 0 -04}\n    {1003032000 -10800 1 -04}\n    {1015729200 -14400 0 -04}\n    {1034481600 -10800 1 -04}\n    {1047178800 -14400 0 -04}\n    {1065931200 -10800 1 -04}\n    {1079233200 -14400 0 -04}\n    {1097380800 -10800 1 -04}\n    {1110682800 -14400 0 -04}\n    {1128830400 -10800 1 -04}\n    {1142132400 -14400 0 -04}\n    {1160884800 -10800 1 -04}\n    {1173582000 -14400 0 -04}\n    {1192334400 -10800 1 -04}\n    {1206846000 -14400 0 -04}\n    {1223784000 -10800 1 -04}\n    {1237086000 -14400 0 -04}\n    {1255233600 -10800 1 -04}\n    {1270350000 -14400 0 -04}\n    {1286683200 -10800 1 -04}\n    {1304823600 -14400 0 -04}\n    {1313899200 -10800 1 -04}\n    {1335668400 -14400 0 -04}\n    {1346558400 -10800 1 -04}\n    {1367118000 -14400 0 -04}\n    {1378612800 -10800 1 -04}\n    {1398567600 -14400 0 -04}\n    {1410062400 -10800 1 -04}\n    {1463281200 -14400 0 -04}\n    {1471147200 -10800 1 -04}\n    {1480820400 -10800 0 -03}\n}\n",
		"/tzdata/America/Rainy_River":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Rainy_River) {\n    {-9223372036854775808 -22696 0 LMT}\n    {-2366732504 -21600 0 CST}\n    {-1632067200 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-923248800 -18000 1 CDT}\n    {-880214400 -18000 0 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {136368000 -18000 1 CDT}\n    {152089200 -21600 0 CST}\n    {167817600 -18000 1 CDT}\n    {183538800 -21600 0 CST}\n    {199267200 -18000 1 CDT}\n    {215593200 -21600 0 CST}\n    {230716800 -18000 1 CDT}\n    {247042800 -21600 0 CST}\n    {262771200 -18000 1 CDT}\n    {278492400 -21600 0 CST}\n    {294220800 -18000 1 CDT}\n    {309942000 -21600 0 CST}\n    {325670400 -18000 1 CDT}\n    {341391600 -21600 0 CST}\n    {357120000 -18000 1 CDT}\n    {372841200 -21600 0 CST}\n    {388569600 -18000 1 CDT}\n    {404895600 -21600 0 CST}\n    {420019200 -18000 1 CDT}\n    {436345200 -21600 0 CST}\n    {452073600 -18000 1 CDT}\n    {467794800 -21600 0 CST}\n    {483523200 -18000 1 CDT}\n    {499244400 -21600 0 CST}\n    {514972800 -18000 1 CDT}\n    {530694000 -21600 0 CST}\n    {544608000 -18000 1 CDT}\n    {562143600 -21600 0 CST}\n    {576057600 -18000 1 CDT}\n    {594198000 -21600 0 CST}\n    {607507200 -18000 1 CDT}\n    {625647600 -21600 0 CST}\n    {638956800 -18000 1 CDT}\n    {657097200 -21600 0 CST}\n    {671011200 -18000 1 CDT}\n    {688546800 -21600 0 CST}\n    {702460800 -18000 1 CDT}\n    {719996400 -21600 0 CST}\n    {733910400 -18000 1 CDT}\n    {752050800 -21600 0 CST}\n    {765360000 -18000 1 CDT}\n    {783500400 -21600 0 CST}\n    {796809600 -18000 1 CDT}\n    {814950000 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846399600 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877849200 -21600 0 CST}\n    {891763200 -18000 1 CDT}\n    {909298800 -21600 0 CST}\n    {923212800 -18000 1 CDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972802800 -21600 0 CST}\n    {986112000 -18000 1 CDT}\n    {1004252400 -21600 0 CST}\n    {1018166400 -18000 1 CDT}\n    {1035702000 -21600 0 CST}\n    {1049616000 -18000 1 CDT}\n    {1067151600 -21600 0 CST}\n    {1081065600 -18000 1 CDT}\n    {1099206000 -21600 0 CST}\n    {1112515200 -18000 1 CDT}\n    {1130655600 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1173600000 -18000 1 CDT}\n    {1194159600 -21600 0 CST}\n    {1205049600 -18000 1 CDT}\n    {1225609200 -21600 0 CST}\n    {1236499200 -18000 1 CDT}\n    {1257058800 -21600 0 CST}\n    {1268553600 -18000 1 CDT}\n    {1289113200 -21600 0 CST}\n    {1300003200 -18000 1 CDT}\n    {1320562800 -21600 0 CST}\n    {1331452800 -18000 1 CDT}\n    {1352012400 -21600 0 CST}\n    {1362902400 -18000 1 CDT}\n    {1383462000 -21600 0 CST}\n    {1394352000 -18000 1 CDT}\n    {1414911600 -21600 0 CST}\n    {1425801600 -18000 1 CDT}\n    {1446361200 -21600 0 CST}\n    {1457856000 -18000 1 CDT}\n    {1478415600 -21600 0 CST}\n    {1489305600 -18000 1 CDT}\n    {1509865200 -21600 0 CST}\n    {1520755200 -18000 1 CDT}\n    {1541314800 -21600 0 CST}\n    {1552204800 -18000 1 CDT}\n    {1572764400 -21600 0 CST}\n    {1583654400 -18000 1 CDT}\n    {1604214000 -21600 0 CST}\n    {1615708800 -18000 1 CDT}\n    {1636268400 -21600 0 CST}\n    {1647158400 -18000 1 CDT}\n    {1667718000 -21600 0 CST}\n    {1678608000 -18000 1 CDT}\n    {1699167600 -21600 0 CST}\n    {1710057600 -18000 1 CDT}\n    {1730617200 -21600 0 CST}\n    {1741507200 -18000 1 CDT}\n    {1762066800 -21600 0 CST}\n    {1772956800 -18000 1 CDT}\n    {1793516400 -21600 0 CST}\n    {1805011200 -18000 1 CDT}\n    {1825570800 -21600 0 CST}\n    {1836460800 -18000 1 CDT}\n    {1857020400 -21600 0 CST}\n    {1867910400 -18000 1 CDT}\n    {1888470000 -21600 0 CST}\n    {1899360000 -18000 1 CDT}\n    {1919919600 -21600 0 CST}\n    {1930809600 -18000 1 CDT}\n    {1951369200 -21600 0 CST}\n    {1962864000 -18000 1 CDT}\n    {1983423600 -21600 0 CST}\n    {1994313600 -18000 1 CDT}\n    {2014873200 -21600 0 CST}\n    {2025763200 -18000 1 CDT}\n    {2046322800 -21600 0 CST}\n    {2057212800 -18000 1 CDT}\n    {2077772400 -21600 0 CST}\n    {2088662400 -18000 1 CDT}\n    {2109222000 -21600 0 CST}\n    {2120112000 -18000 1 CDT}\n    {2140671600 -21600 0 CST}\n    {2152166400 -18000 1 CDT}\n    {2172726000 -21600 0 CST}\n    {2183616000 -18000 1 CDT}\n    {2204175600 -21600 0 CST}\n    {2215065600 -18000 1 CDT}\n    {2235625200 -21600 0 CST}\n    {2246515200 -18000 1 CDT}\n    {2267074800 -21600 0 CST}\n    {2277964800 -18000 1 CDT}\n    {2298524400 -21600 0 CST}\n    {2309414400 -18000 1 CDT}\n    {2329974000 -21600 0 CST}\n    {2341468800 -18000 1 CDT}\n    {2362028400 -21600 0 CST}\n    {2372918400 -18000 1 CDT}\n    {2393478000 -21600 0 CST}\n    {2404368000 -18000 1 CDT}\n    {2424927600 -21600 0 CST}\n    {2435817600 -18000 1 CDT}\n    {2456377200 -21600 0 CST}\n    {2467267200 -18000 1 CDT}\n    {2487826800 -21600 0 CST}\n    {2499321600 -18000 1 CDT}\n    {2519881200 -21600 0 CST}\n    {2530771200 -18000 1 CDT}\n    {2551330800 -21600 0 CST}\n    {2562220800 -18000 1 CDT}\n    {2582780400 -21600 0 CST}\n    {2593670400 -18000 1 CDT}\n    {2614230000 -21600 0 CST}\n    {2625120000 -18000 1 CDT}\n    {2645679600 -21600 0 CST}\n    {2656569600 -18000 1 CDT}\n    {2677129200 -21600 0 CST}\n    {2688624000 -18000 1 CDT}\n    {2709183600 -21600 0 CST}\n    {2720073600 -18000 1 CDT}\n    {2740633200 -21600 0 CST}\n    {2751523200 -18000 1 CDT}\n    {2772082800 -21600 0 CST}\n    {2782972800 -18000 1 CDT}\n    {2803532400 -21600 0 CST}\n    {2814422400 -18000 1 CDT}\n    {2834982000 -21600 0 CST}\n    {2846476800 -18000 1 CDT}\n    {2867036400 -21600 0 CST}\n    {2877926400 -18000 1 CDT}\n    {2898486000 -21600 0 CST}\n    {2909376000 -18000 1 CDT}\n    {2929935600 -21600 0 CST}\n    {2940825600 -18000 1 CDT}\n    {2961385200 -21600 0 CST}\n    {2972275200 -18000 1 CDT}\n    {2992834800 -21600 0 CST}\n    {3003724800 -18000 1 CDT}\n    {3024284400 -21600 0 CST}\n    {3035779200 -18000 1 CDT}\n    {3056338800 -21600 0 CST}\n    {3067228800 -18000 1 CDT}\n    {3087788400 -21600 0 CST}\n    {3098678400 -18000 1 CDT}\n    {3119238000 -21600 0 CST}\n    {3130128000 -18000 1 CDT}\n    {3150687600 -21600 0 CST}\n    {3161577600 -18000 1 CDT}\n    {3182137200 -21600 0 CST}\n    {3193027200 -18000 1 CDT}\n    {3213586800 -21600 0 CST}\n    {3225081600 -18000 1 CDT}\n    {3245641200 -21600 0 CST}\n    {3256531200 -18000 1 CDT}\n    {3277090800 -21600 0 CST}\n    {3287980800 -18000 1 CDT}\n    {3308540400 -21600 0 CST}\n    {3319430400 -18000 1 CDT}\n    {3339990000 -21600 0 CST}\n    {3350880000 -18000 1 CDT}\n    {3371439600 -21600 0 CST}\n    {3382934400 -18000 1 CDT}\n    {3403494000 -21600 0 CST}\n    {3414384000 -18000 1 CDT}\n    {3434943600 -21600 0 CST}\n    {3445833600 -18000 1 CDT}\n    {3466393200 -21600 0 CST}\n    {3477283200 -18000 1 CDT}\n    {3497842800 -21600 0 CST}\n    {3508732800 -18000 1 CDT}\n    {3529292400 -21600 0 CST}\n    {3540182400 -18000 1 CDT}\n    {3560742000 -21600 0 CST}\n    {3572236800 -18000 1 CDT}\n    {3592796400 -21600 0 CST}\n    {3603686400 -18000 1 CDT}\n    {3624246000 -21600 0 CST}\n    {3635136000 -18000 1 CDT}\n    {3655695600 -21600 0 CST}\n    {3666585600 -18000 1 CDT}\n    {3687145200 -21600 0 CST}\n    {3698035200 -18000 1 CDT}\n    {3718594800 -21600 0 CST}\n    {3730089600 -18000 1 CDT}\n    {3750649200 -21600 0 CST}\n    {3761539200 -18000 1 CDT}\n    {3782098800 -21600 0 CST}\n    {3792988800 -18000 1 CDT}\n    {3813548400 -21600 0 CST}\n    {3824438400 -18000 1 CDT}\n    {3844998000 -21600 0 CST}\n    {3855888000 -18000 1 CDT}\n    {3876447600 -21600 0 CST}\n    {3887337600 -18000 1 CDT}\n    {3907897200 -21600 0 CST}\n    {3919392000 -18000 1 CDT}\n    {3939951600 -21600 0 CST}\n    {3950841600 -18000 1 CDT}\n    {3971401200 -21600 0 CST}\n    {3982291200 -18000 1 CDT}\n    {4002850800 -21600 0 CST}\n    {4013740800 -18000 1 CDT}\n    {4034300400 -21600 0 CST}\n    {4045190400 -18000 1 CDT}\n    {4065750000 -21600 0 CST}\n    {4076640000 -18000 1 CDT}\n    {4097199600 -21600 0 CST}\n}\n",
		"/tzdata/America/Rankin_Inlet":             "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Rankin_Inlet) {\n    {-9223372036854775808 0 0 -00}\n    {-410227200 -21600 0 CST}\n    {-147895200 -14400 1 CDDT}\n    {-131565600 -21600 0 CST}\n    {325670400 -18000 1 CDT}\n    {341391600 -21600 0 CST}\n    {357120000 -18000 1 CDT}\n    {372841200 -21600 0 CST}\n    {388569600 -18000 1 CDT}\n    {404895600 -21600 0 CST}\n    {420019200 -18000 1 CDT}\n    {436345200 -21600 0 CST}\n    {452073600 -18000 1 CDT}\n    {467794800 -21600 0 CST}\n    {483523200 -18000 1 CDT}\n    {499244400 -21600 0 CST}\n    {514972800 -18000 1 CDT}\n    {530694000 -21600 0 CST}\n    {544608000 -18000 1 CDT}\n    {562143600 -21600 0 CST}\n    {576057600 -18000 1 CDT}\n    {594198000 -21600 0 CST}\n    {607507200 -18000 1 CDT}\n    {625647600 -21600 0 CST}\n    {638956800 -18000 1 CDT}\n    {657097200 -21600 0 CST}\n    {671011200 -18000 1 CDT}\n    {688546800 -21600 0 CST}\n    {702460800 -18000 1 CDT}\n    {719996400 -21600 0 CST}\n    {733910400 -18000 1 CDT}\n    {752050800 -21600 0 CST}\n    {765360000 -18000 1 CDT}\n    {783500400 -21600 0 CST}\n    {796809600 -18000 1 CDT}\n    {814950000 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846399600 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877849200 -21600 0 CST}\n    {891763200 -18000 1 CDT}\n    {909298800 -21600 0 CST}\n    {923212800 -18000 1 CDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972806400 -18000 0 EST}\n    {986112000 -18000 0 CDT}\n    {1004252400 -21600 0 CST}\n    {1018166400 -18000 1 CDT}\n    {1035702000 -21600 0 CST}\n    {1049616000 -18000 1 CDT}\n    {1067151600 -21600 0 CST}\n    {1081065600 -18000 1 CDT}\n    {1099206000 -21600 0 CST}\n    {1112515200 -18000 1 CDT}\n    {1130655600 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1173600000 -18000 1 CDT}\n    {1194159600 -21600 0 CST}\n    {1205049600 -18000 1 CDT}\n    {1225609200 -21600 0 CST}\n    {1236499200 -18000 1 CDT}\n    {1257058800 -21600 0 CST}\n    {1268553600 -18000 1 CDT}\n    {1289113200 -21600 0 CST}\n    {1300003200 -18000 1 CDT}\n    {1320562800 -21600 0 CST}\n    {1331452800 -18000 1 CDT}\n    {1352012400 -21600 0 CST}\n    {1362902400 -18000 1 CDT}\n    {1383462000 -21600 0 CST}\n    {1394352000 -18000 1 CDT}\n    {1414911600 -21600 0 CST}\n    {1425801600 -18000 1 CDT}\n    {1446361200 -21600 0 CST}\n    {1457856000 -18000 1 CDT}\n    {1478415600 -21600 0 CST}\n    {1489305600 -18000 1 CDT}\n    {1509865200 -21600 0 CST}\n    {1520755200 -18000 1 CDT}\n    {1541314800 -21600 0 CST}\n    {1552204800 -18000 1 CDT}\n    {1572764400 -21600 0 CST}\n    {1583654400 -18000 1 CDT}\n    {1604214000 -21600 0 CST}\n    {1615708800 -18000 1 CDT}\n    {1636268400 -21600 0 CST}\n    {1647158400 -18000 1 CDT}\n    {1667718000 -21600 0 CST}\n    {1678608000 -18000 1 CDT}\n    {1699167600 -21600 0 CST}\n    {1710057600 -18000 1 CDT}\n    {1730617200 -21600 0 CST}\n    {1741507200 -18000 1 CDT}\n    {1762066800 -21600 0 CST}\n    {1772956800 -18000 1 CDT}\n    {1793516400 -21600 0 CST}\n    {1805011200 -18000 1 CDT}\n    {1825570800 -21600 0 CST}\n    {1836460800 -18000 1 CDT}\n    {1857020400 -21600 0 CST}\n    {1867910400 -18000 1 CDT}\n    {1888470000 -21600 0 CST}\n    {1899360000 -18000 1 CDT}\n    {1919919600 -21600 0 CST}\n    {1930809600 -18000 1 CDT}\n    {1951369200 -21600 0 CST}\n    {1962864000 -18000 1 CDT}\n    {1983423600 -21600 0 CST}\n    {1994313600 -18000 1 CDT}\n    {2014873200 -21600 0 CST}\n    {2025763200 -18000 1 CDT}\n    {2046322800 -21600 0 CST}\n    {2057212800 -18000 1 CDT}\n    {2077772400 -21600 0 CST}\n    {2088662400 -18000 1 CDT}\n    {2109222000 -21600 0 CST}\n    {2120112000 -18000 1 CDT}\n    {2140671600 -21600 0 CST}\n    {2152166400 -18000 1 CDT}\n    {2172726000 -21600 0 CST}\n    {2183616000 -18000 1 CDT}\n    {2204175600 -21600 0 CST}\n    {2215065600 -18000 1 CDT}\n    {2235625200 -21600 0 CST}\n    {2246515200 -18000 1 CDT}\n    {2267074800 -21600 0 CST}\n    {2277964800 -18000 1 CDT}\n    {2298524400 -21600 0 CST}\n    {2309414400 -18000 1 CDT}\n    {2329974000 -21600 0 CST}\n    {2341468800 -18000 1 CDT}\n    {2362028400 -21600 0 CST}\n    {2372918400 -18000 1 CDT}\n    {2393478000 -21600 0 CST}\n    {2404368000 -18000 1 CDT}\n    {2424927600 -21600 0 CST}\n    {2435817600 -18000 1 CDT}\n    {2456377200 -21600 0 CST}\n    {2467267200 -18000 1 CDT}\n    {2487826800 -21600 0 CST}\n    {2499321600 -18000 1 CDT}\n    {2519881200 -21600 0 CST}\n    {2530771200 -18000 1 CDT}\n    {2551330800 -21600 0 CST}\n    {2562220800 -18000 1 CDT}\n    {2582780400 -21600 0 CST}\n    {2593670400 -18000 1 CDT}\n    {2614230000 -21600 0 CST}\n    {2625120000 -18000 1 CDT}\n    {2645679600 -21600 0 CST}\n    {2656569600 -18000 1 CDT}\n    {2677129200 -21600 0 CST}\n    {2688624000 -18000 1 CDT}\n    {2709183600 -21600 0 CST}\n    {2720073600 -18000 1 CDT}\n    {2740633200 -21600 0 CST}\n    {2751523200 -18000 1 CDT}\n    {2772082800 -21600 0 CST}\n    {2782972800 -18000 1 CDT}\n    {2803532400 -21600 0 CST}\n    {2814422400 -18000 1 CDT}\n    {2834982000 -21600 0 CST}\n    {2846476800 -18000 1 CDT}\n    {2867036400 -21600 0 CST}\n    {2877926400 -18000 1 CDT}\n    {2898486000 -21600 0 CST}\n    {2909376000 -18000 1 CDT}\n    {2929935600 -21600 0 CST}\n    {2940825600 -18000 1 CDT}\n    {2961385200 -21600 0 CST}\n    {2972275200 -18000 1 CDT}\n    {2992834800 -21600 0 CST}\n    {3003724800 -18000 1 CDT}\n    {3024284400 -21600 0 CST}\n    {3035779200 -18000 1 CDT}\n    {3056338800 -21600 0 CST}\n    {3067228800 -18000 1 CDT}\n    {3087788400 -21600 0 CST}\n    {3098678400 -18000 1 CDT}\n    {3119238000 -21600 0 CST}\n    {3130128000 -18000 1 CDT}\n    {3150687600 -21600 0 CST}\n    {3161577600 -18000 1 CDT}\n    {3182137200 -21600 0 CST}\n    {3193027200 -18000 1 CDT}\n    {3213586800 -21600 0 CST}\n    {3225081600 -18000 1 CDT}\n    {3245641200 -21600 0 CST}\n    {3256531200 -18000 1 CDT}\n    {3277090800 -21600 0 CST}\n    {3287980800 -18000 1 CDT}\n    {3308540400 -21600 0 CST}\n    {3319430400 -18000 1 CDT}\n    {3339990000 -21600 0 CST}\n    {3350880000 -18000 1 CDT}\n    {3371439600 -21600 0 CST}\n    {3382934400 -18000 1 CDT}\n    {3403494000 -21600 0 CST}\n    {3414384000 -18000 1 CDT}\n    {3434943600 -21600 0 CST}\n    {3445833600 -18000 1 CDT}\n    {3466393200 -21600 0 CST}\n    {3477283200 -18000 1 CDT}\n    {3497842800 -21600 0 CST}\n    {3508732800 -18000 1 CDT}\n    {3529292400 -21600 0 CST}\n    {3540182400 -18000 1 CDT}\n    {3560742000 -21600 0 CST}\n    {3572236800 -18000 1 CDT}\n    {3592796400 -21600 0 CST}\n    {3603686400 -18000 1 CDT}\n    {3624246000 -21600 0 CST}\n    {3635136000 -18000 1 CDT}\n    {3655695600 -21600 0 CST}\n    {3666585600 -18000 1 CDT}\n    {3687145200 -21600 0 CST}\n    {3698035200 -18000 1 CDT}\n    {3718594800 -21600 0 CST}\n    {3730089600 -18000 1 CDT}\n    {3750649200 -21600 0 CST}\n    {3761539200 -18000 1 CDT}\n    {3782098800 -21600 0 CST}\n    {3792988800 -18000 1 CDT}\n    {3813548400 -21600 0 CST}\n    {3824438400 -18000 1 CDT}\n    {3844998000 -21600 0 CST}\n    {3855888000 -18000 1 CDT}\n    {3876447600 -21600 0 CST}\n    {3887337600 -18000 1 CDT}\n    {3907897200 -21600 0 CST}\n    {3919392000 -18000 1 CDT}\n    {3939951600 -21600 0 CST}\n    {3950841600 -18000 1 CDT}\n    {3971401200 -21600 0 CST}\n    {3982291200 -18000 1 CDT}\n    {4002850800 -21600 0 CST}\n    {4013740800 -18000 1 CDT}\n    {4034300400 -21600 0 CST}\n    {4045190400 -18000 1 CDT}\n    {4065750000 -21600 0 CST}\n    {4076640000 -18000 1 CDT}\n    {4097199600 -21600 0 CST}\n}\n",
		"/tzdata/America/Recife":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Recife) {\n    {-9223372036854775808 -8376 0 LMT}\n    {-1767217224 -10800 0 -03}\n    {-1206957600 -7200 1 -03}\n    {-1191362400 -10800 0 -03}\n    {-1175374800 -7200 1 -03}\n    {-1159826400 -10800 0 -03}\n    {-633819600 -7200 1 -03}\n    {-622069200 -10800 0 -03}\n    {-602283600 -7200 1 -03}\n    {-591832800 -10800 0 -03}\n    {-570747600 -7200 1 -03}\n    {-560210400 -10800 0 -03}\n    {-539125200 -7200 1 -03}\n    {-531352800 -10800 0 -03}\n    {-191365200 -7200 1 -03}\n    {-184197600 -10800 0 -03}\n    {-155163600 -7200 1 -03}\n    {-150069600 -10800 0 -03}\n    {-128898000 -7200 1 -03}\n    {-121125600 -10800 0 -03}\n    {-99954000 -7200 1 -03}\n    {-89589600 -10800 0 -03}\n    {-68418000 -7200 1 -03}\n    {-57967200 -10800 0 -03}\n    {499748400 -7200 1 -03}\n    {511236000 -10800 0 -03}\n    {530593200 -7200 1 -03}\n    {540266400 -10800 0 -03}\n    {562129200 -7200 1 -03}\n    {571197600 -10800 0 -03}\n    {592974000 -7200 1 -03}\n    {602042400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {634701600 -10800 0 -03}\n    {653536800 -10800 0 -03}\n    {938660400 -10800 0 -03}\n    {938919600 -7200 1 -03}\n    {951616800 -10800 0 -03}\n    {970974000 -7200 1 -03}\n    {971575200 -10800 0 -03}\n    {1000350000 -10800 0 -03}\n    {1003028400 -7200 1 -03}\n    {1013911200 -10800 0 -03}\n    {1033437600 -10800 0 -03}\n}\n",
		"/tzdata/America/Regina":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Regina) {\n    {-9223372036854775808 -25116 0 LMT}\n    {-2030202084 -25200 0 MST}\n    {-1632063600 -21600 1 MDT}\n    {-1615132800 -25200 0 MST}\n    {-1251651600 -21600 1 MDT}\n    {-1238349600 -25200 0 MST}\n    {-1220202000 -21600 1 MDT}\n    {-1206900000 -25200 0 MST}\n    {-1188752400 -21600 1 MDT}\n    {-1175450400 -25200 0 MST}\n    {-1156698000 -21600 1 MDT}\n    {-1144000800 -25200 0 MST}\n    {-1125248400 -21600 1 MDT}\n    {-1111946400 -25200 0 MST}\n    {-1032714000 -21600 1 MDT}\n    {-1016992800 -25200 0 MST}\n    {-1001264400 -21600 1 MDT}\n    {-986148000 -25200 0 MST}\n    {-969814800 -21600 1 MDT}\n    {-954093600 -25200 0 MST}\n    {-937760400 -21600 1 MDT}\n    {-922039200 -25200 0 MST}\n    {-906310800 -21600 1 MDT}\n    {-890589600 -25200 0 MST}\n    {-880210800 -21600 1 MWT}\n    {-769395600 -21600 1 MPT}\n    {-765388800 -25200 0 MST}\n    {-748450800 -21600 1 MDT}\n    {-732729600 -25200 0 MST}\n    {-715791600 -21600 1 MDT}\n    {-702489600 -25200 0 MST}\n    {-684342000 -21600 1 MDT}\n    {-671040000 -25200 0 MST}\n    {-652892400 -21600 1 MDT}\n    {-639590400 -25200 0 MST}\n    {-620838000 -21600 1 MDT}\n    {-608140800 -25200 0 MST}\n    {-589388400 -21600 1 MDT}\n    {-576086400 -25200 0 MST}\n    {-557938800 -21600 1 MDT}\n    {-544636800 -25200 0 MST}\n    {-526489200 -21600 1 MDT}\n    {-513187200 -25200 0 MST}\n    {-495039600 -21600 1 MDT}\n    {-481737600 -25200 0 MST}\n    {-463590000 -21600 1 MDT}\n    {-450288000 -25200 0 MST}\n    {-431535600 -21600 1 MDT}\n    {-418233600 -25200 0 MST}\n    {-400086000 -21600 1 MDT}\n    {-386784000 -25200 0 MST}\n    {-337186800 -21600 1 MDT}\n    {-321465600 -25200 0 MST}\n    {-305737200 -21600 0 CST}\n}\n",
		"/tzdata/America/Resolute":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Resolute) {\n    {-9223372036854775808 0 0 -00}\n    {-704937600 -21600 0 CST}\n    {-147895200 -14400 1 CDDT}\n    {-131565600 -21600 0 CST}\n    {325670400 -18000 1 CDT}\n    {341391600 -21600 0 CST}\n    {357120000 -18000 1 CDT}\n    {372841200 -21600 0 CST}\n    {388569600 -18000 1 CDT}\n    {404895600 -21600 0 CST}\n    {420019200 -18000 1 CDT}\n    {436345200 -21600 0 CST}\n    {452073600 -18000 1 CDT}\n    {467794800 -21600 0 CST}\n    {483523200 -18000 1 CDT}\n    {499244400 -21600 0 CST}\n    {514972800 -18000 1 CDT}\n    {530694000 -21600 0 CST}\n    {544608000 -18000 1 CDT}\n    {562143600 -21600 0 CST}\n    {576057600 -18000 1 CDT}\n    {594198000 -21600 0 CST}\n    {607507200 -18000 1 CDT}\n    {625647600 -21600 0 CST}\n    {638956800 -18000 1 CDT}\n    {657097200 -21600 0 CST}\n    {671011200 -18000 1 CDT}\n    {688546800 -21600 0 CST}\n    {702460800 -18000 1 CDT}\n    {719996400 -21600 0 CST}\n    {733910400 -18000 1 CDT}\n    {752050800 -21600 0 CST}\n    {765360000 -18000 1 CDT}\n    {783500400 -21600 0 CST}\n    {796809600 -18000 1 CDT}\n    {814950000 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846399600 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877849200 -21600 0 CST}\n    {891763200 -18000 1 CDT}\n    {909298800 -21600 0 CST}\n    {923212800 -18000 1 CDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972806400 -18000 0 EST}\n    {986112000 -18000 0 CDT}\n    {1004252400 -21600 0 CST}\n    {1018166400 -18000 1 CDT}\n    {1035702000 -21600 0 CST}\n    {1049616000 -18000 1 CDT}\n    {1067151600 -21600 0 CST}\n    {1081065600 -18000 1 CDT}\n    {1099206000 -21600 0 CST}\n    {1112515200 -18000 1 CDT}\n    {1130655600 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162108800 -18000 0 EST}\n    {1173600000 -18000 0 CDT}\n    {1194159600 -21600 0 CST}\n    {1205049600 -18000 1 CDT}\n    {1225609200 -21600 0 CST}\n    {1236499200 -18000 1 CDT}\n    {1257058800 -21600 0 CST}\n    {1268553600 -18000 1 CDT}\n    {1289113200 -21600 0 CST}\n    {1300003200 -18000 1 CDT}\n    {1320562800 -21600 0 CST}\n    {1331452800 -18000 1 CDT}\n    {1352012400 -21600 0 CST}\n    {1362902400 -18000 1 CDT}\n    {1383462000 -21600 0 CST}\n    {1394352000 -18000 1 CDT}\n    {1414911600 -21600 0 CST}\n    {1425801600 -18000 1 CDT}\n    {1446361200 -21600 0 CST}\n    {1457856000 -18000 1 CDT}\n    {1478415600 -21600 0 CST}\n    {1489305600 -18000 1 CDT}\n    {1509865200 -21600 0 CST}\n    {1520755200 -18000 1 CDT}\n    {1541314800 -21600 0 CST}\n    {1552204800 -18000 1 CDT}\n    {1572764400 -21600 0 CST}\n    {1583654400 -18000 1 CDT}\n    {1604214000 -21600 0 CST}\n    {1615708800 -18000 1 CDT}\n    {1636268400 -21600 0 CST}\n    {1647158400 -18000 1 CDT}\n    {1667718000 -21600 0 CST}\n    {1678608000 -18000 1 CDT}\n    {1699167600 -21600 0 CST}\n    {1710057600 -18000 1 CDT}\n    {1730617200 -21600 0 CST}\n    {1741507200 -18000 1 CDT}\n    {1762066800 -21600 0 CST}\n    {1772956800 -18000 1 CDT}\n    {1793516400 -21600 0 CST}\n    {1805011200 -18000 1 CDT}\n    {1825570800 -21600 0 CST}\n    {1836460800 -18000 1 CDT}\n    {1857020400 -21600 0 CST}\n    {1867910400 -18000 1 CDT}\n    {1888470000 -21600 0 CST}\n    {1899360000 -18000 1 CDT}\n    {1919919600 -21600 0 CST}\n    {1930809600 -18000 1 CDT}\n    {1951369200 -21600 0 CST}\n    {1962864000 -18000 1 CDT}\n    {1983423600 -21600 0 CST}\n    {1994313600 -18000 1 CDT}\n    {2014873200 -21600 0 CST}\n    {2025763200 -18000 1 CDT}\n    {2046322800 -21600 0 CST}\n    {2057212800 -18000 1 CDT}\n    {2077772400 -21600 0 CST}\n    {2088662400 -18000 1 CDT}\n    {2109222000 -21600 0 CST}\n    {2120112000 -18000 1 CDT}\n    {2140671600 -21600 0 CST}\n    {2152166400 -18000 1 CDT}\n    {2172726000 -21600 0 CST}\n    {2183616000 -18000 1 CDT}\n    {2204175600 -21600 0 CST}\n    {2215065600 -18000 1 CDT}\n    {2235625200 -21600 0 CST}\n    {2246515200 -18000 1 CDT}\n    {2267074800 -21600 0 CST}\n    {2277964800 -18000 1 CDT}\n    {2298524400 -21600 0 CST}\n    {2309414400 -18000 1 CDT}\n    {2329974000 -21600 0 CST}\n    {2341468800 -18000 1 CDT}\n    {2362028400 -21600 0 CST}\n    {2372918400 -18000 1 CDT}\n    {2393478000 -21600 0 CST}\n    {2404368000 -18000 1 CDT}\n    {2424927600 -21600 0 CST}\n    {2435817600 -18000 1 CDT}\n    {2456377200 -21600 0 CST}\n    {2467267200 -18000 1 CDT}\n    {2487826800 -21600 0 CST}\n    {2499321600 -18000 1 CDT}\n    {2519881200 -21600 0 CST}\n    {2530771200 -18000 1 CDT}\n    {2551330800 -21600 0 CST}\n    {2562220800 -18000 1 CDT}\n    {2582780400 -21600 0 CST}\n    {2593670400 -18000 1 CDT}\n    {2614230000 -21600 0 CST}\n    {2625120000 -18000 1 CDT}\n    {2645679600 -21600 0 CST}\n    {2656569600 -18000 1 CDT}\n    {2677129200 -21600 0 CST}\n    {2688624000 -18000 1 CDT}\n    {2709183600 -21600 0 CST}\n    {2720073600 -18000 1 CDT}\n    {2740633200 -21600 0 CST}\n    {2751523200 -18000 1 CDT}\n    {2772082800 -21600 0 CST}\n    {2782972800 -18000 1 CDT}\n    {2803532400 -21600 0 CST}\n    {2814422400 -18000 1 CDT}\n    {2834982000 -21600 0 CST}\n    {2846476800 -18000 1 CDT}\n    {2867036400 -21600 0 CST}\n    {2877926400 -18000 1 CDT}\n    {2898486000 -21600 0 CST}\n    {2909376000 -18000 1 CDT}\n    {2929935600 -21600 0 CST}\n    {2940825600 -18000 1 CDT}\n    {2961385200 -21600 0 CST}\n    {2972275200 -18000 1 CDT}\n    {2992834800 -21600 0 CST}\n    {3003724800 -18000 1 CDT}\n    {3024284400 -21600 0 CST}\n    {3035779200 -18000 1 CDT}\n    {3056338800 -21600 0 CST}\n    {3067228800 -18000 1 CDT}\n    {3087788400 -21600 0 CST}\n    {3098678400 -18000 1 CDT}\n    {3119238000 -21600 0 CST}\n    {3130128000 -18000 1 CDT}\n    {3150687600 -21600 0 CST}\n    {3161577600 -18000 1 CDT}\n    {3182137200 -21600 0 CST}\n    {3193027200 -18000 1 CDT}\n    {3213586800 -21600 0 CST}\n    {3225081600 -18000 1 CDT}\n    {3245641200 -21600 0 CST}\n    {3256531200 -18000 1 CDT}\n    {3277090800 -21600 0 CST}\n    {3287980800 -18000 1 CDT}\n    {3308540400 -21600 0 CST}\n    {3319430400 -18000 1 CDT}\n    {3339990000 -21600 0 CST}\n    {3350880000 -18000 1 CDT}\n    {3371439600 -21600 0 CST}\n    {3382934400 -18000 1 CDT}\n    {3403494000 -21600 0 CST}\n    {3414384000 -18000 1 CDT}\n    {3434943600 -21600 0 CST}\n    {3445833600 -18000 1 CDT}\n    {3466393200 -21600 0 CST}\n    {3477283200 -18000 1 CDT}\n    {3497842800 -21600 0 CST}\n    {3508732800 -18000 1 CDT}\n    {3529292400 -21600 0 CST}\n    {3540182400 -18000 1 CDT}\n    {3560742000 -21600 0 CST}\n    {3572236800 -18000 1 CDT}\n    {3592796400 -21600 0 CST}\n    {3603686400 -18000 1 CDT}\n    {3624246000 -21600 0 CST}\n    {3635136000 -18000 1 CDT}\n    {3655695600 -21600 0 CST}\n    {3666585600 -18000 1 CDT}\n    {3687145200 -21600 0 CST}\n    {3698035200 -18000 1 CDT}\n    {3718594800 -21600 0 CST}\n    {3730089600 -18000 1 CDT}\n    {3750649200 -21600 0 CST}\n    {3761539200 -18000 1 CDT}\n    {3782098800 -21600 0 CST}\n    {3792988800 -18000 1 CDT}\n    {3813548400 -21600 0 CST}\n    {3824438400 -18000 1 CDT}\n    {3844998000 -21600 0 CST}\n    {3855888000 -18000 1 CDT}\n    {3876447600 -21600 0 CST}\n    {3887337600 -18000 1 CDT}\n    {3907897200 -21600 0 CST}\n    {3919392000 -18000 1 CDT}\n    {3939951600 -21600 0 CST}\n    {3950841600 -18000 1 CDT}\n    {3971401200 -21600 0 CST}\n    {3982291200 -18000 1 CDT}\n    {4002850800 -21600 0 CST}\n    {4013740800 -18000 1 CDT}\n    {4034300400 -21600 0 CST}\n    {4045190400 -18000 1 CDT}\n    {4065750000 -21600 0 CST}\n    {4076640000 -18000 1 CDT}\n    {4097199600 -21600 0 CST}\n}\n",
		"/tzdata/America/Rio_Branco":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Rio_Branco) {\n    {-9223372036854775808 -16272 0 LMT}\n    {-1767209328 -18000 0 -05}\n    {-1206950400 -14400 1 -05}\n    {-1191355200 -18000 0 -05}\n    {-1175367600 -14400 1 -05}\n    {-1159819200 -18000 0 -05}\n    {-633812400 -14400 1 -05}\n    {-622062000 -18000 0 -05}\n    {-602276400 -14400 1 -05}\n    {-591825600 -18000 0 -05}\n    {-570740400 -14400 1 -05}\n    {-560203200 -18000 0 -05}\n    {-539118000 -14400 1 -05}\n    {-531345600 -18000 0 -05}\n    {-191358000 -14400 1 -05}\n    {-184190400 -18000 0 -05}\n    {-155156400 -14400 1 -05}\n    {-150062400 -18000 0 -05}\n    {-128890800 -14400 1 -05}\n    {-121118400 -18000 0 -05}\n    {-99946800 -14400 1 -05}\n    {-89582400 -18000 0 -05}\n    {-68410800 -14400 1 -05}\n    {-57960000 -18000 0 -05}\n    {499755600 -14400 1 -05}\n    {511243200 -18000 0 -05}\n    {530600400 -14400 1 -05}\n    {540273600 -18000 0 -05}\n    {562136400 -14400 1 -05}\n    {571204800 -18000 0 -05}\n    {590040000 -18000 0 -05}\n    {1214283600 -14400 0 -04}\n    {1384056000 -18000 0 -05}\n}\n",
		"/tzdata/America/Rosario":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Argentina/Cordoba)]} {\n    LoadTimeZoneFile America/Argentina/Cordoba\n}\nset TZData(:America/Rosario) $TZData(:America/Argentina/Cordoba)\n",
		"/tzdata/America/Santa_Isabel":             "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Tijuana)]} {\n    LoadTimeZoneFile America/Tijuana\n}\nset TZData(:America/Santa_Isabel) $TZData(:America/Tijuana)\n",
		"/tzdata/America/Santarem":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Santarem) {\n    {-9223372036854775808 -13128 0 LMT}\n    {-1767212472 -14400 0 -04}\n    {-1206954000 -10800 1 -04}\n    {-1191358800 -14400 0 -04}\n    {-1175371200 -10800 1 -04}\n    {-1159822800 -14400 0 -04}\n    {-633816000 -10800 1 -04}\n    {-622065600 -14400 0 -04}\n    {-602280000 -10800 1 -04}\n    {-591829200 -14400 0 -04}\n    {-570744000 -10800 1 -04}\n    {-560206800 -14400 0 -04}\n    {-539121600 -10800 1 -04}\n    {-531349200 -14400 0 -04}\n    {-191361600 -10800 1 -04}\n    {-184194000 -14400 0 -04}\n    {-155160000 -10800 1 -04}\n    {-150066000 -14400 0 -04}\n    {-128894400 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-99950400 -10800 1 -04}\n    {-89586000 -14400 0 -04}\n    {-68414400 -10800 1 -04}\n    {-57963600 -14400 0 -04}\n    {499752000 -10800 1 -04}\n    {511239600 -14400 0 -04}\n    {530596800 -10800 1 -04}\n    {540270000 -14400 0 -04}\n    {562132800 -10800 1 -04}\n    {571201200 -14400 0 -04}\n    {590036400 -14400 0 -04}\n    {1214280000 -10800 0 -03}\n}\n",
		"/tzdata/America/Santiago":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Santiago) {\n    {-9223372036854775808 -16966 0 LMT}\n    {-2524504634 -16966 0 SMT}\n    {-1892661434 -18000 0 -05}\n    {-1688410800 -16966 0 SMT}\n    {-1619205434 -14400 0 -04}\n    {-1593806400 -16966 0 SMT}\n    {-1335986234 -18000 0 -05}\n    {-1335985200 -14400 1 -05}\n    {-1317585600 -18000 0 -05}\n    {-1304362800 -14400 1 -05}\n    {-1286049600 -18000 0 -05}\n    {-1272826800 -14400 1 -05}\n    {-1254513600 -18000 0 -05}\n    {-1241290800 -14400 1 -05}\n    {-1222977600 -18000 0 -05}\n    {-1209754800 -14400 1 -05}\n    {-1191355200 -18000 0 -05}\n    {-1178132400 -14400 0 -04}\n    {-870552000 -18000 0 -05}\n    {-865278000 -14400 0 -04}\n    {-740520000 -10800 1 -03}\n    {-736376400 -14400 0 -04}\n    {-718056000 -18000 0 -05}\n    {-713649600 -14400 0 -04}\n    {-36619200 -10800 1 -04}\n    {-23922000 -14400 0 -04}\n    {-3355200 -10800 1 -04}\n    {7527600 -14400 0 -04}\n    {24465600 -10800 1 -04}\n    {37767600 -14400 0 -04}\n    {55915200 -10800 1 -04}\n    {69217200 -14400 0 -04}\n    {87969600 -10800 1 -04}\n    {100666800 -14400 0 -04}\n    {118209600 -10800 1 -04}\n    {132116400 -14400 0 -04}\n    {150868800 -10800 1 -04}\n    {163566000 -14400 0 -04}\n    {182318400 -10800 1 -04}\n    {195620400 -14400 0 -04}\n    {213768000 -10800 1 -04}\n    {227070000 -14400 0 -04}\n    {245217600 -10800 1 -04}\n    {258519600 -14400 0 -04}\n    {277272000 -10800 1 -04}\n    {289969200 -14400 0 -04}\n    {308721600 -10800 1 -04}\n    {321418800 -14400 0 -04}\n    {340171200 -10800 1 -04}\n    {353473200 -14400 0 -04}\n    {371620800 -10800 1 -04}\n    {384922800 -14400 0 -04}\n    {403070400 -10800 1 -04}\n    {416372400 -14400 0 -04}\n    {434520000 -10800 1 -04}\n    {447822000 -14400 0 -04}\n    {466574400 -10800 1 -04}\n    {479271600 -14400 0 -04}\n    {498024000 -10800 1 -04}\n    {510721200 -14400 0 -04}\n    {529473600 -10800 1 -04}\n    {545194800 -14400 0 -04}\n    {560923200 -10800 1 -04}\n    {574225200 -14400 0 -04}\n    {592372800 -10800 1 -04}\n    {605674800 -14400 0 -04}\n    {624427200 -10800 1 -04}\n    {637124400 -14400 0 -04}\n    {653457600 -10800 1 -04}\n    {668574000 -14400 0 -04}\n    {687326400 -10800 1 -04}\n    {700628400 -14400 0 -04}\n    {718776000 -10800 1 -04}\n    {732078000 -14400 0 -04}\n    {750225600 -10800 1 -04}\n    {763527600 -14400 0 -04}\n    {781675200 -10800 1 -04}\n    {794977200 -14400 0 -04}\n    {813729600 -10800 1 -04}\n    {826426800 -14400 0 -04}\n    {845179200 -10800 1 -04}\n    {859690800 -14400 0 -04}\n    {876628800 -10800 1 -04}\n    {889930800 -14400 0 -04}\n    {906868800 -10800 1 -04}\n    {923194800 -14400 0 -04}\n    {939528000 -10800 1 -04}\n    {952830000 -14400 0 -04}\n    {971582400 -10800 1 -04}\n    {984279600 -14400 0 -04}\n    {1003032000 -10800 1 -04}\n    {1015729200 -14400 0 -04}\n    {1034481600 -10800 1 -04}\n    {1047178800 -14400 0 -04}\n    {1065931200 -10800 1 -04}\n    {1079233200 -14400 0 -04}\n    {1097380800 -10800 1 -04}\n    {1110682800 -14400 0 -04}\n    {1128830400 -10800 1 -04}\n    {1142132400 -14400 0 -04}\n    {1160884800 -10800 1 -04}\n    {1173582000 -14400 0 -04}\n    {1192334400 -10800 1 -04}\n    {1206846000 -14400 0 -04}\n    {1223784000 -10800 1 -04}\n    {1237086000 -14400 0 -04}\n    {1255233600 -10800 1 -04}\n    {1270350000 -14400 0 -04}\n    {1286683200 -10800 1 -04}\n    {1304823600 -14400 0 -04}\n    {1313899200 -10800 1 -04}\n    {1335668400 -14400 0 -04}\n    {1346558400 -10800 1 -04}\n    {1367118000 -14400 0 -04}\n    {1378612800 -10800 1 -04}\n    {1398567600 -14400 0 -04}\n    {1410062400 -10800 1 -04}\n    {1463281200 -14400 0 -04}\n    {1471147200 -10800 1 -04}\n    {1494730800 -14400 0 -04}\n    {1502596800 -10800 1 -04}\n    {1526180400 -14400 0 -04}\n    {1534046400 -10800 1 -04}\n    {1554606000 -14400 0 -04}\n    {1567915200 -10800 1 -04}\n    {1586055600 -14400 0 -04}\n    {1599364800 -10800 1 -04}\n    {1617505200 -14400 0 -04}\n    {1630814400 -10800 1 -04}\n    {1648954800 -14400 0 -04}\n    {1662264000 -10800 1 -04}\n    {1680404400 -14400 0 -04}\n    {1693713600 -10800 1 -04}\n    {1712458800 -14400 0 -04}\n    {1725768000 -10800 1 -04}\n    {1743908400 -14400 0 -04}\n    {1757217600 -10800 1 -04}\n    {1775358000 -14400 0 -04}\n    {1788667200 -10800 1 -04}\n    {1806807600 -14400 0 -04}\n    {1820116800 -10800 1 -04}\n    {1838257200 -14400 0 -04}\n    {1851566400 -10800 1 -04}\n    {1870311600 -14400 0 -04}\n    {1883016000 -10800 1 -04}\n    {1901761200 -14400 0 -04}\n    {1915070400 -10800 1 -04}\n    {1933210800 -14400 0 -04}\n    {1946520000 -10800 1 -04}\n    {1964660400 -14400 0 -04}\n    {1977969600 -10800 1 -04}\n    {1996110000 -14400 0 -04}\n    {2009419200 -10800 1 -04}\n    {2027559600 -14400 0 -04}\n    {2040868800 -10800 1 -04}\n    {2059614000 -14400 0 -04}\n    {2072318400 -10800 1 -04}\n    {2091063600 -14400 0 -04}\n    {2104372800 -10800 1 -04}\n    {2122513200 -14400 0 -04}\n    {2135822400 -10800 1 -04}\n    {2153962800 -14400 0 -04}\n    {2167272000 -10800 1 -04}\n    {2185412400 -14400 0 -04}\n    {2198721600 -10800 1 -04}\n    {2217466800 -14400 0 -04}\n    {2230171200 -10800 1 -04}\n    {2248916400 -14400 0 -04}\n    {2262225600 -10800 1 -04}\n    {2280366000 -14400 0 -04}\n    {2293675200 -10800 1 -04}\n    {2311815600 -14400 0 -04}\n    {2325124800 -10800 1 -04}\n    {2343265200 -14400 0 -04}\n    {2356574400 -10800 1 -04}\n    {2374714800 -14400 0 -04}\n    {2388024000 -10800 1 -04}\n    {2406769200 -14400 0 -04}\n    {2419473600 -10800 1 -04}\n    {2438218800 -14400 0 -04}\n    {2451528000 -10800 1 -04}\n    {2469668400 -14400 0 -04}\n    {2482977600 -10800 1 -04}\n    {2501118000 -14400 0 -04}\n    {2514427200 -10800 1 -04}\n    {2532567600 -14400 0 -04}\n    {2545876800 -10800 1 -04}\n    {2564017200 -14400 0 -04}\n    {2577326400 -10800 1 -04}\n    {2596071600 -14400 0 -04}\n    {2609380800 -10800 1 -04}\n    {2627521200 -14400 0 -04}\n    {2640830400 -10800 1 -04}\n    {2658970800 -14400 0 -04}\n    {2672280000 -10800 1 -04}\n    {2690420400 -14400 0 -04}\n    {2703729600 -10800 1 -04}\n    {2721870000 -14400 0 -04}\n    {2735179200 -10800 1 -04}\n    {2753924400 -14400 0 -04}\n    {2766628800 -10800 1 -04}\n    {2785374000 -14400 0 -04}\n    {2798683200 -10800 1 -04}\n    {2816823600 -14400 0 -04}\n    {2830132800 -10800 1 -04}\n    {2848273200 -14400 0 -04}\n    {2861582400 -10800 1 -04}\n    {2879722800 -14400 0 -04}\n    {2893032000 -10800 1 -04}\n    {2911172400 -14400 0 -04}\n    {2924481600 -10800 1 -04}\n    {2943226800 -14400 0 -04}\n    {2955931200 -10800 1 -04}\n    {2974676400 -14400 0 -04}\n    {2987985600 -10800 1 -04}\n    {3006126000 -14400 0 -04}\n    {3019435200 -10800 1 -04}\n    {3037575600 -14400 0 -04}\n    {3050884800 -10800 1 -04}\n    {3069025200 -14400 0 -04}\n    {3082334400 -10800 1 -04}\n    {3101079600 -14400 0 -04}\n    {3113784000 -10800 1 -04}\n    {3132529200 -14400 0 -04}\n    {3145838400 -10800 1 -04}\n    {3163978800 -14400 0 -04}\n    {3177288000 -10800 1 -04}\n    {3195428400 -14400 0 -04}\n    {3208737600 -10800 1 -04}\n    {3226878000 -14400 0 -04}\n    {3240187200 -10800 1 -04}\n    {3258327600 -14400 0 -04}\n    {3271636800 -10800 1 -04}\n    {3290382000 -14400 0 -04}\n    {3303086400 -10800 1 -04}\n    {3321831600 -14400 0 -04}\n    {3335140800 -10800 1 -04}\n    {3353281200 -14400 0 -04}\n    {3366590400 -10800 1 -04}\n    {3384730800 -14400 0 -04}\n    {3398040000 -10800 1 -04}\n    {3416180400 -14400 0 -04}\n    {3429489600 -10800 1 -04}\n    {3447630000 -14400 0 -04}\n    {3460939200 -10800 1 -04}\n    {3479684400 -14400 0 -04}\n    {3492993600 -10800 1 -04}\n    {3511134000 -14400 0 -04}\n    {3524443200 -10800 1 -04}\n    {3542583600 -14400 0 -04}\n    {3555892800 -10800 1 -04}\n    {3574033200 -14400 0 -04}\n    {3587342400 -10800 1 -04}\n    {3605482800 -14400 0 -04}\n    {3618792000 -10800 1 -04}\n    {3637537200 -14400 0 -04}\n    {3650241600 -10800 1 -04}\n    {3668986800 -14400 0 -04}\n    {3682296000 -10800 1 -04}\n    {3700436400 -14400 0 -04}\n    {3713745600 -10800 1 -04}\n    {3731886000 -14400 0 -04}\n    {3745195200 -10800 1 -04}\n    {3763335600 -14400 0 -04}\n    {3776644800 -10800 1 -04}\n    {3794785200 -14400 0 -04}\n    {3808094400 -10800 1 -04}\n    {3826839600 -14400 0 -04}\n    {3839544000 -10800 1 -04}\n    {3858289200 -14400 0 -04}\n    {3871598400 -10800 1 -04}\n    {3889738800 -14400 0 -04}\n    {3903048000 -10800 1 -04}\n    {3921188400 -14400 0 -04}\n    {3934497600 -10800 1 -04}\n    {3952638000 -14400 0 -04}\n    {3965947200 -10800 1 -04}\n    {3984692400 -14400 0 -04}\n    {3997396800 -10800 1 -04}\n    {4016142000 -14400 0 -04}\n    {4029451200 -10800 1 -04}\n    {4047591600 -14400 0 -04}\n    {4060900800 -10800 1 -04}\n    {4079041200 -14400 0 -04}\n    {4092350400 -10800 1 -04}\n}\n",
		"/tzdata/America/Santo_Domingo":            "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Santo_Domingo) {\n    {-9223372036854775808 -16776 0 LMT}\n    {-2524504824 -16800 0 SDMT}\n    {-1159773600 -18000 0 EST}\n    {-100119600 -14400 1 EDT}\n    {-89668800 -18000 0 EST}\n    {-5770800 -16200 1 -0430}\n    {4422600 -18000 0 EST}\n    {25678800 -16200 1 -0430}\n    {33193800 -18000 0 EST}\n    {57733200 -16200 1 -0430}\n    {64816200 -18000 0 EST}\n    {89182800 -16200 1 -0430}\n    {96438600 -18000 0 EST}\n    {120632400 -16200 1 -0430}\n    {127974600 -18000 0 EST}\n    {152082000 -14400 0 AST}\n    {975823200 -14400 0 AST}\n}\n",
		"/tzdata/America/Sao_Paulo":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Sao_Paulo) {\n    {-9223372036854775808 -11188 0 LMT}\n    {-1767214412 -10800 0 -03}\n    {-1206957600 -7200 1 -03}\n    {-1191362400 -10800 0 -03}\n    {-1175374800 -7200 1 -03}\n    {-1159826400 -10800 0 -03}\n    {-633819600 -7200 1 -03}\n    {-622069200 -10800 0 -03}\n    {-602283600 -7200 1 -03}\n    {-591832800 -10800 0 -03}\n    {-570747600 -7200 1 -03}\n    {-560210400 -10800 0 -03}\n    {-539125200 -7200 1 -03}\n    {-531352800 -10800 0 -03}\n    {-195429600 -7200 1 -02}\n    {-189381600 -7200 0 -03}\n    {-184197600 -10800 0 -03}\n    {-155163600 -7200 1 -03}\n    {-150069600 -10800 0 -03}\n    {-128898000 -7200 1 -03}\n    {-121125600 -10800 0 -03}\n    {-99954000 -7200 1 -03}\n    {-89589600 -10800 0 -03}\n    {-68418000 -7200 1 -03}\n    {-57967200 -10800 0 -03}\n    {499748400 -7200 1 -03}\n    {511236000 -10800 0 -03}\n    {530593200 -7200 1 -03}\n    {540266400 -10800 0 -03}\n    {562129200 -7200 1 -03}\n    {571197600 -10800 0 -03}\n    {592974000 -7200 1 -03}\n    {602042400 -10800 0 -03}\n    {624423600 -7200 1 -03}\n    {634701600 -10800 0 -03}\n    {656478000 -7200 1 -03}\n    {666756000 -10800 0 -03}\n    {687927600 -7200 1 -03}\n    {697600800 -10800 0 -03}\n    {719982000 -7200 1 -03}\n    {728445600 -10800 0 -03}\n    {750826800 -7200 1 -03}\n    {761709600 -10800 0 -03}\n    {782276400 -7200 1 -03}\n    {793159200 -10800 0 -03}\n    {813726000 -7200 1 -03}\n    {824004000 -10800 0 -03}\n    {844570800 -7200 1 -03}\n    {856058400 -10800 0 -03}\n    {876106800 -7200 1 -03}\n    {888717600 -10800 0 -03}\n    {908074800 -7200 1 -03}\n    {919562400 -10800 0 -03}\n    {938919600 -7200 1 -03}\n    {951616800 -10800 0 -03}\n    {970974000 -7200 1 -03}\n    {982461600 -10800 0 -03}\n    {1003028400 -7200 1 -03}\n    {1013911200 -10800 0 -03}\n    {1036292400 -7200 1 -03}\n    {1045360800 -10800 0 -03}\n    {1066532400 -7200 1 -03}\n    {1076810400 -10800 0 -03}\n    {1099364400 -7200 1 -03}\n    {1108864800 -10800 0 -03}\n    {1129431600 -7200 1 -03}\n    {1140314400 -10800 0 -03}\n    {1162695600 -7200 1 -03}\n    {1172368800 -10800 0 -03}\n    {1192330800 -7200 1 -03}\n    {1203213600 -10800 0 -03}\n    {1224385200 -7200 1 -03}\n    {1234663200 -10800 0 -03}\n    {1255834800 -7200 1 -03}\n    {1266717600 -10800 0 -03}\n    {1287284400 -7200 1 -03}\n    {1298167200 -10800 0 -03}\n    {1318734000 -7200 1 -03}\n    {1330221600 -10800 0 -03}\n    {1350788400 -7200 1 -03}\n    {1361066400 -10800 0 -03}\n    {1382238000 -7200 1 -03}\n    {1392516000 -10800 0 -03}\n    {1413687600 -7200 1 -03}\n    {1424570400 -10800 0 -03}\n    {1445137200 -7200 1 -03}\n    {1456020000 -10800 0 -03}\n    {1476586800 -7200 1 -03}\n    {1487469600 -10800 0 -03}\n    {1508036400 -7200 1 -03}\n    {1518919200 -10800 0 -03}\n    {1541300400 -7200 1 -03}\n    {1550368800 -10800 0 -03}\n}\n",
		"/tzdata/America/Scoresbysund":             "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Scoresbysund) {\n    {-9223372036854775808 -5272 0 LMT}\n    {-1686090728 -7200 0 -02}\n    {323841600 -3600 0 -01}\n    {338961600 -7200 0 -02}\n    {354679200 0 0 +00}\n    {370400400 -3600 0 -01}\n    {386125200 0 1 +00}\n    {401850000 -3600 0 -01}\n    {417574800 0 1 +00}\n    {433299600 -3600 0 -01}\n    {449024400 0 1 +00}\n    {465354000 -3600 0 -01}\n    {481078800 0 1 +00}\n    {496803600 -3600 0 -01}\n    {512528400 0 1 +00}\n    {528253200 -3600 0 -01}\n    {543978000 0 1 +00}\n    {559702800 -3600 0 -01}\n    {575427600 0 1 +00}\n    {591152400 -3600 0 -01}\n    {606877200 0 1 +00}\n    {622602000 -3600 0 -01}\n    {638326800 0 1 +00}\n    {654656400 -3600 0 -01}\n    {670381200 0 1 +00}\n    {686106000 -3600 0 -01}\n    {701830800 0 1 +00}\n    {717555600 -3600 0 -01}\n    {733280400 0 1 +00}\n    {749005200 -3600 0 -01}\n    {764730000 0 1 +00}\n    {780454800 -3600 0 -01}\n    {796179600 0 1 +00}\n    {811904400 -3600 0 -01}\n    {828234000 0 1 +00}\n    {846378000 -3600 0 -01}\n    {859683600 0 1 +00}\n    {877827600 -3600 0 -01}\n    {891133200 0 1 +00}\n    {909277200 -3600 0 -01}\n    {922582800 0 1 +00}\n    {941331600 -3600 0 -01}\n    {954032400 0 1 +00}\n    {972781200 -3600 0 -01}\n    {985482000 0 1 +00}\n    {1004230800 -3600 0 -01}\n    {1017536400 0 1 +00}\n    {1035680400 -3600 0 -01}\n    {1048986000 0 1 +00}\n    {1067130000 -3600 0 -01}\n    {1080435600 0 1 +00}\n    {1099184400 -3600 0 -01}\n    {1111885200 0 1 +00}\n    {1130634000 -3600 0 -01}\n    {1143334800 0 1 +00}\n    {1162083600 -3600 0 -01}\n    {1174784400 0 1 +00}\n    {1193533200 -3600 0 -01}\n    {1206838800 0 1 +00}\n    {1224982800 -3600 0 -01}\n    {1238288400 0 1 +00}\n    {1256432400 -3600 0 -01}\n    {1269738000 0 1 +00}\n    {1288486800 -3600 0 -01}\n    {1301187600 0 1 +00}\n    {1319936400 -3600 0 -01}\n    {1332637200 0 1 +00}\n    {1351386000 -3600 0 -01}\n    {1364691600 0 1 +00}\n    {1382835600 -3600 0 -01}\n    {1396141200 0 1 +00}\n    {1414285200 -3600 0 -01}\n    {1427590800 0 1 +00}\n    {1445734800 -3600 0 -01}\n    {1459040400 0 1 +00}\n    {1477789200 -3600 0 -01}\n    {1490490000 0 1 +00}\n    {1509238800 -3600 0 -01}\n    {1521939600 0 1 +00}\n    {1540688400 -3600 0 -01}\n    {1553994000 0 1 +00}\n    {1572138000 -3600 0 -01}\n    {1585443600 0 1 +00}\n    {1603587600 -3600 0 -01}\n    {1616893200 0 1 +00}\n    {1635642000 -3600 0 -01}\n    {1648342800 0 1 +00}\n    {1667091600 -3600 0 -01}\n    {1679792400 0 1 +00}\n    {1698541200 -3600 0 -01}\n    {1711846800 0 1 +00}\n    {1729990800 -3600 0 -01}\n    {1743296400 0 1 +00}\n    {1761440400 -3600 0 -01}\n    {1774746000 0 1 +00}\n    {1792890000 -3600 0 -01}\n    {1806195600 0 1 +00}\n    {1824944400 -3600 0 -01}\n    {1837645200 0 1 +00}\n    {1856394000 -3600 0 -01}\n    {1869094800 0 1 +00}\n    {1887843600 -3600 0 -01}\n    {1901149200 0 1 +00}\n    {1919293200 -3600 0 -01}\n    {1932598800 0 1 +00}\n    {1950742800 -3600 0 -01}\n    {1964048400 0 1 +00}\n    {1982797200 -3600 0 -01}\n    {1995498000 0 1 +00}\n    {2014246800 -3600 0 -01}\n    {2026947600 0 1 +00}\n    {2045696400 -3600 0 -01}\n    {2058397200 0 1 +00}\n    {2077146000 -3600 0 -01}\n    {2090451600 0 1 +00}\n    {2108595600 -3600 0 -01}\n    {2121901200 0 1 +00}\n    {2140045200 -3600 0 -01}\n    {2153350800 0 1 +00}\n    {2172099600 -3600 0 -01}\n    {2184800400 0 1 +00}\n    {2203549200 -3600 0 -01}\n    {2216250000 0 1 +00}\n    {2234998800 -3600 0 -01}\n    {2248304400 0 1 +00}\n    {2266448400 -3600 0 -01}\n    {2279754000 0 1 +00}\n    {2297898000 -3600 0 -01}\n    {2311203600 0 1 +00}\n    {2329347600 -3600 0 -01}\n    {2342653200 0 1 +00}\n    {2361402000 -3600 0 -01}\n    {2374102800 0 1 +00}\n    {2392851600 -3600 0 -01}\n    {2405552400 0 1 +00}\n    {2424301200 -3600 0 -01}\n    {2437606800 0 1 +00}\n    {2455750800 -3600 0 -01}\n    {2469056400 0 1 +00}\n    {2487200400 -3600 0 -01}\n    {2500506000 0 1 +00}\n    {2519254800 -3600 0 -01}\n    {2531955600 0 1 +00}\n    {2550704400 -3600 0 -01}\n    {2563405200 0 1 +00}\n    {2582154000 -3600 0 -01}\n    {2595459600 0 1 +00}\n    {2613603600 -3600 0 -01}\n    {2626909200 0 1 +00}\n    {2645053200 -3600 0 -01}\n    {2658358800 0 1 +00}\n    {2676502800 -3600 0 -01}\n    {2689808400 0 1 +00}\n    {2708557200 -3600 0 -01}\n    {2721258000 0 1 +00}\n    {2740006800 -3600 0 -01}\n    {2752707600 0 1 +00}\n    {2771456400 -3600 0 -01}\n    {2784762000 0 1 +00}\n    {2802906000 -3600 0 -01}\n    {2816211600 0 1 +00}\n    {2834355600 -3600 0 -01}\n    {2847661200 0 1 +00}\n    {2866410000 -3600 0 -01}\n    {2879110800 0 1 +00}\n    {2897859600 -3600 0 -01}\n    {2910560400 0 1 +00}\n    {2929309200 -3600 0 -01}\n    {2942010000 0 1 +00}\n    {2960758800 -3600 0 -01}\n    {2974064400 0 1 +00}\n    {2992208400 -3600 0 -01}\n    {3005514000 0 1 +00}\n    {3023658000 -3600 0 -01}\n    {3036963600 0 1 +00}\n    {3055712400 -3600 0 -01}\n    {3068413200 0 1 +00}\n    {3087162000 -3600 0 -01}\n    {3099862800 0 1 +00}\n    {3118611600 -3600 0 -01}\n    {3131917200 0 1 +00}\n    {3150061200 -3600 0 -01}\n    {3163366800 0 1 +00}\n    {3181510800 -3600 0 -01}\n    {3194816400 0 1 +00}\n    {3212960400 -3600 0 -01}\n    {3226266000 0 1 +00}\n    {3245014800 -3600 0 -01}\n    {3257715600 0 1 +00}\n    {3276464400 -3600 0 -01}\n    {3289165200 0 1 +00}\n    {3307914000 -3600 0 -01}\n    {3321219600 0 1 +00}\n    {3339363600 -3600 0 -01}\n    {3352669200 0 1 +00}\n    {3370813200 -3600 0 -01}\n    {3384118800 0 1 +00}\n    {3402867600 -3600 0 -01}\n    {3415568400 0 1 +00}\n    {3434317200 -3600 0 -01}\n    {3447018000 0 1 +00}\n    {3465766800 -3600 0 -01}\n    {3479072400 0 1 +00}\n    {3497216400 -3600 0 -01}\n    {3510522000 0 1 +00}\n    {3528666000 -3600 0 -01}\n    {3541971600 0 1 +00}\n    {3560115600 -3600 0 -01}\n    {3573421200 0 1 +00}\n    {3592170000 -3600 0 -01}\n    {3604870800 0 1 +00}\n    {3623619600 -3600 0 -01}\n    {3636320400 0 1 +00}\n    {3655069200 -3600 0 -01}\n    {3668374800 0 1 +00}\n    {3686518800 -3600 0 -01}\n    {3699824400 0 1 +00}\n    {3717968400 -3600 0 -01}\n    {3731274000 0 1 +00}\n    {3750022800 -3600 0 -01}\n    {3762723600 0 1 +00}\n    {3781472400 -3600 0 -01}\n    {3794173200 0 1 +00}\n    {3812922000 -3600 0 -01}\n    {3825622800 0 1 +00}\n    {3844371600 -3600 0 -01}\n    {3857677200 0 1 +00}\n    {3875821200 -3600 0 -01}\n    {3889126800 0 1 +00}\n    {3907270800 -3600 0 -01}\n    {3920576400 0 1 +00}\n    {3939325200 -3600 0 -01}\n    {3952026000 0 1 +00}\n    {3970774800 -3600 0 -01}\n    {3983475600 0 1 +00}\n    {4002224400 -3600 0 -01}\n    {4015530000 0 1 +00}\n    {4033674000 -3600 0 -01}\n    {4046979600 0 1 +00}\n    {4065123600 -3600 0 -01}\n    {4078429200 0 1 +00}\n    {4096573200 -3600 0 -01}\n}\n",
		"/tzdata/America/Shiprock":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Denver)]} {\n    LoadTimeZoneFile America/Denver\n}\nset TZData(:America/Shiprock) $TZData(:America/Denver)\n",
		"/tzdata/America/Sitka":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Sitka) {\n    {-9223372036854775808 53927 0 LMT}\n    {-3225223727 -32473 0 LMT}\n    {-2188954727 -28800 0 PST}\n    {-883584000 -28800 0 PST}\n    {-880207200 -25200 1 PWT}\n    {-769395600 -25200 1 PPT}\n    {-765385200 -28800 0 PST}\n    {-757353600 -28800 0 PST}\n    {-31507200 -28800 0 PST}\n    {-21477600 -25200 1 PDT}\n    {-5756400 -28800 0 PST}\n    {9972000 -25200 1 PDT}\n    {25693200 -28800 0 PST}\n    {41421600 -25200 1 PDT}\n    {57747600 -28800 0 PST}\n    {73476000 -25200 1 PDT}\n    {89197200 -28800 0 PST}\n    {104925600 -25200 1 PDT}\n    {120646800 -28800 0 PST}\n    {126698400 -25200 1 PDT}\n    {152096400 -28800 0 PST}\n    {162381600 -25200 1 PDT}\n    {183546000 -28800 0 PST}\n    {199274400 -25200 1 PDT}\n    {215600400 -28800 0 PST}\n    {230724000 -25200 1 PDT}\n    {247050000 -28800 0 PST}\n    {262778400 -25200 1 PDT}\n    {278499600 -28800 0 PST}\n    {294228000 -25200 1 PDT}\n    {309949200 -28800 0 PST}\n    {325677600 -25200 1 PDT}\n    {341398800 -28800 0 PST}\n    {357127200 -25200 1 PDT}\n    {372848400 -28800 0 PST}\n    {388576800 -25200 1 PDT}\n    {404902800 -28800 0 PST}\n    {420026400 -25200 1 PDT}\n    {439030800 -32400 0 AKST}\n    {452084400 -28800 1 AKDT}\n    {467805600 -32400 0 AKST}\n    {483534000 -28800 1 AKDT}\n    {499255200 -32400 0 AKST}\n    {514983600 -28800 1 AKDT}\n    {530704800 -32400 0 AKST}\n    {544618800 -28800 1 AKDT}\n    {562154400 -32400 0 AKST}\n    {576068400 -28800 1 AKDT}\n    {594208800 -32400 0 AKST}\n    {607518000 -28800 1 AKDT}\n    {625658400 -32400 0 AKST}\n    {638967600 -28800 1 AKDT}\n    {657108000 -32400 0 AKST}\n    {671022000 -28800 1 AKDT}\n    {688557600 -32400 0 AKST}\n    {702471600 -28800 1 AKDT}\n    {720007200 -32400 0 AKST}\n    {733921200 -28800 1 AKDT}\n    {752061600 -32400 0 AKST}\n    {765370800 -28800 1 AKDT}\n    {783511200 -32400 0 AKST}\n    {796820400 -28800 1 AKDT}\n    {814960800 -32400 0 AKST}\n    {828874800 -28800 1 AKDT}\n    {846410400 -32400 0 AKST}\n    {860324400 -28800 1 AKDT}\n    {877860000 -32400 0 AKST}\n    {891774000 -28800 1 AKDT}\n    {909309600 -32400 0 AKST}\n    {923223600 -28800 1 AKDT}\n    {941364000 -32400 0 AKST}\n    {954673200 -28800 1 AKDT}\n    {972813600 -32400 0 AKST}\n    {986122800 -28800 1 AKDT}\n    {1004263200 -32400 0 AKST}\n    {1018177200 -28800 1 AKDT}\n    {1035712800 -32400 0 AKST}\n    {1049626800 -28800 1 AKDT}\n    {1067162400 -32400 0 AKST}\n    {1081076400 -28800 1 AKDT}\n    {1099216800 -32400 0 AKST}\n    {1112526000 -28800 1 AKDT}\n    {1130666400 -32400 0 AKST}\n    {1143975600 -28800 1 AKDT}\n    {1162116000 -32400 0 AKST}\n    {1173610800 -28800 1 AKDT}\n    {1194170400 -32400 0 AKST}\n    {1205060400 -28800 1 AKDT}\n    {1225620000 -32400 0 AKST}\n    {1236510000 -28800 1 AKDT}\n    {1257069600 -32400 0 AKST}\n    {1268564400 -28800 1 AKDT}\n    {1289124000 -32400 0 AKST}\n    {1300014000 -28800 1 AKDT}\n    {1320573600 -32400 0 AKST}\n    {1331463600 -28800 1 AKDT}\n    {1352023200 -32400 0 AKST}\n    {1362913200 -28800 1 AKDT}\n    {1383472800 -32400 0 AKST}\n    {1394362800 -28800 1 AKDT}\n    {1414922400 -32400 0 AKST}\n    {1425812400 -28800 1 AKDT}\n    {1446372000 -32400 0 AKST}\n    {1457866800 -28800 1 AKDT}\n    {1478426400 -32400 0 AKST}\n    {1489316400 -28800 1 AKDT}\n    {1509876000 -32400 0 AKST}\n    {1520766000 -28800 1 AKDT}\n    {1541325600 -32400 0 AKST}\n    {1552215600 -28800 1 AKDT}\n    {1572775200 -32400 0 AKST}\n    {1583665200 -28800 1 AKDT}\n    {1604224800 -32400 0 AKST}\n    {1615719600 -28800 1 AKDT}\n    {1636279200 -32400 0 AKST}\n    {1647169200 -28800 1 AKDT}\n    {1667728800 -32400 0 AKST}\n    {1678618800 -28800 1 AKDT}\n    {1699178400 -32400 0 AKST}\n    {1710068400 -28800 1 AKDT}\n    {1730628000 -32400 0 AKST}\n    {1741518000 -28800 1 AKDT}\n    {1762077600 -32400 0 AKST}\n    {1772967600 -28800 1 AKDT}\n    {1793527200 -32400 0 AKST}\n    {1805022000 -28800 1 AKDT}\n    {1825581600 -32400 0 AKST}\n    {1836471600 -28800 1 AKDT}\n    {1857031200 -32400 0 AKST}\n    {1867921200 -28800 1 AKDT}\n    {1888480800 -32400 0 AKST}\n    {1899370800 -28800 1 AKDT}\n    {1919930400 -32400 0 AKST}\n    {1930820400 -28800 1 AKDT}\n    {1951380000 -32400 0 AKST}\n    {1962874800 -28800 1 AKDT}\n    {1983434400 -32400 0 AKST}\n    {1994324400 -28800 1 AKDT}\n    {2014884000 -32400 0 AKST}\n    {2025774000 -28800 1 AKDT}\n    {2046333600 -32400 0 AKST}\n    {2057223600 -28800 1 AKDT}\n    {2077783200 -32400 0 AKST}\n    {2088673200 -28800 1 AKDT}\n    {2109232800 -32400 0 AKST}\n    {2120122800 -28800 1 AKDT}\n    {2140682400 -32400 0 AKST}\n    {2152177200 -28800 1 AKDT}\n    {2172736800 -32400 0 AKST}\n    {2183626800 -28800 1 AKDT}\n    {2204186400 -32400 0 AKST}\n    {2215076400 -28800 1 AKDT}\n    {2235636000 -32400 0 AKST}\n    {2246526000 -28800 1 AKDT}\n    {2267085600 -32400 0 AKST}\n    {2277975600 -28800 1 AKDT}\n    {2298535200 -32400 0 AKST}\n    {2309425200 -28800 1 AKDT}\n    {2329984800 -32400 0 AKST}\n    {2341479600 -28800 1 AKDT}\n    {2362039200 -32400 0 AKST}\n    {2372929200 -28800 1 AKDT}\n    {2393488800 -32400 0 AKST}\n    {2404378800 -28800 1 AKDT}\n    {2424938400 -32400 0 AKST}\n    {2435828400 -28800 1 AKDT}\n    {2456388000 -32400 0 AKST}\n    {2467278000 -28800 1 AKDT}\n    {2487837600 -32400 0 AKST}\n    {2499332400 -28800 1 AKDT}\n    {2519892000 -32400 0 AKST}\n    {2530782000 -28800 1 AKDT}\n    {2551341600 -32400 0 AKST}\n    {2562231600 -28800 1 AKDT}\n    {2582791200 -32400 0 AKST}\n    {2593681200 -28800 1 AKDT}\n    {2614240800 -32400 0 AKST}\n    {2625130800 -28800 1 AKDT}\n    {2645690400 -32400 0 AKST}\n    {2656580400 -28800 1 AKDT}\n    {2677140000 -32400 0 AKST}\n    {2688634800 -28800 1 AKDT}\n    {2709194400 -32400 0 AKST}\n    {2720084400 -28800 1 AKDT}\n    {2740644000 -32400 0 AKST}\n    {2751534000 -28800 1 AKDT}\n    {2772093600 -32400 0 AKST}\n    {2782983600 -28800 1 AKDT}\n    {2803543200 -32400 0 AKST}\n    {2814433200 -28800 1 AKDT}\n    {2834992800 -32400 0 AKST}\n    {2846487600 -28800 1 AKDT}\n    {2867047200 -32400 0 AKST}\n    {2877937200 -28800 1 AKDT}\n    {2898496800 -32400 0 AKST}\n    {2909386800 -28800 1 AKDT}\n    {2929946400 -32400 0 AKST}\n    {2940836400 -28800 1 AKDT}\n    {2961396000 -32400 0 AKST}\n    {2972286000 -28800 1 AKDT}\n    {2992845600 -32400 0 AKST}\n    {3003735600 -28800 1 AKDT}\n    {3024295200 -32400 0 AKST}\n    {3035790000 -28800 1 AKDT}\n    {3056349600 -32400 0 AKST}\n    {3067239600 -28800 1 AKDT}\n    {3087799200 -32400 0 AKST}\n    {3098689200 -28800 1 AKDT}\n    {3119248800 -32400 0 AKST}\n    {3130138800 -28800 1 AKDT}\n    {3150698400 -32400 0 AKST}\n    {3161588400 -28800 1 AKDT}\n    {3182148000 -32400 0 AKST}\n    {3193038000 -28800 1 AKDT}\n    {3213597600 -32400 0 AKST}\n    {3225092400 -28800 1 AKDT}\n    {3245652000 -32400 0 AKST}\n    {3256542000 -28800 1 AKDT}\n    {3277101600 -32400 0 AKST}\n    {3287991600 -28800 1 AKDT}\n    {3308551200 -32400 0 AKST}\n    {3319441200 -28800 1 AKDT}\n    {3340000800 -32400 0 AKST}\n    {3350890800 -28800 1 AKDT}\n    {3371450400 -32400 0 AKST}\n    {3382945200 -28800 1 AKDT}\n    {3403504800 -32400 0 AKST}\n    {3414394800 -28800 1 AKDT}\n    {3434954400 -32400 0 AKST}\n    {3445844400 -28800 1 AKDT}\n    {3466404000 -32400 0 AKST}\n    {3477294000 -28800 1 AKDT}\n    {3497853600 -32400 0 AKST}\n    {3508743600 -28800 1 AKDT}\n    {3529303200 -32400 0 AKST}\n    {3540193200 -28800 1 AKDT}\n    {3560752800 -32400 0 AKST}\n    {3572247600 -28800 1 AKDT}\n    {3592807200 -32400 0 AKST}\n    {3603697200 -28800 1 AKDT}\n    {3624256800 -32400 0 AKST}\n    {3635146800 -28800 1 AKDT}\n    {3655706400 -32400 0 AKST}\n    {3666596400 -28800 1 AKDT}\n    {3687156000 -32400 0 AKST}\n    {3698046000 -28800 1 AKDT}\n    {3718605600 -32400 0 AKST}\n    {3730100400 -28800 1 AKDT}\n    {3750660000 -32400 0 AKST}\n    {3761550000 -28800 1 AKDT}\n    {3782109600 -32400 0 AKST}\n    {3792999600 -28800 1 AKDT}\n    {3813559200 -32400 0 AKST}\n    {3824449200 -28800 1 AKDT}\n    {3845008800 -32400 0 AKST}\n    {3855898800 -28800 1 AKDT}\n    {3876458400 -32400 0 AKST}\n    {3887348400 -28800 1 AKDT}\n    {3907908000 -32400 0 AKST}\n    {3919402800 -28800 1 AKDT}\n    {3939962400 -32400 0 AKST}\n    {3950852400 -28800 1 AKDT}\n    {3971412000 -32400 0 AKST}\n    {3982302000 -28800 1 AKDT}\n    {4002861600 -32400 0 AKST}\n    {4013751600 -28800 1 AKDT}\n    {4034311200 -32400 0 AKST}\n    {4045201200 -28800 1 AKDT}\n    {4065760800 -32400 0 AKST}\n    {4076650800 -28800 1 AKDT}\n    {4097210400 -32400 0 AKST}\n}\n",
		"/tzdata/America/St_Barthelemy":            "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/St_Barthelemy) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/St_Johns":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/St_Johns) {\n    {-9223372036854775808 -12652 0 LMT}\n    {-2713897748 -12652 0 NST}\n    {-1664130548 -9052 1 NDT}\n    {-1650137348 -12652 0 NST}\n    {-1640982548 -12652 0 NST}\n    {-1632076148 -9052 1 NDT}\n    {-1615145348 -12652 0 NST}\n    {-1609446548 -12652 0 NST}\n    {-1598650148 -9052 1 NDT}\n    {-1590100148 -12652 0 NST}\n    {-1567286948 -9052 1 NDT}\n    {-1551565748 -12652 0 NST}\n    {-1535837348 -9052 1 NDT}\n    {-1520116148 -12652 0 NST}\n    {-1503782948 -9052 1 NDT}\n    {-1488666548 -12652 0 NST}\n    {-1472333348 -9052 1 NDT}\n    {-1457216948 -12652 0 NST}\n    {-1440883748 -9052 1 NDT}\n    {-1425767348 -12652 0 NST}\n    {-1409434148 -9052 1 NDT}\n    {-1394317748 -12652 0 NST}\n    {-1377984548 -9052 1 NDT}\n    {-1362263348 -12652 0 NST}\n    {-1346534948 -9052 1 NDT}\n    {-1330813748 -12652 0 NST}\n    {-1314480548 -9052 1 NDT}\n    {-1299364148 -12652 0 NST}\n    {-1283030948 -9052 1 NDT}\n    {-1267914548 -12652 0 NST}\n    {-1251581348 -9052 1 NDT}\n    {-1236464948 -12652 0 NST}\n    {-1220131748 -9052 1 NDT}\n    {-1205015348 -12652 0 NST}\n    {-1188682148 -9052 1 NDT}\n    {-1172960948 -12652 0 NST}\n    {-1156627748 -9052 1 NDT}\n    {-1141511348 -12652 0 NST}\n    {-1125178148 -9052 1 NDT}\n    {-1110061748 -12652 0 NST}\n    {-1096921748 -12600 0 NST}\n    {-1093728600 -9000 1 NDT}\n    {-1078612200 -12600 0 NST}\n    {-1061670600 -9000 1 NDT}\n    {-1048973400 -12600 0 NST}\n    {-1030221000 -9000 1 NDT}\n    {-1017523800 -12600 0 NST}\n    {-998771400 -9000 1 NDT}\n    {-986074200 -12600 0 NST}\n    {-966717000 -9000 1 NDT}\n    {-954624600 -12600 0 NST}\n    {-935267400 -9000 1 NDT}\n    {-922570200 -12600 0 NST}\n    {-903817800 -9000 1 NDT}\n    {-891120600 -12600 0 NST}\n    {-872368200 -9000 0 NWT}\n    {-769395600 -9000 1 NPT}\n    {-765401400 -12600 0 NST}\n    {-757369800 -12600 0 NST}\n    {-746044200 -9000 1 NDT}\n    {-733347000 -12600 0 NST}\n    {-714594600 -9000 1 NDT}\n    {-701897400 -12600 0 NST}\n    {-683145000 -9000 1 NDT}\n    {-670447800 -12600 0 NST}\n    {-651695400 -9000 1 NDT}\n    {-638998200 -12600 0 NST}\n    {-619641000 -9000 1 NDT}\n    {-606943800 -12600 0 NST}\n    {-589401000 -9000 1 NDT}\n    {-576099000 -12600 0 NST}\n    {-557951400 -9000 1 NDT}\n    {-544649400 -12600 0 NST}\n    {-526501800 -9000 1 NDT}\n    {-513199800 -12600 0 NST}\n    {-495052200 -9000 1 NDT}\n    {-481750200 -12600 0 NST}\n    {-463602600 -9000 1 NDT}\n    {-450300600 -12600 0 NST}\n    {-431548200 -9000 1 NDT}\n    {-418246200 -12600 0 NST}\n    {-400098600 -9000 1 NDT}\n    {-386796600 -12600 0 NST}\n    {-368649000 -9000 1 NDT}\n    {-355347000 -12600 0 NST}\n    {-337199400 -9000 1 NDT}\n    {-323897400 -12600 0 NST}\n    {-305749800 -9000 1 NDT}\n    {-289423800 -12600 0 NST}\n    {-273695400 -9000 1 NDT}\n    {-257974200 -12600 0 NST}\n    {-242245800 -9000 1 NDT}\n    {-226524600 -12600 0 NST}\n    {-210796200 -9000 1 NDT}\n    {-195075000 -12600 0 NST}\n    {-179346600 -9000 1 NDT}\n    {-163625400 -12600 0 NST}\n    {-147897000 -9000 1 NDT}\n    {-131571000 -12600 0 NST}\n    {-116447400 -9000 1 NDT}\n    {-100121400 -12600 0 NST}\n    {-84393000 -9000 1 NDT}\n    {-68671800 -12600 0 NST}\n    {-52943400 -9000 1 NDT}\n    {-37222200 -12600 0 NST}\n    {-21493800 -9000 1 NDT}\n    {-5772600 -12600 0 NST}\n    {9955800 -9000 1 NDT}\n    {25677000 -12600 0 NST}\n    {41405400 -9000 1 NDT}\n    {57731400 -12600 0 NST}\n    {73459800 -9000 1 NDT}\n    {89181000 -12600 0 NST}\n    {104909400 -9000 1 NDT}\n    {120630600 -12600 0 NST}\n    {136359000 -9000 1 NDT}\n    {152080200 -12600 0 NST}\n    {167808600 -9000 1 NDT}\n    {183529800 -12600 0 NST}\n    {199258200 -9000 1 NDT}\n    {215584200 -12600 0 NST}\n    {230707800 -9000 1 NDT}\n    {247033800 -12600 0 NST}\n    {262762200 -9000 1 NDT}\n    {278483400 -12600 0 NST}\n    {294211800 -9000 1 NDT}\n    {309933000 -12600 0 NST}\n    {325661400 -9000 1 NDT}\n    {341382600 -12600 0 NST}\n    {357111000 -9000 1 NDT}\n    {372832200 -12600 0 NST}\n    {388560600 -9000 1 NDT}\n    {404886600 -12600 0 NST}\n    {420010200 -9000 1 NDT}\n    {436336200 -12600 0 NST}\n    {452064600 -9000 1 NDT}\n    {467785800 -12600 0 NST}\n    {483514200 -9000 1 NDT}\n    {499235400 -12600 0 NST}\n    {514963800 -9000 1 NDT}\n    {530685000 -12600 0 NST}\n    {544591860 -9000 1 NDT}\n    {562127460 -12600 0 NST}\n    {576041460 -5400 1 NDDT}\n    {594178260 -12600 0 NST}\n    {607491060 -9000 1 NDT}\n    {625631460 -12600 0 NST}\n    {638940660 -9000 1 NDT}\n    {657081060 -12600 0 NST}\n    {670995060 -9000 1 NDT}\n    {688530660 -12600 0 NST}\n    {702444660 -9000 1 NDT}\n    {719980260 -12600 0 NST}\n    {733894260 -9000 1 NDT}\n    {752034660 -12600 0 NST}\n    {765343860 -9000 1 NDT}\n    {783484260 -12600 0 NST}\n    {796793460 -9000 1 NDT}\n    {814933860 -12600 0 NST}\n    {828847860 -9000 1 NDT}\n    {846383460 -12600 0 NST}\n    {860297460 -9000 1 NDT}\n    {877833060 -12600 0 NST}\n    {891747060 -9000 1 NDT}\n    {909282660 -12600 0 NST}\n    {923196660 -9000 1 NDT}\n    {941337060 -12600 0 NST}\n    {954646260 -9000 1 NDT}\n    {972786660 -12600 0 NST}\n    {986095860 -9000 1 NDT}\n    {1004236260 -12600 0 NST}\n    {1018150260 -9000 1 NDT}\n    {1035685860 -12600 0 NST}\n    {1049599860 -9000 1 NDT}\n    {1067135460 -12600 0 NST}\n    {1081049460 -9000 1 NDT}\n    {1099189860 -12600 0 NST}\n    {1112499060 -9000 1 NDT}\n    {1130639460 -12600 0 NST}\n    {1143948660 -9000 1 NDT}\n    {1162089060 -12600 0 NST}\n    {1173583860 -9000 1 NDT}\n    {1194143460 -12600 0 NST}\n    {1205033460 -9000 1 NDT}\n    {1225593060 -12600 0 NST}\n    {1236483060 -9000 1 NDT}\n    {1257042660 -12600 0 NST}\n    {1268537460 -9000 1 NDT}\n    {1289097060 -12600 0 NST}\n    {1299987060 -9000 1 NDT}\n    {1320114600 -9000 0 NDT}\n    {1320553800 -12600 0 NST}\n    {1331443800 -9000 1 NDT}\n    {1352003400 -12600 0 NST}\n    {1362893400 -9000 1 NDT}\n    {1383453000 -12600 0 NST}\n    {1394343000 -9000 1 NDT}\n    {1414902600 -12600 0 NST}\n    {1425792600 -9000 1 NDT}\n    {1446352200 -12600 0 NST}\n    {1457847000 -9000 1 NDT}\n    {1478406600 -12600 0 NST}\n    {1489296600 -9000 1 NDT}\n    {1509856200 -12600 0 NST}\n    {1520746200 -9000 1 NDT}\n    {1541305800 -12600 0 NST}\n    {1552195800 -9000 1 NDT}\n    {1572755400 -12600 0 NST}\n    {1583645400 -9000 1 NDT}\n    {1604205000 -12600 0 NST}\n    {1615699800 -9000 1 NDT}\n    {1636259400 -12600 0 NST}\n    {1647149400 -9000 1 NDT}\n    {1667709000 -12600 0 NST}\n    {1678599000 -9000 1 NDT}\n    {1699158600 -12600 0 NST}\n    {1710048600 -9000 1 NDT}\n    {1730608200 -12600 0 NST}\n    {1741498200 -9000 1 NDT}\n    {1762057800 -12600 0 NST}\n    {1772947800 -9000 1 NDT}\n    {1793507400 -12600 0 NST}\n    {1805002200 -9000 1 NDT}\n    {1825561800 -12600 0 NST}\n    {1836451800 -9000 1 NDT}\n    {1857011400 -12600 0 NST}\n    {1867901400 -9000 1 NDT}\n    {1888461000 -12600 0 NST}\n    {1899351000 -9000 1 NDT}\n    {1919910600 -12600 0 NST}\n    {1930800600 -9000 1 NDT}\n    {1951360200 -12600 0 NST}\n    {1962855000 -9000 1 NDT}\n    {1983414600 -12600 0 NST}\n    {1994304600 -9000 1 NDT}\n    {2014864200 -12600 0 NST}\n    {2025754200 -9000 1 NDT}\n    {2046313800 -12600 0 NST}\n    {2057203800 -9000 1 NDT}\n    {2077763400 -12600 0 NST}\n    {2088653400 -9000 1 NDT}\n    {2109213000 -12600 0 NST}\n    {2120103000 -9000 1 NDT}\n    {2140662600 -12600 0 NST}\n    {2152157400 -9000 1 NDT}\n    {2172717000 -12600 0 NST}\n    {2183607000 -9000 1 NDT}\n    {2204166600 -12600 0 NST}\n    {2215056600 -9000 1 NDT}\n    {2235616200 -12600 0 NST}\n    {2246506200 -9000 1 NDT}\n    {2267065800 -12600 0 NST}\n    {2277955800 -9000 1 NDT}\n    {2298515400 -12600 0 NST}\n    {2309405400 -9000 1 NDT}\n    {2329965000 -12600 0 NST}\n    {2341459800 -9000 1 NDT}\n    {2362019400 -12600 0 NST}\n    {2372909400 -9000 1 NDT}\n    {2393469000 -12600 0 NST}\n    {2404359000 -9000 1 NDT}\n    {2424918600 -12600 0 NST}\n    {2435808600 -9000 1 NDT}\n    {2456368200 -12600 0 NST}\n    {2467258200 -9000 1 NDT}\n    {2487817800 -12600 0 NST}\n    {2499312600 -9000 1 NDT}\n    {2519872200 -12600 0 NST}\n    {2530762200 -9000 1 NDT}\n    {2551321800 -12600 0 NST}\n    {2562211800 -9000 1 NDT}\n    {2582771400 -12600 0 NST}\n    {2593661400 -9000 1 NDT}\n    {2614221000 -12600 0 NST}\n    {2625111000 -9000 1 NDT}\n    {2645670600 -12600 0 NST}\n    {2656560600 -9000 1 NDT}\n    {2677120200 -12600 0 NST}\n    {2688615000 -9000 1 NDT}\n    {2709174600 -12600 0 NST}\n    {2720064600 -9000 1 NDT}\n    {2740624200 -12600 0 NST}\n    {2751514200 -9000 1 NDT}\n    {2772073800 -12600 0 NST}\n    {2782963800 -9000 1 NDT}\n    {2803523400 -12600 0 NST}\n    {2814413400 -9000 1 NDT}\n    {2834973000 -12600 0 NST}\n    {2846467800 -9000 1 NDT}\n    {2867027400 -12600 0 NST}\n    {2877917400 -9000 1 NDT}\n    {2898477000 -12600 0 NST}\n    {2909367000 -9000 1 NDT}\n    {2929926600 -12600 0 NST}\n    {2940816600 -9000 1 NDT}\n    {2961376200 -12600 0 NST}\n    {2972266200 -9000 1 NDT}\n    {2992825800 -12600 0 NST}\n    {3003715800 -9000 1 NDT}\n    {3024275400 -12600 0 NST}\n    {3035770200 -9000 1 NDT}\n    {3056329800 -12600 0 NST}\n    {3067219800 -9000 1 NDT}\n    {3087779400 -12600 0 NST}\n    {3098669400 -9000 1 NDT}\n    {3119229000 -12600 0 NST}\n    {3130119000 -9000 1 NDT}\n    {3150678600 -12600 0 NST}\n    {3161568600 -9000 1 NDT}\n    {3182128200 -12600 0 NST}\n    {3193018200 -9000 1 NDT}\n    {3213577800 -12600 0 NST}\n    {3225072600 -9000 1 NDT}\n    {3245632200 -12600 0 NST}\n    {3256522200 -9000 1 NDT}\n    {3277081800 -12600 0 NST}\n    {3287971800 -9000 1 NDT}\n    {3308531400 -12600 0 NST}\n    {3319421400 -9000 1 NDT}\n    {3339981000 -12600 0 NST}\n    {3350871000 -9000 1 NDT}\n    {3371430600 -12600 0 NST}\n    {3382925400 -9000 1 NDT}\n    {3403485000 -12600 0 NST}\n    {3414375000 -9000 1 NDT}\n    {3434934600 -12600 0 NST}\n    {3445824600 -9000 1 NDT}\n    {3466384200 -12600 0 NST}\n    {3477274200 -9000 1 NDT}\n    {3497833800 -12600 0 NST}\n    {3508723800 -9000 1 NDT}\n    {3529283400 -12600 0 NST}\n    {3540173400 -9000 1 NDT}\n    {3560733000 -12600 0 NST}\n    {3572227800 -9000 1 NDT}\n    {3592787400 -12600 0 NST}\n    {3603677400 -9000 1 NDT}\n    {3624237000 -12600 0 NST}\n    {3635127000 -9000 1 NDT}\n    {3655686600 -12600 0 NST}\n    {3666576600 -9000 1 NDT}\n    {3687136200 -12600 0 NST}\n    {3698026200 -9000 1 NDT}\n    {3718585800 -12600 0 NST}\n    {3730080600 -9000 1 NDT}\n    {3750640200 -12600 0 NST}\n    {3761530200 -9000 1 NDT}\n    {3782089800 -12600 0 NST}\n    {3792979800 -9000 1 NDT}\n    {3813539400 -12600 0 NST}\n    {3824429400 -9000 1 NDT}\n    {3844989000 -12600 0 NST}\n    {3855879000 -9000 1 NDT}\n    {3876438600 -12600 0 NST}\n    {3887328600 -9000 1 NDT}\n    {3907888200 -12600 0 NST}\n    {3919383000 -9000 1 NDT}\n    {3939942600 -12600 0 NST}\n    {3950832600 -9000 1 NDT}\n    {3971392200 -12600 0 NST}\n    {3982282200 -9000 1 NDT}\n    {4002841800 -12600 0 NST}\n    {4013731800 -9000 1 NDT}\n    {4034291400 -12600 0 NST}\n    {4045181400 -9000 1 NDT}\n    {4065741000 -12600 0 NST}\n    {4076631000 -9000 1 NDT}\n    {4097190600 -12600 0 NST}\n}\n",
		"/tzdata/America/St_Kitts":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/St_Kitts) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/St_Lucia":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/St_Lucia) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/St_Thomas":                "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/St_Thomas) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/St_Vincent":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/St_Vincent) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Swift_Current":            "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Swift_Current) {\n    {-9223372036854775808 -25880 0 LMT}\n    {-2030201320 -25200 0 MST}\n    {-1632063600 -21600 1 MDT}\n    {-1615132800 -25200 0 MST}\n    {-880210800 -21600 1 MWT}\n    {-769395600 -21600 1 MPT}\n    {-765388800 -25200 0 MST}\n    {-747241200 -21600 0 MDT}\n    {-732729600 -25200 0 MST}\n    {-715791600 -21600 1 MDT}\n    {-702489600 -25200 0 MST}\n    {-684342000 -21600 1 MDT}\n    {-671040000 -25200 0 MST}\n    {-652892400 -21600 1 MDT}\n    {-639590400 -25200 0 MST}\n    {-631126800 -25200 0 MST}\n    {-400086000 -21600 1 MDT}\n    {-384364800 -25200 0 MST}\n    {-337186800 -21600 1 MDT}\n    {-321465600 -25200 0 MST}\n    {-305737200 -21600 1 MDT}\n    {-292435200 -25200 0 MST}\n    {-273682800 -21600 1 MDT}\n    {-260985600 -25200 0 MST}\n    {73472400 -21600 0 CST}\n}\n",
		"/tzdata/America/Tegucigalpa":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Tegucigalpa) {\n    {-9223372036854775808 -20932 0 LMT}\n    {-1538503868 -21600 0 CST}\n    {547020000 -18000 1 CDT}\n    {559717200 -21600 0 CST}\n    {578469600 -18000 1 CDT}\n    {591166800 -21600 0 CST}\n    {1146981600 -18000 1 CDT}\n    {1154926800 -21600 0 CST}\n}\n",
		"/tzdata/America/Thule":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Thule) {\n    {-9223372036854775808 -16508 0 LMT}\n    {-1686079492 -14400 0 AST}\n    {670399200 -10800 1 ADT}\n    {686120400 -14400 0 AST}\n    {701848800 -10800 1 ADT}\n    {717570000 -14400 0 AST}\n    {733903200 -10800 1 ADT}\n    {752043600 -14400 0 AST}\n    {765352800 -10800 1 ADT}\n    {783493200 -14400 0 AST}\n    {796802400 -10800 1 ADT}\n    {814942800 -14400 0 AST}\n    {828856800 -10800 1 ADT}\n    {846392400 -14400 0 AST}\n    {860306400 -10800 1 ADT}\n    {877842000 -14400 0 AST}\n    {891756000 -10800 1 ADT}\n    {909291600 -14400 0 AST}\n    {923205600 -10800 1 ADT}\n    {941346000 -14400 0 AST}\n    {954655200 -10800 1 ADT}\n    {972795600 -14400 0 AST}\n    {986104800 -10800 1 ADT}\n    {1004245200 -14400 0 AST}\n    {1018159200 -10800 1 ADT}\n    {1035694800 -14400 0 AST}\n    {1049608800 -10800 1 ADT}\n    {1067144400 -14400 0 AST}\n    {1081058400 -10800 1 ADT}\n    {1099198800 -14400 0 AST}\n    {1112508000 -10800 1 ADT}\n    {1130648400 -14400 0 AST}\n    {1143957600 -10800 1 ADT}\n    {1162098000 -14400 0 AST}\n    {1173592800 -10800 1 ADT}\n    {1194152400 -14400 0 AST}\n    {1205042400 -10800 1 ADT}\n    {1225602000 -14400 0 AST}\n    {1236492000 -10800 1 ADT}\n    {1257051600 -14400 0 AST}\n    {1268546400 -10800 1 ADT}\n    {1289106000 -14400 0 AST}\n    {1299996000 -10800 1 ADT}\n    {1320555600 -14400 0 AST}\n    {1331445600 -10800 1 ADT}\n    {1352005200 -14400 0 AST}\n    {1362895200 -10800 1 ADT}\n    {1383454800 -14400 0 AST}\n    {1394344800 -10800 1 ADT}\n    {1414904400 -14400 0 AST}\n    {1425794400 -10800 1 ADT}\n    {1446354000 -14400 0 AST}\n    {1457848800 -10800 1 ADT}\n    {1478408400 -14400 0 AST}\n    {1489298400 -10800 1 ADT}\n    {1509858000 -14400 0 AST}\n    {1520748000 -10800 1 ADT}\n    {1541307600 -14400 0 AST}\n    {1552197600 -10800 1 ADT}\n    {1572757200 -14400 0 AST}\n    {1583647200 -10800 1 ADT}\n    {1604206800 -14400 0 AST}\n    {1615701600 -10800 1 ADT}\n    {1636261200 -14400 0 AST}\n    {1647151200 -10800 1 ADT}\n    {1667710800 -14400 0 AST}\n    {1678600800 -10800 1 ADT}\n    {1699160400 -14400 0 AST}\n    {1710050400 -10800 1 ADT}\n    {1730610000 -14400 0 AST}\n    {1741500000 -10800 1 ADT}\n    {1762059600 -14400 0 AST}\n    {1772949600 -10800 1 ADT}\n    {1793509200 -14400 0 AST}\n    {1805004000 -10800 1 ADT}\n    {1825563600 -14400 0 AST}\n    {1836453600 -10800 1 ADT}\n    {1857013200 -14400 0 AST}\n    {1867903200 -10800 1 ADT}\n    {1888462800 -14400 0 AST}\n    {1899352800 -10800 1 ADT}\n    {1919912400 -14400 0 AST}\n    {1930802400 -10800 1 ADT}\n    {1951362000 -14400 0 AST}\n    {1962856800 -10800 1 ADT}\n    {1983416400 -14400 0 AST}\n    {1994306400 -10800 1 ADT}\n    {2014866000 -14400 0 AST}\n    {2025756000 -10800 1 ADT}\n    {2046315600 -14400 0 AST}\n    {2057205600 -10800 1 ADT}\n    {2077765200 -14400 0 AST}\n    {2088655200 -10800 1 ADT}\n    {2109214800 -14400 0 AST}\n    {2120104800 -10800 1 ADT}\n    {2140664400 -14400 0 AST}\n    {2152159200 -10800 1 ADT}\n    {2172718800 -14400 0 AST}\n    {2183608800 -10800 1 ADT}\n    {2204168400 -14400 0 AST}\n    {2215058400 -10800 1 ADT}\n    {2235618000 -14400 0 AST}\n    {2246508000 -10800 1 ADT}\n    {2267067600 -14400 0 AST}\n    {2277957600 -10800 1 ADT}\n    {2298517200 -14400 0 AST}\n    {2309407200 -10800 1 ADT}\n    {2329966800 -14400 0 AST}\n    {2341461600 -10800 1 ADT}\n    {2362021200 -14400 0 AST}\n    {2372911200 -10800 1 ADT}\n    {2393470800 -14400 0 AST}\n    {2404360800 -10800 1 ADT}\n    {2424920400 -14400 0 AST}\n    {2435810400 -10800 1 ADT}\n    {2456370000 -14400 0 AST}\n    {2467260000 -10800 1 ADT}\n    {2487819600 -14400 0 AST}\n    {2499314400 -10800 1 ADT}\n    {2519874000 -14400 0 AST}\n    {2530764000 -10800 1 ADT}\n    {2551323600 -14400 0 AST}\n    {2562213600 -10800 1 ADT}\n    {2582773200 -14400 0 AST}\n    {2593663200 -10800 1 ADT}\n    {2614222800 -14400 0 AST}\n    {2625112800 -10800 1 ADT}\n    {2645672400 -14400 0 AST}\n    {2656562400 -10800 1 ADT}\n    {2677122000 -14400 0 AST}\n    {2688616800 -10800 1 ADT}\n    {2709176400 -14400 0 AST}\n    {2720066400 -10800 1 ADT}\n    {2740626000 -14400 0 AST}\n    {2751516000 -10800 1 ADT}\n    {2772075600 -14400 0 AST}\n    {2782965600 -10800 1 ADT}\n    {2803525200 -14400 0 AST}\n    {2814415200 -10800 1 ADT}\n    {2834974800 -14400 0 AST}\n    {2846469600 -10800 1 ADT}\n    {2867029200 -14400 0 AST}\n    {2877919200 -10800 1 ADT}\n    {2898478800 -14400 0 AST}\n    {2909368800 -10800 1 ADT}\n    {2929928400 -14400 0 AST}\n    {2940818400 -10800 1 ADT}\n    {2961378000 -14400 0 AST}\n    {2972268000 -10800 1 ADT}\n    {2992827600 -14400 0 AST}\n    {3003717600 -10800 1 ADT}\n    {3024277200 -14400 0 AST}\n    {3035772000 -10800 1 ADT}\n    {3056331600 -14400 0 AST}\n    {3067221600 -10800 1 ADT}\n    {3087781200 -14400 0 AST}\n    {3098671200 -10800 1 ADT}\n    {3119230800 -14400 0 AST}\n    {3130120800 -10800 1 ADT}\n    {3150680400 -14400 0 AST}\n    {3161570400 -10800 1 ADT}\n    {3182130000 -14400 0 AST}\n    {3193020000 -10800 1 ADT}\n    {3213579600 -14400 0 AST}\n    {3225074400 -10800 1 ADT}\n    {3245634000 -14400 0 AST}\n    {3256524000 -10800 1 ADT}\n    {3277083600 -14400 0 AST}\n    {3287973600 -10800 1 ADT}\n    {3308533200 -14400 0 AST}\n    {3319423200 -10800 1 ADT}\n    {3339982800 -14400 0 AST}\n    {3350872800 -10800 1 ADT}\n    {3371432400 -14400 0 AST}\n    {3382927200 -10800 1 ADT}\n    {3403486800 -14400 0 AST}\n    {3414376800 -10800 1 ADT}\n    {3434936400 -14400 0 AST}\n    {3445826400 -10800 1 ADT}\n    {3466386000 -14400 0 AST}\n    {3477276000 -10800 1 ADT}\n    {3497835600 -14400 0 AST}\n    {3508725600 -10800 1 ADT}\n    {3529285200 -14400 0 AST}\n    {3540175200 -10800 1 ADT}\n    {3560734800 -14400 0 AST}\n    {3572229600 -10800 1 ADT}\n    {3592789200 -14400 0 AST}\n    {3603679200 -10800 1 ADT}\n    {3624238800 -14400 0 AST}\n    {3635128800 -10800 1 ADT}\n    {3655688400 -14400 0 AST}\n    {3666578400 -10800 1 ADT}\n    {3687138000 -14400 0 AST}\n    {3698028000 -10800 1 ADT}\n    {3718587600 -14400 0 AST}\n    {3730082400 -10800 1 ADT}\n    {3750642000 -14400 0 AST}\n    {3761532000 -10800 1 ADT}\n    {3782091600 -14400 0 AST}\n    {3792981600 -10800 1 ADT}\n    {3813541200 -14400 0 AST}\n    {3824431200 -10800 1 ADT}\n    {3844990800 -14400 0 AST}\n    {3855880800 -10800 1 ADT}\n    {3876440400 -14400 0 AST}\n    {3887330400 -10800 1 ADT}\n    {3907890000 -14400 0 AST}\n    {3919384800 -10800 1 ADT}\n    {3939944400 -14400 0 AST}\n    {3950834400 -10800 1 ADT}\n    {3971394000 -14400 0 AST}\n    {3982284000 -10800 1 ADT}\n    {4002843600 -14400 0 AST}\n    {4013733600 -10800 1 ADT}\n    {4034293200 -14400 0 AST}\n    {4045183200 -10800 1 ADT}\n    {4065742800 -14400 0 AST}\n    {4076632800 -10800 1 ADT}\n    {4097192400 -14400 0 AST}\n}\n",
		"/tzdata/America/Thunder_Bay":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Thunder_Bay) {\n    {-9223372036854775808 -21420 0 LMT}\n    {-2366733780 -21600 0 CST}\n    {-1893434400 -18000 0 EST}\n    {-883594800 -18000 0 EST}\n    {-880218000 -14400 1 EWT}\n    {-769395600 -14400 1 EPT}\n    {-765396000 -18000 0 EST}\n    {18000 -18000 0 EST}\n    {9961200 -14400 1 EDT}\n    {25682400 -18000 0 EST}\n    {41410800 -14400 1 EDT}\n    {57736800 -18000 0 EST}\n    {73465200 -14400 1 EDT}\n    {89186400 -18000 0 EST}\n    {94712400 -18000 0 EST}\n    {126248400 -18000 0 EST}\n    {136364400 -14400 1 EDT}\n    {152085600 -18000 0 EST}\n    {167814000 -14400 1 EDT}\n    {183535200 -18000 0 EST}\n    {199263600 -14400 1 EDT}\n    {215589600 -18000 0 EST}\n    {230713200 -14400 1 EDT}\n    {247039200 -18000 0 EST}\n    {262767600 -14400 1 EDT}\n    {278488800 -18000 0 EST}\n    {294217200 -14400 1 EDT}\n    {309938400 -18000 0 EST}\n    {325666800 -14400 1 EDT}\n    {341388000 -18000 0 EST}\n    {357116400 -14400 1 EDT}\n    {372837600 -18000 0 EST}\n    {388566000 -14400 1 EDT}\n    {404892000 -18000 0 EST}\n    {420015600 -14400 1 EDT}\n    {436341600 -18000 0 EST}\n    {452070000 -14400 1 EDT}\n    {467791200 -18000 0 EST}\n    {483519600 -14400 1 EDT}\n    {499240800 -18000 0 EST}\n    {514969200 -14400 1 EDT}\n    {530690400 -18000 0 EST}\n    {544604400 -14400 1 EDT}\n    {562140000 -18000 0 EST}\n    {576054000 -14400 1 EDT}\n    {594194400 -18000 0 EST}\n    {607503600 -14400 1 EDT}\n    {625644000 -18000 0 EST}\n    {638953200 -14400 1 EDT}\n    {657093600 -18000 0 EST}\n    {671007600 -14400 1 EDT}\n    {688543200 -18000 0 EST}\n    {702457200 -14400 1 EDT}\n    {719992800 -18000 0 EST}\n    {733906800 -14400 1 EDT}\n    {752047200 -18000 0 EST}\n    {765356400 -14400 1 EDT}\n    {783496800 -18000 0 EST}\n    {796806000 -14400 1 EDT}\n    {814946400 -18000 0 EST}\n    {828860400 -14400 1 EDT}\n    {846396000 -18000 0 EST}\n    {860310000 -14400 1 EDT}\n    {877845600 -18000 0 EST}\n    {891759600 -14400 1 EDT}\n    {909295200 -18000 0 EST}\n    {923209200 -14400 1 EDT}\n    {941349600 -18000 0 EST}\n    {954658800 -14400 1 EDT}\n    {972799200 -18000 0 EST}\n    {986108400 -14400 1 EDT}\n    {1004248800 -18000 0 EST}\n    {1018162800 -14400 1 EDT}\n    {1035698400 -18000 0 EST}\n    {1049612400 -14400 1 EDT}\n    {1067148000 -18000 0 EST}\n    {1081062000 -14400 1 EDT}\n    {1099202400 -18000 0 EST}\n    {1112511600 -14400 1 EDT}\n    {1130652000 -18000 0 EST}\n    {1143961200 -14400 1 EDT}\n    {1162101600 -18000 0 EST}\n    {1173596400 -14400 1 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Tijuana":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Tijuana) {\n    {-9223372036854775808 -28084 0 LMT}\n    {-1514736000 -25200 0 MST}\n    {-1451667600 -28800 0 PST}\n    {-1343062800 -25200 0 MST}\n    {-1234803600 -28800 0 PST}\n    {-1222963200 -25200 1 PDT}\n    {-1207242000 -28800 0 PST}\n    {-873820800 -25200 1 PWT}\n    {-769395600 -25200 1 PPT}\n    {-761677200 -28800 0 PST}\n    {-686073600 -25200 1 PDT}\n    {-661539600 -28800 0 PST}\n    {-504892800 -28800 0 PST}\n    {-495039600 -25200 1 PDT}\n    {-481734000 -28800 0 PST}\n    {-463590000 -25200 1 PDT}\n    {-450284400 -28800 0 PST}\n    {-431535600 -25200 1 PDT}\n    {-418230000 -28800 0 PST}\n    {-400086000 -25200 1 PDT}\n    {-386780400 -28800 0 PST}\n    {-368636400 -25200 1 PDT}\n    {-355330800 -28800 0 PST}\n    {-337186800 -25200 1 PDT}\n    {-323881200 -28800 0 PST}\n    {-305737200 -25200 1 PDT}\n    {-292431600 -28800 0 PST}\n    {-283968000 -28800 0 PST}\n    {189331200 -28800 0 PST}\n    {199274400 -25200 1 PDT}\n    {215600400 -28800 0 PST}\n    {230724000 -25200 1 PDT}\n    {247050000 -28800 0 PST}\n    {262778400 -25200 1 PDT}\n    {278499600 -28800 0 PST}\n    {294228000 -25200 1 PDT}\n    {309949200 -28800 0 PST}\n    {325677600 -25200 1 PDT}\n    {341398800 -28800 0 PST}\n    {357127200 -25200 1 PDT}\n    {372848400 -28800 0 PST}\n    {388576800 -25200 1 PDT}\n    {404902800 -28800 0 PST}\n    {420026400 -25200 1 PDT}\n    {436352400 -28800 0 PST}\n    {452080800 -25200 1 PDT}\n    {467802000 -28800 0 PST}\n    {483530400 -25200 1 PDT}\n    {499251600 -28800 0 PST}\n    {514980000 -25200 1 PDT}\n    {530701200 -28800 0 PST}\n    {544615200 -25200 1 PDT}\n    {562150800 -28800 0 PST}\n    {576064800 -25200 1 PDT}\n    {594205200 -28800 0 PST}\n    {607514400 -25200 1 PDT}\n    {625654800 -28800 0 PST}\n    {638964000 -25200 1 PDT}\n    {657104400 -28800 0 PST}\n    {671018400 -25200 1 PDT}\n    {688554000 -28800 0 PST}\n    {702468000 -25200 1 PDT}\n    {720003600 -28800 0 PST}\n    {733917600 -25200 1 PDT}\n    {752058000 -28800 0 PST}\n    {765367200 -25200 1 PDT}\n    {783507600 -28800 0 PST}\n    {796816800 -25200 1 PDT}\n    {814957200 -28800 0 PST}\n    {820483200 -28800 0 PST}\n    {828871200 -25200 1 PDT}\n    {846406800 -28800 0 PST}\n    {860320800 -25200 1 PDT}\n    {877856400 -28800 0 PST}\n    {891770400 -25200 1 PDT}\n    {909306000 -28800 0 PST}\n    {923220000 -25200 1 PDT}\n    {941360400 -28800 0 PST}\n    {954669600 -25200 1 PDT}\n    {972810000 -28800 0 PST}\n    {978336000 -28800 0 PST}\n    {986119200 -25200 1 PDT}\n    {1004259600 -28800 0 PST}\n    {1014192000 -28800 0 PST}\n    {1018173600 -25200 1 PDT}\n    {1035709200 -28800 0 PST}\n    {1049623200 -25200 1 PDT}\n    {1067158800 -28800 0 PST}\n    {1081072800 -25200 1 PDT}\n    {1099213200 -28800 0 PST}\n    {1112522400 -25200 1 PDT}\n    {1130662800 -28800 0 PST}\n    {1143972000 -25200 1 PDT}\n    {1162112400 -28800 0 PST}\n    {1175421600 -25200 1 PDT}\n    {1193562000 -28800 0 PST}\n    {1207476000 -25200 1 PDT}\n    {1225011600 -28800 0 PST}\n    {1238925600 -25200 1 PDT}\n    {1256461200 -28800 0 PST}\n    {1262332800 -28800 0 PST}\n    {1268560800 -25200 1 PDT}\n    {1289120400 -28800 0 PST}\n    {1300010400 -25200 1 PDT}\n    {1320570000 -28800 0 PST}\n    {1331460000 -25200 1 PDT}\n    {1352019600 -28800 0 PST}\n    {1362909600 -25200 1 PDT}\n    {1383469200 -28800 0 PST}\n    {1394359200 -25200 1 PDT}\n    {1414918800 -28800 0 PST}\n    {1425808800 -25200 1 PDT}\n    {1446368400 -28800 0 PST}\n    {1457863200 -25200 1 PDT}\n    {1478422800 -28800 0 PST}\n    {1489312800 -25200 1 PDT}\n    {1509872400 -28800 0 PST}\n    {1520762400 -25200 1 PDT}\n    {1541322000 -28800 0 PST}\n    {1552212000 -25200 1 PDT}\n    {1572771600 -28800 0 PST}\n    {1583661600 -25200 1 PDT}\n    {1604221200 -28800 0 PST}\n    {1615716000 -25200 1 PDT}\n    {1636275600 -28800 0 PST}\n    {1647165600 -25200 1 PDT}\n    {1667725200 -28800 0 PST}\n    {1678615200 -25200 1 PDT}\n    {1699174800 -28800 0 PST}\n    {1710064800 -25200 1 PDT}\n    {1730624400 -28800 0 PST}\n    {1741514400 -25200 1 PDT}\n    {1762074000 -28800 0 PST}\n    {1772964000 -25200 1 PDT}\n    {1793523600 -28800 0 PST}\n    {1805018400 -25200 1 PDT}\n    {1825578000 -28800 0 PST}\n    {1836468000 -25200 1 PDT}\n    {1857027600 -28800 0 PST}\n    {1867917600 -25200 1 PDT}\n    {1888477200 -28800 0 PST}\n    {1899367200 -25200 1 PDT}\n    {1919926800 -28800 0 PST}\n    {1930816800 -25200 1 PDT}\n    {1951376400 -28800 0 PST}\n    {1962871200 -25200 1 PDT}\n    {1983430800 -28800 0 PST}\n    {1994320800 -25200 1 PDT}\n    {2014880400 -28800 0 PST}\n    {2025770400 -25200 1 PDT}\n    {2046330000 -28800 0 PST}\n    {2057220000 -25200 1 PDT}\n    {2077779600 -28800 0 PST}\n    {2088669600 -25200 1 PDT}\n    {2109229200 -28800 0 PST}\n    {2120119200 -25200 1 PDT}\n    {2140678800 -28800 0 PST}\n    {2152173600 -25200 1 PDT}\n    {2172733200 -28800 0 PST}\n    {2183623200 -25200 1 PDT}\n    {2204182800 -28800 0 PST}\n    {2215072800 -25200 1 PDT}\n    {2235632400 -28800 0 PST}\n    {2246522400 -25200 1 PDT}\n    {2267082000 -28800 0 PST}\n    {2277972000 -25200 1 PDT}\n    {2298531600 -28800 0 PST}\n    {2309421600 -25200 1 PDT}\n    {2329981200 -28800 0 PST}\n    {2341476000 -25200 1 PDT}\n    {2362035600 -28800 0 PST}\n    {2372925600 -25200 1 PDT}\n    {2393485200 -28800 0 PST}\n    {2404375200 -25200 1 PDT}\n    {2424934800 -28800 0 PST}\n    {2435824800 -25200 1 PDT}\n    {2456384400 -28800 0 PST}\n    {2467274400 -25200 1 PDT}\n    {2487834000 -28800 0 PST}\n    {2499328800 -25200 1 PDT}\n    {2519888400 -28800 0 PST}\n    {2530778400 -25200 1 PDT}\n    {2551338000 -28800 0 PST}\n    {2562228000 -25200 1 PDT}\n    {2582787600 -28800 0 PST}\n    {2593677600 -25200 1 PDT}\n    {2614237200 -28800 0 PST}\n    {2625127200 -25200 1 PDT}\n    {2645686800 -28800 0 PST}\n    {2656576800 -25200 1 PDT}\n    {2677136400 -28800 0 PST}\n    {2688631200 -25200 1 PDT}\n    {2709190800 -28800 0 PST}\n    {2720080800 -25200 1 PDT}\n    {2740640400 -28800 0 PST}\n    {2751530400 -25200 1 PDT}\n    {2772090000 -28800 0 PST}\n    {2782980000 -25200 1 PDT}\n    {2803539600 -28800 0 PST}\n    {2814429600 -25200 1 PDT}\n    {2834989200 -28800 0 PST}\n    {2846484000 -25200 1 PDT}\n    {2867043600 -28800 0 PST}\n    {2877933600 -25200 1 PDT}\n    {2898493200 -28800 0 PST}\n    {2909383200 -25200 1 PDT}\n    {2929942800 -28800 0 PST}\n    {2940832800 -25200 1 PDT}\n    {2961392400 -28800 0 PST}\n    {2972282400 -25200 1 PDT}\n    {2992842000 -28800 0 PST}\n    {3003732000 -25200 1 PDT}\n    {3024291600 -28800 0 PST}\n    {3035786400 -25200 1 PDT}\n    {3056346000 -28800 0 PST}\n    {3067236000 -25200 1 PDT}\n    {3087795600 -28800 0 PST}\n    {3098685600 -25200 1 PDT}\n    {3119245200 -28800 0 PST}\n    {3130135200 -25200 1 PDT}\n    {3150694800 -28800 0 PST}\n    {3161584800 -25200 1 PDT}\n    {3182144400 -28800 0 PST}\n    {3193034400 -25200 1 PDT}\n    {3213594000 -28800 0 PST}\n    {3225088800 -25200 1 PDT}\n    {3245648400 -28800 0 PST}\n    {3256538400 -25200 1 PDT}\n    {3277098000 -28800 0 PST}\n    {3287988000 -25200 1 PDT}\n    {3308547600 -28800 0 PST}\n    {3319437600 -25200 1 PDT}\n    {3339997200 -28800 0 PST}\n    {3350887200 -25200 1 PDT}\n    {3371446800 -28800 0 PST}\n    {3382941600 -25200 1 PDT}\n    {3403501200 -28800 0 PST}\n    {3414391200 -25200 1 PDT}\n    {3434950800 -28800 0 PST}\n    {3445840800 -25200 1 PDT}\n    {3466400400 -28800 0 PST}\n    {3477290400 -25200 1 PDT}\n    {3497850000 -28800 0 PST}\n    {3508740000 -25200 1 PDT}\n    {3529299600 -28800 0 PST}\n    {3540189600 -25200 1 PDT}\n    {3560749200 -28800 0 PST}\n    {3572244000 -25200 1 PDT}\n    {3592803600 -28800 0 PST}\n    {3603693600 -25200 1 PDT}\n    {3624253200 -28800 0 PST}\n    {3635143200 -25200 1 PDT}\n    {3655702800 -28800 0 PST}\n    {3666592800 -25200 1 PDT}\n    {3687152400 -28800 0 PST}\n    {3698042400 -25200 1 PDT}\n    {3718602000 -28800 0 PST}\n    {3730096800 -25200 1 PDT}\n    {3750656400 -28800 0 PST}\n    {3761546400 -25200 1 PDT}\n    {3782106000 -28800 0 PST}\n    {3792996000 -25200 1 PDT}\n    {3813555600 -28800 0 PST}\n    {3824445600 -25200 1 PDT}\n    {3845005200 -28800 0 PST}\n    {3855895200 -25200 1 PDT}\n    {3876454800 -28800 0 PST}\n    {3887344800 -25200 1 PDT}\n    {3907904400 -28800 0 PST}\n    {3919399200 -25200 1 PDT}\n    {3939958800 -28800 0 PST}\n    {3950848800 -25200 1 PDT}\n    {3971408400 -28800 0 PST}\n    {3982298400 -25200 1 PDT}\n    {4002858000 -28800 0 PST}\n    {4013748000 -25200 1 PDT}\n    {4034307600 -28800 0 PST}\n    {4045197600 -25200 1 PDT}\n    {4065757200 -28800 0 PST}\n    {4076647200 -25200 1 PDT}\n    {4097206800 -28800 0 PST}\n}\n",
		"/tzdata/America/Toronto":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Toronto) {\n    {-9223372036854775808 -19052 0 LMT}\n    {-2366736148 -18000 0 EST}\n    {-1632070800 -14400 1 EDT}\n    {-1615140000 -18000 0 EST}\n    {-1609441200 -18000 0 EST}\n    {-1601753400 -14400 1 EDT}\n    {-1583697600 -18000 0 EST}\n    {-1567357200 -14400 1 EDT}\n    {-1554667200 -18000 0 EST}\n    {-1534698000 -14400 1 EDT}\n    {-1524074400 -18000 0 EST}\n    {-1503248400 -14400 1 EDT}\n    {-1492365600 -18000 0 EST}\n    {-1471798800 -14400 1 EDT}\n    {-1460916000 -18000 0 EST}\n    {-1440954000 -14400 1 EDT}\n    {-1428861600 -18000 0 EST}\n    {-1409504400 -14400 1 EDT}\n    {-1397412000 -18000 0 EST}\n    {-1378054800 -14400 1 EDT}\n    {-1365962400 -18000 0 EST}\n    {-1346605200 -14400 1 EDT}\n    {-1333908000 -18000 0 EST}\n    {-1315155600 -14400 1 EDT}\n    {-1301853600 -18000 0 EST}\n    {-1283706000 -14400 1 EDT}\n    {-1270404000 -18000 0 EST}\n    {-1252256400 -14400 1 EDT}\n    {-1238954400 -18000 0 EST}\n    {-1220806800 -14400 1 EDT}\n    {-1207504800 -18000 0 EST}\n    {-1188752400 -14400 1 EDT}\n    {-1176055200 -18000 0 EST}\n    {-1157302800 -14400 1 EDT}\n    {-1144000800 -18000 0 EST}\n    {-1125853200 -14400 1 EDT}\n    {-1112551200 -18000 0 EST}\n    {-1094403600 -14400 1 EDT}\n    {-1081101600 -18000 0 EST}\n    {-1062954000 -14400 1 EDT}\n    {-1049652000 -18000 0 EST}\n    {-1031504400 -14400 1 EDT}\n    {-1018202400 -18000 0 EST}\n    {-1000054800 -14400 1 EDT}\n    {-986752800 -18000 0 EST}\n    {-968000400 -14400 1 EDT}\n    {-955303200 -18000 0 EST}\n    {-936550800 -14400 1 EDT}\n    {-880218000 -14400 0 EWT}\n    {-769395600 -14400 1 EPT}\n    {-765396000 -18000 0 EST}\n    {-757364400 -18000 0 EST}\n    {-747248400 -14400 1 EDT}\n    {-733946400 -18000 0 EST}\n    {-715806000 -14400 1 EDT}\n    {-702504000 -18000 0 EST}\n    {-684356400 -14400 1 EDT}\n    {-671054400 -18000 0 EST}\n    {-652906800 -14400 1 EDT}\n    {-634161600 -18000 0 EST}\n    {-620845200 -14400 1 EDT}\n    {-602704800 -18000 0 EST}\n    {-589395600 -14400 1 EDT}\n    {-576093600 -18000 0 EST}\n    {-557946000 -14400 1 EDT}\n    {-544644000 -18000 0 EST}\n    {-526496400 -14400 1 EDT}\n    {-513194400 -18000 0 EST}\n    {-495046800 -14400 1 EDT}\n    {-481744800 -18000 0 EST}\n    {-463597200 -14400 1 EDT}\n    {-450295200 -18000 0 EST}\n    {-431542800 -14400 1 EDT}\n    {-418240800 -18000 0 EST}\n    {-400093200 -14400 1 EDT}\n    {-384372000 -18000 0 EST}\n    {-368643600 -14400 1 EDT}\n    {-352922400 -18000 0 EST}\n    {-337194000 -14400 1 EDT}\n    {-321472800 -18000 0 EST}\n    {-305744400 -14400 1 EDT}\n    {-289418400 -18000 0 EST}\n    {-273690000 -14400 1 EDT}\n    {-257968800 -18000 0 EST}\n    {-242240400 -14400 1 EDT}\n    {-226519200 -18000 0 EST}\n    {-210790800 -14400 1 EDT}\n    {-195069600 -18000 0 EST}\n    {-179341200 -14400 1 EDT}\n    {-163620000 -18000 0 EST}\n    {-147891600 -14400 1 EDT}\n    {-131565600 -18000 0 EST}\n    {-116442000 -14400 1 EDT}\n    {-100116000 -18000 0 EST}\n    {-84387600 -14400 1 EDT}\n    {-68666400 -18000 0 EST}\n    {-52938000 -14400 1 EDT}\n    {-37216800 -18000 0 EST}\n    {-21488400 -14400 1 EDT}\n    {-5767200 -18000 0 EST}\n    {9961200 -14400 1 EDT}\n    {25682400 -18000 0 EST}\n    {41410800 -14400 1 EDT}\n    {57736800 -18000 0 EST}\n    {73465200 -14400 1 EDT}\n    {89186400 -18000 0 EST}\n    {104914800 -14400 1 EDT}\n    {120636000 -18000 0 EST}\n    {126248400 -18000 0 EST}\n    {136364400 -14400 1 EDT}\n    {152085600 -18000 0 EST}\n    {167814000 -14400 1 EDT}\n    {183535200 -18000 0 EST}\n    {199263600 -14400 1 EDT}\n    {215589600 -18000 0 EST}\n    {230713200 -14400 1 EDT}\n    {247039200 -18000 0 EST}\n    {262767600 -14400 1 EDT}\n    {278488800 -18000 0 EST}\n    {294217200 -14400 1 EDT}\n    {309938400 -18000 0 EST}\n    {325666800 -14400 1 EDT}\n    {341388000 -18000 0 EST}\n    {357116400 -14400 1 EDT}\n    {372837600 -18000 0 EST}\n    {388566000 -14400 1 EDT}\n    {404892000 -18000 0 EST}\n    {420015600 -14400 1 EDT}\n    {436341600 -18000 0 EST}\n    {452070000 -14400 1 EDT}\n    {467791200 -18000 0 EST}\n    {483519600 -14400 1 EDT}\n    {499240800 -18000 0 EST}\n    {514969200 -14400 1 EDT}\n    {530690400 -18000 0 EST}\n    {544604400 -14400 1 EDT}\n    {562140000 -18000 0 EST}\n    {576054000 -14400 1 EDT}\n    {594194400 -18000 0 EST}\n    {607503600 -14400 1 EDT}\n    {625644000 -18000 0 EST}\n    {638953200 -14400 1 EDT}\n    {657093600 -18000 0 EST}\n    {671007600 -14400 1 EDT}\n    {688543200 -18000 0 EST}\n    {702457200 -14400 1 EDT}\n    {719992800 -18000 0 EST}\n    {733906800 -14400 1 EDT}\n    {752047200 -18000 0 EST}\n    {765356400 -14400 1 EDT}\n    {783496800 -18000 0 EST}\n    {796806000 -14400 1 EDT}\n    {814946400 -18000 0 EST}\n    {828860400 -14400 1 EDT}\n    {846396000 -18000 0 EST}\n    {860310000 -14400 1 EDT}\n    {877845600 -18000 0 EST}\n    {891759600 -14400 1 EDT}\n    {909295200 -18000 0 EST}\n    {923209200 -14400 1 EDT}\n    {941349600 -18000 0 EST}\n    {954658800 -14400 1 EDT}\n    {972799200 -18000 0 EST}\n    {986108400 -14400 1 EDT}\n    {1004248800 -18000 0 EST}\n    {1018162800 -14400 1 EDT}\n    {1035698400 -18000 0 EST}\n    {1049612400 -14400 1 EDT}\n    {1067148000 -18000 0 EST}\n    {1081062000 -14400 1 EDT}\n    {1099202400 -18000 0 EST}\n    {1112511600 -14400 1 EDT}\n    {1130652000 -18000 0 EST}\n    {1143961200 -14400 1 EDT}\n    {1162101600 -18000 0 EST}\n    {1173596400 -14400 1 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/America/Tortola":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Tortola) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Vancouver":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Vancouver) {\n    {-9223372036854775808 -29548 0 LMT}\n    {-2713880852 -28800 0 PST}\n    {-1632060000 -25200 1 PDT}\n    {-1615129200 -28800 0 PST}\n    {-880207200 -25200 1 PWT}\n    {-769395600 -25200 1 PPT}\n    {-765385200 -28800 0 PST}\n    {-747237600 -25200 1 PDT}\n    {-733935600 -28800 0 PST}\n    {-715788000 -25200 1 PDT}\n    {-702486000 -28800 0 PST}\n    {-684338400 -25200 1 PDT}\n    {-671036400 -28800 0 PST}\n    {-652888800 -25200 1 PDT}\n    {-639586800 -28800 0 PST}\n    {-620834400 -25200 1 PDT}\n    {-608137200 -28800 0 PST}\n    {-589384800 -25200 1 PDT}\n    {-576082800 -28800 0 PST}\n    {-557935200 -25200 1 PDT}\n    {-544633200 -28800 0 PST}\n    {-526485600 -25200 1 PDT}\n    {-513183600 -28800 0 PST}\n    {-495036000 -25200 1 PDT}\n    {-481734000 -28800 0 PST}\n    {-463586400 -25200 1 PDT}\n    {-450284400 -28800 0 PST}\n    {-431532000 -25200 1 PDT}\n    {-418230000 -28800 0 PST}\n    {-400082400 -25200 1 PDT}\n    {-386780400 -28800 0 PST}\n    {-368632800 -25200 1 PDT}\n    {-355330800 -28800 0 PST}\n    {-337183200 -25200 1 PDT}\n    {-323881200 -28800 0 PST}\n    {-305733600 -25200 1 PDT}\n    {-292431600 -28800 0 PST}\n    {-273679200 -25200 1 PDT}\n    {-260982000 -28800 0 PST}\n    {-242229600 -25200 1 PDT}\n    {-226508400 -28800 0 PST}\n    {-210780000 -25200 1 PDT}\n    {-195058800 -28800 0 PST}\n    {-179330400 -25200 1 PDT}\n    {-163609200 -28800 0 PST}\n    {-147880800 -25200 1 PDT}\n    {-131554800 -28800 0 PST}\n    {-116431200 -25200 1 PDT}\n    {-100105200 -28800 0 PST}\n    {-84376800 -25200 1 PDT}\n    {-68655600 -28800 0 PST}\n    {-52927200 -25200 1 PDT}\n    {-37206000 -28800 0 PST}\n    {-21477600 -25200 1 PDT}\n    {-5756400 -28800 0 PST}\n    {9972000 -25200 1 PDT}\n    {25693200 -28800 0 PST}\n    {41421600 -25200 1 PDT}\n    {57747600 -28800 0 PST}\n    {73476000 -25200 1 PDT}\n    {89197200 -28800 0 PST}\n    {104925600 -25200 1 PDT}\n    {120646800 -28800 0 PST}\n    {136375200 -25200 1 PDT}\n    {152096400 -28800 0 PST}\n    {167824800 -25200 1 PDT}\n    {183546000 -28800 0 PST}\n    {199274400 -25200 1 PDT}\n    {215600400 -28800 0 PST}\n    {230724000 -25200 1 PDT}\n    {247050000 -28800 0 PST}\n    {262778400 -25200 1 PDT}\n    {278499600 -28800 0 PST}\n    {294228000 -25200 1 PDT}\n    {309949200 -28800 0 PST}\n    {325677600 -25200 1 PDT}\n    {341398800 -28800 0 PST}\n    {357127200 -25200 1 PDT}\n    {372848400 -28800 0 PST}\n    {388576800 -25200 1 PDT}\n    {404902800 -28800 0 PST}\n    {420026400 -25200 1 PDT}\n    {436352400 -28800 0 PST}\n    {452080800 -25200 1 PDT}\n    {467802000 -28800 0 PST}\n    {483530400 -25200 1 PDT}\n    {499251600 -28800 0 PST}\n    {514980000 -25200 1 PDT}\n    {530701200 -28800 0 PST}\n    {536486400 -28800 0 PST}\n    {544615200 -25200 1 PDT}\n    {562150800 -28800 0 PST}\n    {576064800 -25200 1 PDT}\n    {594205200 -28800 0 PST}\n    {607514400 -25200 1 PDT}\n    {625654800 -28800 0 PST}\n    {638964000 -25200 1 PDT}\n    {657104400 -28800 0 PST}\n    {671018400 -25200 1 PDT}\n    {688554000 -28800 0 PST}\n    {702468000 -25200 1 PDT}\n    {720003600 -28800 0 PST}\n    {733917600 -25200 1 PDT}\n    {752058000 -28800 0 PST}\n    {765367200 -25200 1 PDT}\n    {783507600 -28800 0 PST}\n    {796816800 -25200 1 PDT}\n    {814957200 -28800 0 PST}\n    {828871200 -25200 1 PDT}\n    {846406800 -28800 0 PST}\n    {860320800 -25200 1 PDT}\n    {877856400 -28800 0 PST}\n    {891770400 -25200 1 PDT}\n    {909306000 -28800 0 PST}\n    {923220000 -25200 1 PDT}\n    {941360400 -28800 0 PST}\n    {954669600 -25200 1 PDT}\n    {972810000 -28800 0 PST}\n    {986119200 -25200 1 PDT}\n    {1004259600 -28800 0 PST}\n    {1018173600 -25200 1 PDT}\n    {1035709200 -28800 0 PST}\n    {1049623200 -25200 1 PDT}\n    {1067158800 -28800 0 PST}\n    {1081072800 -25200 1 PDT}\n    {1099213200 -28800 0 PST}\n    {1112522400 -25200 1 PDT}\n    {1130662800 -28800 0 PST}\n    {1143972000 -25200 1 PDT}\n    {1162112400 -28800 0 PST}\n    {1173607200 -25200 1 PDT}\n    {1194166800 -28800 0 PST}\n    {1205056800 -25200 1 PDT}\n    {1225616400 -28800 0 PST}\n    {1236506400 -25200 1 PDT}\n    {1257066000 -28800 0 PST}\n    {1268560800 -25200 1 PDT}\n    {1289120400 -28800 0 PST}\n    {1300010400 -25200 1 PDT}\n    {1320570000 -28800 0 PST}\n    {1331460000 -25200 1 PDT}\n    {1352019600 -28800 0 PST}\n    {1362909600 -25200 1 PDT}\n    {1383469200 -28800 0 PST}\n    {1394359200 -25200 1 PDT}\n    {1414918800 -28800 0 PST}\n    {1425808800 -25200 1 PDT}\n    {1446368400 -28800 0 PST}\n    {1457863200 -25200 1 PDT}\n    {1478422800 -28800 0 PST}\n    {1489312800 -25200 1 PDT}\n    {1509872400 -28800 0 PST}\n    {1520762400 -25200 1 PDT}\n    {1541322000 -28800 0 PST}\n    {1552212000 -25200 1 PDT}\n    {1572771600 -28800 0 PST}\n    {1583661600 -25200 1 PDT}\n    {1604221200 -28800 0 PST}\n    {1615716000 -25200 1 PDT}\n    {1636275600 -28800 0 PST}\n    {1647165600 -25200 1 PDT}\n    {1667725200 -28800 0 PST}\n    {1678615200 -25200 1 PDT}\n    {1699174800 -28800 0 PST}\n    {1710064800 -25200 1 PDT}\n    {1730624400 -28800 0 PST}\n    {1741514400 -25200 1 PDT}\n    {1762074000 -28800 0 PST}\n    {1772964000 -25200 1 PDT}\n    {1793523600 -28800 0 PST}\n    {1805018400 -25200 1 PDT}\n    {1825578000 -28800 0 PST}\n    {1836468000 -25200 1 PDT}\n    {1857027600 -28800 0 PST}\n    {1867917600 -25200 1 PDT}\n    {1888477200 -28800 0 PST}\n    {1899367200 -25200 1 PDT}\n    {1919926800 -28800 0 PST}\n    {1930816800 -25200 1 PDT}\n    {1951376400 -28800 0 PST}\n    {1962871200 -25200 1 PDT}\n    {1983430800 -28800 0 PST}\n    {1994320800 -25200 1 PDT}\n    {2014880400 -28800 0 PST}\n    {2025770400 -25200 1 PDT}\n    {2046330000 -28800 0 PST}\n    {2057220000 -25200 1 PDT}\n    {2077779600 -28800 0 PST}\n    {2088669600 -25200 1 PDT}\n    {2109229200 -28800 0 PST}\n    {2120119200 -25200 1 PDT}\n    {2140678800 -28800 0 PST}\n    {2152173600 -25200 1 PDT}\n    {2172733200 -28800 0 PST}\n    {2183623200 -25200 1 PDT}\n    {2204182800 -28800 0 PST}\n    {2215072800 -25200 1 PDT}\n    {2235632400 -28800 0 PST}\n    {2246522400 -25200 1 PDT}\n    {2267082000 -28800 0 PST}\n    {2277972000 -25200 1 PDT}\n    {2298531600 -28800 0 PST}\n    {2309421600 -25200 1 PDT}\n    {2329981200 -28800 0 PST}\n    {2341476000 -25200 1 PDT}\n    {2362035600 -28800 0 PST}\n    {2372925600 -25200 1 PDT}\n    {2393485200 -28800 0 PST}\n    {2404375200 -25200 1 PDT}\n    {2424934800 -28800 0 PST}\n    {2435824800 -25200 1 PDT}\n    {2456384400 -28800 0 PST}\n    {2467274400 -25200 1 PDT}\n    {2487834000 -28800 0 PST}\n    {2499328800 -25200 1 PDT}\n    {2519888400 -28800 0 PST}\n    {2530778400 -25200 1 PDT}\n    {2551338000 -28800 0 PST}\n    {2562228000 -25200 1 PDT}\n    {2582787600 -28800 0 PST}\n    {2593677600 -25200 1 PDT}\n    {2614237200 -28800 0 PST}\n    {2625127200 -25200 1 PDT}\n    {2645686800 -28800 0 PST}\n    {2656576800 -25200 1 PDT}\n    {2677136400 -28800 0 PST}\n    {2688631200 -25200 1 PDT}\n    {2709190800 -28800 0 PST}\n    {2720080800 -25200 1 PDT}\n    {2740640400 -28800 0 PST}\n    {2751530400 -25200 1 PDT}\n    {2772090000 -28800 0 PST}\n    {2782980000 -25200 1 PDT}\n    {2803539600 -28800 0 PST}\n    {2814429600 -25200 1 PDT}\n    {2834989200 -28800 0 PST}\n    {2846484000 -25200 1 PDT}\n    {2867043600 -28800 0 PST}\n    {2877933600 -25200 1 PDT}\n    {2898493200 -28800 0 PST}\n    {2909383200 -25200 1 PDT}\n    {2929942800 -28800 0 PST}\n    {2940832800 -25200 1 PDT}\n    {2961392400 -28800 0 PST}\n    {2972282400 -25200 1 PDT}\n    {2992842000 -28800 0 PST}\n    {3003732000 -25200 1 PDT}\n    {3024291600 -28800 0 PST}\n    {3035786400 -25200 1 PDT}\n    {3056346000 -28800 0 PST}\n    {3067236000 -25200 1 PDT}\n    {3087795600 -28800 0 PST}\n    {3098685600 -25200 1 PDT}\n    {3119245200 -28800 0 PST}\n    {3130135200 -25200 1 PDT}\n    {3150694800 -28800 0 PST}\n    {3161584800 -25200 1 PDT}\n    {3182144400 -28800 0 PST}\n    {3193034400 -25200 1 PDT}\n    {3213594000 -28800 0 PST}\n    {3225088800 -25200 1 PDT}\n    {3245648400 -28800 0 PST}\n    {3256538400 -25200 1 PDT}\n    {3277098000 -28800 0 PST}\n    {3287988000 -25200 1 PDT}\n    {3308547600 -28800 0 PST}\n    {3319437600 -25200 1 PDT}\n    {3339997200 -28800 0 PST}\n    {3350887200 -25200 1 PDT}\n    {3371446800 -28800 0 PST}\n    {3382941600 -25200 1 PDT}\n    {3403501200 -28800 0 PST}\n    {3414391200 -25200 1 PDT}\n    {3434950800 -28800 0 PST}\n    {3445840800 -25200 1 PDT}\n    {3466400400 -28800 0 PST}\n    {3477290400 -25200 1 PDT}\n    {3497850000 -28800 0 PST}\n    {3508740000 -25200 1 PDT}\n    {3529299600 -28800 0 PST}\n    {3540189600 -25200 1 PDT}\n    {3560749200 -28800 0 PST}\n    {3572244000 -25200 1 PDT}\n    {3592803600 -28800 0 PST}\n    {3603693600 -25200 1 PDT}\n    {3624253200 -28800 0 PST}\n    {3635143200 -25200 1 PDT}\n    {3655702800 -28800 0 PST}\n    {3666592800 -25200 1 PDT}\n    {3687152400 -28800 0 PST}\n    {3698042400 -25200 1 PDT}\n    {3718602000 -28800 0 PST}\n    {3730096800 -25200 1 PDT}\n    {3750656400 -28800 0 PST}\n    {3761546400 -25200 1 PDT}\n    {3782106000 -28800 0 PST}\n    {3792996000 -25200 1 PDT}\n    {3813555600 -28800 0 PST}\n    {3824445600 -25200 1 PDT}\n    {3845005200 -28800 0 PST}\n    {3855895200 -25200 1 PDT}\n    {3876454800 -28800 0 PST}\n    {3887344800 -25200 1 PDT}\n    {3907904400 -28800 0 PST}\n    {3919399200 -25200 1 PDT}\n    {3939958800 -28800 0 PST}\n    {3950848800 -25200 1 PDT}\n    {3971408400 -28800 0 PST}\n    {3982298400 -25200 1 PDT}\n    {4002858000 -28800 0 PST}\n    {4013748000 -25200 1 PDT}\n    {4034307600 -28800 0 PST}\n    {4045197600 -25200 1 PDT}\n    {4065757200 -28800 0 PST}\n    {4076647200 -25200 1 PDT}\n    {4097206800 -28800 0 PST}\n}\n",
		"/tzdata/America/Virgin":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:America/Virgin) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/America/Whitehorse":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Whitehorse) {\n    {-9223372036854775808 -32412 0 LMT}\n    {-2188997988 -32400 0 YST}\n    {-1632056400 -28800 1 YDT}\n    {-1615125600 -32400 0 YST}\n    {-1596978000 -28800 1 YDT}\n    {-1583164800 -32400 0 YST}\n    {-880203600 -28800 1 YWT}\n    {-769395600 -28800 1 YPT}\n    {-765381600 -32400 0 YST}\n    {-147884400 -25200 1 YDDT}\n    {-131554800 -32400 0 YST}\n    {315561600 -28800 0 PST}\n    {325677600 -25200 1 PDT}\n    {341398800 -28800 0 PST}\n    {357127200 -25200 1 PDT}\n    {372848400 -28800 0 PST}\n    {388576800 -25200 1 PDT}\n    {404902800 -28800 0 PST}\n    {420026400 -25200 1 PDT}\n    {436352400 -28800 0 PST}\n    {452080800 -25200 1 PDT}\n    {467802000 -28800 0 PST}\n    {483530400 -25200 1 PDT}\n    {499251600 -28800 0 PST}\n    {514980000 -25200 1 PDT}\n    {530701200 -28800 0 PST}\n    {544615200 -25200 1 PDT}\n    {562150800 -28800 0 PST}\n    {576064800 -25200 1 PDT}\n    {594205200 -28800 0 PST}\n    {607514400 -25200 1 PDT}\n    {625654800 -28800 0 PST}\n    {638964000 -25200 1 PDT}\n    {657104400 -28800 0 PST}\n    {671018400 -25200 1 PDT}\n    {688554000 -28800 0 PST}\n    {702468000 -25200 1 PDT}\n    {720003600 -28800 0 PST}\n    {733917600 -25200 1 PDT}\n    {752058000 -28800 0 PST}\n    {765367200 -25200 1 PDT}\n    {783507600 -28800 0 PST}\n    {796816800 -25200 1 PDT}\n    {814957200 -28800 0 PST}\n    {828871200 -25200 1 PDT}\n    {846406800 -28800 0 PST}\n    {860320800 -25200 1 PDT}\n    {877856400 -28800 0 PST}\n    {891770400 -25200 1 PDT}\n    {909306000 -28800 0 PST}\n    {923220000 -25200 1 PDT}\n    {941360400 -28800 0 PST}\n    {954669600 -25200 1 PDT}\n    {972810000 -28800 0 PST}\n    {986119200 -25200 1 PDT}\n    {1004259600 -28800 0 PST}\n    {1018173600 -25200 1 PDT}\n    {1035709200 -28800 0 PST}\n    {1049623200 -25200 1 PDT}\n    {1067158800 -28800 0 PST}\n    {1081072800 -25200 1 PDT}\n    {1099213200 -28800 0 PST}\n    {1112522400 -25200 1 PDT}\n    {1130662800 -28800 0 PST}\n    {1143972000 -25200 1 PDT}\n    {1162112400 -28800 0 PST}\n    {1173607200 -25200 1 PDT}\n    {1194166800 -28800 0 PST}\n    {1205056800 -25200 1 PDT}\n    {1225616400 -28800 0 PST}\n    {1236506400 -25200 1 PDT}\n    {1257066000 -28800 0 PST}\n    {1268560800 -25200 1 PDT}\n    {1289120400 -28800 0 PST}\n    {1300010400 -25200 1 PDT}\n    {1320570000 -28800 0 PST}\n    {1331460000 -25200 1 PDT}\n    {1352019600 -28800 0 PST}\n    {1362909600 -25200 1 PDT}\n    {1383469200 -28800 0 PST}\n    {1394359200 -25200 1 PDT}\n    {1414918800 -28800 0 PST}\n    {1425808800 -25200 1 PDT}\n    {1446368400 -28800 0 PST}\n    {1457863200 -25200 1 PDT}\n    {1478422800 -28800 0 PST}\n    {1489312800 -25200 1 PDT}\n    {1509872400 -28800 0 PST}\n    {1520762400 -25200 1 PDT}\n    {1541322000 -28800 0 PST}\n    {1552212000 -25200 1 PDT}\n    {1572771600 -28800 0 PST}\n    {1583661600 -25200 1 PDT}\n    {1604217600 -25200 0 MST}\n}\n",
		"/tzdata/America/Winnipeg":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Winnipeg) {\n    {-9223372036854775808 -23316 0 LMT}\n    {-2602258284 -21600 0 CST}\n    {-1694368800 -18000 1 CDT}\n    {-1681671600 -21600 0 CST}\n    {-1632067200 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-1029686400 -18000 1 CDT}\n    {-1018198800 -21600 0 CST}\n    {-880214400 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {-746035200 -18000 1 CDT}\n    {-732733200 -21600 0 CST}\n    {-715795200 -18000 1 CDT}\n    {-702493200 -21600 0 CST}\n    {-684345600 -18000 1 CDT}\n    {-671043600 -21600 0 CST}\n    {-652896000 -18000 1 CDT}\n    {-639594000 -21600 0 CST}\n    {-620755200 -18000 1 CDT}\n    {-607626000 -21600 0 CST}\n    {-589392000 -18000 1 CDT}\n    {-576090000 -21600 0 CST}\n    {-557942400 -18000 1 CDT}\n    {-544640400 -21600 0 CST}\n    {-526492800 -18000 1 CDT}\n    {-513190800 -21600 0 CST}\n    {-495043200 -18000 1 CDT}\n    {-481741200 -21600 0 CST}\n    {-463593600 -18000 1 CDT}\n    {-450291600 -21600 0 CST}\n    {-431539200 -18000 1 CDT}\n    {-418237200 -21600 0 CST}\n    {-400089600 -18000 1 CDT}\n    {-386787600 -21600 0 CST}\n    {-368640000 -18000 1 CDT}\n    {-355338000 -21600 0 CST}\n    {-337190400 -18000 1 CDT}\n    {-321469200 -21600 0 CST}\n    {-305740800 -18000 1 CDT}\n    {-292438800 -21600 0 CST}\n    {-210787200 -18000 1 CDT}\n    {-198090000 -21600 0 CST}\n    {-116438400 -18000 1 CDT}\n    {-100108800 -21600 0 CST}\n    {-84384000 -18000 1 CDT}\n    {-68659200 -21600 0 CST}\n    {-52934400 -18000 1 CDT}\n    {-37209600 -21600 0 CST}\n    {-21484800 -18000 1 CDT}\n    {-5760000 -21600 0 CST}\n    {9964800 -18000 1 CDT}\n    {25689600 -21600 0 CST}\n    {41414400 -18000 1 CDT}\n    {57744000 -21600 0 CST}\n    {73468800 -18000 1 CDT}\n    {89193600 -21600 0 CST}\n    {104918400 -18000 1 CDT}\n    {120643200 -21600 0 CST}\n    {136368000 -18000 1 CDT}\n    {152092800 -21600 0 CST}\n    {167817600 -18000 1 CDT}\n    {183542400 -21600 0 CST}\n    {199267200 -18000 1 CDT}\n    {215596800 -21600 0 CST}\n    {230716800 -18000 1 CDT}\n    {247046400 -21600 0 CST}\n    {262771200 -18000 1 CDT}\n    {278496000 -21600 0 CST}\n    {294220800 -18000 1 CDT}\n    {309945600 -21600 0 CST}\n    {325670400 -18000 1 CDT}\n    {341395200 -21600 0 CST}\n    {357120000 -18000 1 CDT}\n    {372844800 -21600 0 CST}\n    {388569600 -18000 1 CDT}\n    {404899200 -21600 0 CST}\n    {420019200 -18000 1 CDT}\n    {436348800 -21600 0 CST}\n    {452073600 -18000 1 CDT}\n    {467798400 -21600 0 CST}\n    {483523200 -18000 1 CDT}\n    {499248000 -21600 0 CST}\n    {514972800 -18000 1 CDT}\n    {530697600 -21600 0 CST}\n    {544608000 -18000 1 CDT}\n    {562147200 -21600 0 CST}\n    {576057600 -18000 1 CDT}\n    {594201600 -21600 0 CST}\n    {607507200 -18000 1 CDT}\n    {625651200 -21600 0 CST}\n    {638956800 -18000 1 CDT}\n    {657100800 -21600 0 CST}\n    {671011200 -18000 1 CDT}\n    {688550400 -21600 0 CST}\n    {702460800 -18000 1 CDT}\n    {720000000 -21600 0 CST}\n    {733910400 -18000 1 CDT}\n    {752054400 -21600 0 CST}\n    {765360000 -18000 1 CDT}\n    {783504000 -21600 0 CST}\n    {796809600 -18000 1 CDT}\n    {814953600 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846403200 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877852800 -21600 0 CST}\n    {891763200 -18000 1 CDT}\n    {909302400 -21600 0 CST}\n    {923212800 -18000 1 CDT}\n    {941356800 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972806400 -21600 0 CST}\n    {986112000 -18000 1 CDT}\n    {1004256000 -21600 0 CST}\n    {1018166400 -18000 1 CDT}\n    {1035705600 -21600 0 CST}\n    {1049616000 -18000 1 CDT}\n    {1067155200 -21600 0 CST}\n    {1081065600 -18000 1 CDT}\n    {1099209600 -21600 0 CST}\n    {1112515200 -18000 1 CDT}\n    {1130659200 -21600 0 CST}\n    {1136095200 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1173600000 -18000 1 CDT}\n    {1194159600 -21600 0 CST}\n    {1205049600 -18000 1 CDT}\n    {1225609200 -21600 0 CST}\n    {1236499200 -18000 1 CDT}\n    {1257058800 -21600 0 CST}\n    {1268553600 -18000 1 CDT}\n    {1289113200 -21600 0 CST}\n    {1300003200 -18000 1 CDT}\n    {1320562800 -21600 0 CST}\n    {1331452800 -18000 1 CDT}\n    {1352012400 -21600 0 CST}\n    {1362902400 -18000 1 CDT}\n    {1383462000 -21600 0 CST}\n    {1394352000 -18000 1 CDT}\n    {1414911600 -21600 0 CST}\n    {1425801600 -18000 1 CDT}\n    {1446361200 -21600 0 CST}\n    {1457856000 -18000 1 CDT}\n    {1478415600 -21600 0 CST}\n    {1489305600 -18000 1 CDT}\n    {1509865200 -21600 0 CST}\n    {1520755200 -18000 1 CDT}\n    {1541314800 -21600 0 CST}\n    {1552204800 -18000 1 CDT}\n    {1572764400 -21600 0 CST}\n    {1583654400 -18000 1 CDT}\n    {1604214000 -21600 0 CST}\n    {1615708800 -18000 1 CDT}\n    {1636268400 -21600 0 CST}\n    {1647158400 -18000 1 CDT}\n    {1667718000 -21600 0 CST}\n    {1678608000 -18000 1 CDT}\n    {1699167600 -21600 0 CST}\n    {1710057600 -18000 1 CDT}\n    {1730617200 -21600 0 CST}\n    {1741507200 -18000 1 CDT}\n    {1762066800 -21600 0 CST}\n    {1772956800 -18000 1 CDT}\n    {1793516400 -21600 0 CST}\n    {1805011200 -18000 1 CDT}\n    {1825570800 -21600 0 CST}\n    {1836460800 -18000 1 CDT}\n    {1857020400 -21600 0 CST}\n    {1867910400 -18000 1 CDT}\n    {1888470000 -21600 0 CST}\n    {1899360000 -18000 1 CDT}\n    {1919919600 -21600 0 CST}\n    {1930809600 -18000 1 CDT}\n    {1951369200 -21600 0 CST}\n    {1962864000 -18000 1 CDT}\n    {1983423600 -21600 0 CST}\n    {1994313600 -18000 1 CDT}\n    {2014873200 -21600 0 CST}\n    {2025763200 -18000 1 CDT}\n    {2046322800 -21600 0 CST}\n    {2057212800 -18000 1 CDT}\n    {2077772400 -21600 0 CST}\n    {2088662400 -18000 1 CDT}\n    {2109222000 -21600 0 CST}\n    {2120112000 -18000 1 CDT}\n    {2140671600 -21600 0 CST}\n    {2152166400 -18000 1 CDT}\n    {2172726000 -21600 0 CST}\n    {2183616000 -18000 1 CDT}\n    {2204175600 -21600 0 CST}\n    {2215065600 -18000 1 CDT}\n    {2235625200 -21600 0 CST}\n    {2246515200 -18000 1 CDT}\n    {2267074800 -21600 0 CST}\n    {2277964800 -18000 1 CDT}\n    {2298524400 -21600 0 CST}\n    {2309414400 -18000 1 CDT}\n    {2329974000 -21600 0 CST}\n    {2341468800 -18000 1 CDT}\n    {2362028400 -21600 0 CST}\n    {2372918400 -18000 1 CDT}\n    {2393478000 -21600 0 CST}\n    {2404368000 -18000 1 CDT}\n    {2424927600 -21600 0 CST}\n    {2435817600 -18000 1 CDT}\n    {2456377200 -21600 0 CST}\n    {2467267200 -18000 1 CDT}\n    {2487826800 -21600 0 CST}\n    {2499321600 -18000 1 CDT}\n    {2519881200 -21600 0 CST}\n    {2530771200 -18000 1 CDT}\n    {2551330800 -21600 0 CST}\n    {2562220800 -18000 1 CDT}\n    {2582780400 -21600 0 CST}\n    {2593670400 -18000 1 CDT}\n    {2614230000 -21600 0 CST}\n    {2625120000 -18000 1 CDT}\n    {2645679600 -21600 0 CST}\n    {2656569600 -18000 1 CDT}\n    {2677129200 -21600 0 CST}\n    {2688624000 -18000 1 CDT}\n    {2709183600 -21600 0 CST}\n    {2720073600 -18000 1 CDT}\n    {2740633200 -21600 0 CST}\n    {2751523200 -18000 1 CDT}\n    {2772082800 -21600 0 CST}\n    {2782972800 -18000 1 CDT}\n    {2803532400 -21600 0 CST}\n    {2814422400 -18000 1 CDT}\n    {2834982000 -21600 0 CST}\n    {2846476800 -18000 1 CDT}\n    {2867036400 -21600 0 CST}\n    {2877926400 -18000 1 CDT}\n    {2898486000 -21600 0 CST}\n    {2909376000 -18000 1 CDT}\n    {2929935600 -21600 0 CST}\n    {2940825600 -18000 1 CDT}\n    {2961385200 -21600 0 CST}\n    {2972275200 -18000 1 CDT}\n    {2992834800 -21600 0 CST}\n    {3003724800 -18000 1 CDT}\n    {3024284400 -21600 0 CST}\n    {3035779200 -18000 1 CDT}\n    {3056338800 -21600 0 CST}\n    {3067228800 -18000 1 CDT}\n    {3087788400 -21600 0 CST}\n    {3098678400 -18000 1 CDT}\n    {3119238000 -21600 0 CST}\n    {3130128000 -18000 1 CDT}\n    {3150687600 -21600 0 CST}\n    {3161577600 -18000 1 CDT}\n    {3182137200 -21600 0 CST}\n    {3193027200 -18000 1 CDT}\n    {3213586800 -21600 0 CST}\n    {3225081600 -18000 1 CDT}\n    {3245641200 -21600 0 CST}\n    {3256531200 -18000 1 CDT}\n    {3277090800 -21600 0 CST}\n    {3287980800 -18000 1 CDT}\n    {3308540400 -21600 0 CST}\n    {3319430400 -18000 1 CDT}\n    {3339990000 -21600 0 CST}\n    {3350880000 -18000 1 CDT}\n    {3371439600 -21600 0 CST}\n    {3382934400 -18000 1 CDT}\n    {3403494000 -21600 0 CST}\n    {3414384000 -18000 1 CDT}\n    {3434943600 -21600 0 CST}\n    {3445833600 -18000 1 CDT}\n    {3466393200 -21600 0 CST}\n    {3477283200 -18000 1 CDT}\n    {3497842800 -21600 0 CST}\n    {3508732800 -18000 1 CDT}\n    {3529292400 -21600 0 CST}\n    {3540182400 -18000 1 CDT}\n    {3560742000 -21600 0 CST}\n    {3572236800 -18000 1 CDT}\n    {3592796400 -21600 0 CST}\n    {3603686400 -18000 1 CDT}\n    {3624246000 -21600 0 CST}\n    {3635136000 -18000 1 CDT}\n    {3655695600 -21600 0 CST}\n    {3666585600 -18000 1 CDT}\n    {3687145200 -21600 0 CST}\n    {3698035200 -18000 1 CDT}\n    {3718594800 -21600 0 CST}\n    {3730089600 -18000 1 CDT}\n    {3750649200 -21600 0 CST}\n    {3761539200 -18000 1 CDT}\n    {3782098800 -21600 0 CST}\n    {3792988800 -18000 1 CDT}\n    {3813548400 -21600 0 CST}\n    {3824438400 -18000 1 CDT}\n    {3844998000 -21600 0 CST}\n    {3855888000 -18000 1 CDT}\n    {3876447600 -21600 0 CST}\n    {3887337600 -18000 1 CDT}\n    {3907897200 -21600 0 CST}\n    {3919392000 -18000 1 CDT}\n    {3939951600 -21600 0 CST}\n    {3950841600 -18000 1 CDT}\n    {3971401200 -21600 0 CST}\n    {3982291200 -18000 1 CDT}\n    {4002850800 -21600 0 CST}\n    {4013740800 -18000 1 CDT}\n    {4034300400 -21600 0 CST}\n    {4045190400 -18000 1 CDT}\n    {4065750000 -21600 0 CST}\n    {4076640000 -18000 1 CDT}\n    {4097199600 -21600 0 CST}\n}\n",
		"/tzdata/America/Yakutat":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Yakutat) {\n    {-9223372036854775808 52865 0 LMT}\n    {-3225223727 -33535 0 LMT}\n    {-2188953665 -32400 0 YST}\n    {-883580400 -32400 0 YST}\n    {-880203600 -28800 1 YWT}\n    {-769395600 -28800 1 YPT}\n    {-765381600 -32400 0 YST}\n    {-757350000 -32400 0 YST}\n    {-31503600 -32400 0 YST}\n    {-21474000 -28800 1 YDT}\n    {-5752800 -32400 0 YST}\n    {9975600 -28800 1 YDT}\n    {25696800 -32400 0 YST}\n    {41425200 -28800 1 YDT}\n    {57751200 -32400 0 YST}\n    {73479600 -28800 1 YDT}\n    {89200800 -32400 0 YST}\n    {104929200 -28800 1 YDT}\n    {120650400 -32400 0 YST}\n    {126702000 -28800 1 YDT}\n    {152100000 -32400 0 YST}\n    {162385200 -28800 1 YDT}\n    {183549600 -32400 0 YST}\n    {199278000 -28800 1 YDT}\n    {215604000 -32400 0 YST}\n    {230727600 -28800 1 YDT}\n    {247053600 -32400 0 YST}\n    {262782000 -28800 1 YDT}\n    {278503200 -32400 0 YST}\n    {294231600 -28800 1 YDT}\n    {309952800 -32400 0 YST}\n    {325681200 -28800 1 YDT}\n    {341402400 -32400 0 YST}\n    {357130800 -28800 1 YDT}\n    {372852000 -32400 0 YST}\n    {388580400 -28800 1 YDT}\n    {404906400 -32400 0 YST}\n    {420030000 -28800 1 YDT}\n    {436356000 -32400 0 YST}\n    {439030800 -32400 0 AKST}\n    {452084400 -28800 1 AKDT}\n    {467805600 -32400 0 AKST}\n    {483534000 -28800 1 AKDT}\n    {499255200 -32400 0 AKST}\n    {514983600 -28800 1 AKDT}\n    {530704800 -32400 0 AKST}\n    {544618800 -28800 1 AKDT}\n    {562154400 -32400 0 AKST}\n    {576068400 -28800 1 AKDT}\n    {594208800 -32400 0 AKST}\n    {607518000 -28800 1 AKDT}\n    {625658400 -32400 0 AKST}\n    {638967600 -28800 1 AKDT}\n    {657108000 -32400 0 AKST}\n    {671022000 -28800 1 AKDT}\n    {688557600 -32400 0 AKST}\n    {702471600 -28800 1 AKDT}\n    {720007200 -32400 0 AKST}\n    {733921200 -28800 1 AKDT}\n    {752061600 -32400 0 AKST}\n    {765370800 -28800 1 AKDT}\n    {783511200 -32400 0 AKST}\n    {796820400 -28800 1 AKDT}\n    {814960800 -32400 0 AKST}\n    {828874800 -28800 1 AKDT}\n    {846410400 -32400 0 AKST}\n    {860324400 -28800 1 AKDT}\n    {877860000 -32400 0 AKST}\n    {891774000 -28800 1 AKDT}\n    {909309600 -32400 0 AKST}\n    {923223600 -28800 1 AKDT}\n    {941364000 -32400 0 AKST}\n    {954673200 -28800 1 AKDT}\n    {972813600 -32400 0 AKST}\n    {986122800 -28800 1 AKDT}\n    {1004263200 -32400 0 AKST}\n    {1018177200 -28800 1 AKDT}\n    {1035712800 -32400 0 AKST}\n    {1049626800 -28800 1 AKDT}\n    {1067162400 -32400 0 AKST}\n    {1081076400 -28800 1 AKDT}\n    {1099216800 -32400 0 AKST}\n    {1112526000 -28800 1 AKDT}\n    {1130666400 -32400 0 AKST}\n    {1143975600 -28800 1 AKDT}\n    {1162116000 -32400 0 AKST}\n    {1173610800 -28800 1 AKDT}\n    {1194170400 -32400 0 AKST}\n    {1205060400 -28800 1 AKDT}\n    {1225620000 -32400 0 AKST}\n    {1236510000 -28800 1 AKDT}\n    {1257069600 -32400 0 AKST}\n    {1268564400 -28800 1 AKDT}\n    {1289124000 -32400 0 AKST}\n    {1300014000 -28800 1 AKDT}\n    {1320573600 -32400 0 AKST}\n    {1331463600 -28800 1 AKDT}\n    {1352023200 -32400 0 AKST}\n    {1362913200 -28800 1 AKDT}\n    {1383472800 -32400 0 AKST}\n    {1394362800 -28800 1 AKDT}\n    {1414922400 -32400 0 AKST}\n    {1425812400 -28800 1 AKDT}\n    {1446372000 -32400 0 AKST}\n    {1457866800 -28800 1 AKDT}\n    {1478426400 -32400 0 AKST}\n    {1489316400 -28800 1 AKDT}\n    {1509876000 -32400 0 AKST}\n    {1520766000 -28800 1 AKDT}\n    {1541325600 -32400 0 AKST}\n    {1552215600 -28800 1 AKDT}\n    {1572775200 -32400 0 AKST}\n    {1583665200 -28800 1 AKDT}\n    {1604224800 -32400 0 AKST}\n    {1615719600 -28800 1 AKDT}\n    {1636279200 -32400 0 AKST}\n    {1647169200 -28800 1 AKDT}\n    {1667728800 -32400 0 AKST}\n    {1678618800 -28800 1 AKDT}\n    {1699178400 -32400 0 AKST}\n    {1710068400 -28800 1 AKDT}\n    {1730628000 -32400 0 AKST}\n    {1741518000 -28800 1 AKDT}\n    {1762077600 -32400 0 AKST}\n    {1772967600 -28800 1 AKDT}\n    {1793527200 -32400 0 AKST}\n    {1805022000 -28800 1 AKDT}\n    {1825581600 -32400 0 AKST}\n    {1836471600 -28800 1 AKDT}\n    {1857031200 -32400 0 AKST}\n    {1867921200 -28800 1 AKDT}\n    {1888480800 -32400 0 AKST}\n    {1899370800 -28800 1 AKDT}\n    {1919930400 -32400 0 AKST}\n    {1930820400 -28800 1 AKDT}\n    {1951380000 -32400 0 AKST}\n    {1962874800 -28800 1 AKDT}\n    {1983434400 -32400 0 AKST}\n    {1994324400 -28800 1 AKDT}\n    {2014884000 -32400 0 AKST}\n    {2025774000 -28800 1 AKDT}\n    {2046333600 -32400 0 AKST}\n    {2057223600 -28800 1 AKDT}\n    {2077783200 -32400 0 AKST}\n    {2088673200 -28800 1 AKDT}\n    {2109232800 -32400 0 AKST}\n    {2120122800 -28800 1 AKDT}\n    {2140682400 -32400 0 AKST}\n    {2152177200 -28800 1 AKDT}\n    {2172736800 -32400 0 AKST}\n    {2183626800 -28800 1 AKDT}\n    {2204186400 -32400 0 AKST}\n    {2215076400 -28800 1 AKDT}\n    {2235636000 -32400 0 AKST}\n    {2246526000 -28800 1 AKDT}\n    {2267085600 -32400 0 AKST}\n    {2277975600 -28800 1 AKDT}\n    {2298535200 -32400 0 AKST}\n    {2309425200 -28800 1 AKDT}\n    {2329984800 -32400 0 AKST}\n    {2341479600 -28800 1 AKDT}\n    {2362039200 -32400 0 AKST}\n    {2372929200 -28800 1 AKDT}\n    {2393488800 -32400 0 AKST}\n    {2404378800 -28800 1 AKDT}\n    {2424938400 -32400 0 AKST}\n    {2435828400 -28800 1 AKDT}\n    {2456388000 -32400 0 AKST}\n    {2467278000 -28800 1 AKDT}\n    {2487837600 -32400 0 AKST}\n    {2499332400 -28800 1 AKDT}\n    {2519892000 -32400 0 AKST}\n    {2530782000 -28800 1 AKDT}\n    {2551341600 -32400 0 AKST}\n    {2562231600 -28800 1 AKDT}\n    {2582791200 -32400 0 AKST}\n    {2593681200 -28800 1 AKDT}\n    {2614240800 -32400 0 AKST}\n    {2625130800 -28800 1 AKDT}\n    {2645690400 -32400 0 AKST}\n    {2656580400 -28800 1 AKDT}\n    {2677140000 -32400 0 AKST}\n    {2688634800 -28800 1 AKDT}\n    {2709194400 -32400 0 AKST}\n    {2720084400 -28800 1 AKDT}\n    {2740644000 -32400 0 AKST}\n    {2751534000 -28800 1 AKDT}\n    {2772093600 -32400 0 AKST}\n    {2782983600 -28800 1 AKDT}\n    {2803543200 -32400 0 AKST}\n    {2814433200 -28800 1 AKDT}\n    {2834992800 -32400 0 AKST}\n    {2846487600 -28800 1 AKDT}\n    {2867047200 -32400 0 AKST}\n    {2877937200 -28800 1 AKDT}\n    {2898496800 -32400 0 AKST}\n    {2909386800 -28800 1 AKDT}\n    {2929946400 -32400 0 AKST}\n    {2940836400 -28800 1 AKDT}\n    {2961396000 -32400 0 AKST}\n    {2972286000 -28800 1 AKDT}\n    {2992845600 -32400 0 AKST}\n    {3003735600 -28800 1 AKDT}\n    {3024295200 -32400 0 AKST}\n    {3035790000 -28800 1 AKDT}\n    {3056349600 -32400 0 AKST}\n    {3067239600 -28800 1 AKDT}\n    {3087799200 -32400 0 AKST}\n    {3098689200 -28800 1 AKDT}\n    {3119248800 -32400 0 AKST}\n    {3130138800 -28800 1 AKDT}\n    {3150698400 -32400 0 AKST}\n    {3161588400 -28800 1 AKDT}\n    {3182148000 -32400 0 AKST}\n    {3193038000 -28800 1 AKDT}\n    {3213597600 -32400 0 AKST}\n    {3225092400 -28800 1 AKDT}\n    {3245652000 -32400 0 AKST}\n    {3256542000 -28800 1 AKDT}\n    {3277101600 -32400 0 AKST}\n    {3287991600 -28800 1 AKDT}\n    {3308551200 -32400 0 AKST}\n    {3319441200 -28800 1 AKDT}\n    {3340000800 -32400 0 AKST}\n    {3350890800 -28800 1 AKDT}\n    {3371450400 -32400 0 AKST}\n    {3382945200 -28800 1 AKDT}\n    {3403504800 -32400 0 AKST}\n    {3414394800 -28800 1 AKDT}\n    {3434954400 -32400 0 AKST}\n    {3445844400 -28800 1 AKDT}\n    {3466404000 -32400 0 AKST}\n    {3477294000 -28800 1 AKDT}\n    {3497853600 -32400 0 AKST}\n    {3508743600 -28800 1 AKDT}\n    {3529303200 -32400 0 AKST}\n    {3540193200 -28800 1 AKDT}\n    {3560752800 -32400 0 AKST}\n    {3572247600 -28800 1 AKDT}\n    {3592807200 -32400 0 AKST}\n    {3603697200 -28800 1 AKDT}\n    {3624256800 -32400 0 AKST}\n    {3635146800 -28800 1 AKDT}\n    {3655706400 -32400 0 AKST}\n    {3666596400 -28800 1 AKDT}\n    {3687156000 -32400 0 AKST}\n    {3698046000 -28800 1 AKDT}\n    {3718605600 -32400 0 AKST}\n    {3730100400 -28800 1 AKDT}\n    {3750660000 -32400 0 AKST}\n    {3761550000 -28800 1 AKDT}\n    {3782109600 -32400 0 AKST}\n    {3792999600 -28800 1 AKDT}\n    {3813559200 -32400 0 AKST}\n    {3824449200 -28800 1 AKDT}\n    {3845008800 -32400 0 AKST}\n    {3855898800 -28800 1 AKDT}\n    {3876458400 -32400 0 AKST}\n    {3887348400 -28800 1 AKDT}\n    {3907908000 -32400 0 AKST}\n    {3919402800 -28800 1 AKDT}\n    {3939962400 -32400 0 AKST}\n    {3950852400 -28800 1 AKDT}\n    {3971412000 -32400 0 AKST}\n    {3982302000 -28800 1 AKDT}\n    {4002861600 -32400 0 AKST}\n    {4013751600 -28800 1 AKDT}\n    {4034311200 -32400 0 AKST}\n    {4045201200 -28800 1 AKDT}\n    {4065760800 -32400 0 AKST}\n    {4076650800 -28800 1 AKDT}\n    {4097210400 -32400 0 AKST}\n}\n",
		"/tzdata/America/Yellowknife":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:America/Yellowknife) {\n    {-9223372036854775808 0 0 -00}\n    {-1104537600 -25200 0 MST}\n    {-880210800 -21600 1 MWT}\n    {-769395600 -21600 1 MPT}\n    {-765388800 -25200 0 MST}\n    {-147891600 -18000 1 MDDT}\n    {-131562000 -25200 0 MST}\n    {315558000 -25200 0 MST}\n    {325674000 -21600 1 MDT}\n    {341395200 -25200 0 MST}\n    {357123600 -21600 1 MDT}\n    {372844800 -25200 0 MST}\n    {388573200 -21600 1 MDT}\n    {404899200 -25200 0 MST}\n    {420022800 -21600 1 MDT}\n    {436348800 -25200 0 MST}\n    {452077200 -21600 1 MDT}\n    {467798400 -25200 0 MST}\n    {483526800 -21600 1 MDT}\n    {499248000 -25200 0 MST}\n    {514976400 -21600 1 MDT}\n    {530697600 -25200 0 MST}\n    {544611600 -21600 1 MDT}\n    {562147200 -25200 0 MST}\n    {576061200 -21600 1 MDT}\n    {594201600 -25200 0 MST}\n    {607510800 -21600 1 MDT}\n    {625651200 -25200 0 MST}\n    {638960400 -21600 1 MDT}\n    {657100800 -25200 0 MST}\n    {671014800 -21600 1 MDT}\n    {688550400 -25200 0 MST}\n    {702464400 -21600 1 MDT}\n    {720000000 -25200 0 MST}\n    {733914000 -21600 1 MDT}\n    {752054400 -25200 0 MST}\n    {765363600 -21600 1 MDT}\n    {783504000 -25200 0 MST}\n    {796813200 -21600 1 MDT}\n    {814953600 -25200 0 MST}\n    {828867600 -21600 1 MDT}\n    {846403200 -25200 0 MST}\n    {860317200 -21600 1 MDT}\n    {877852800 -25200 0 MST}\n    {891766800 -21600 1 MDT}\n    {909302400 -25200 0 MST}\n    {923216400 -21600 1 MDT}\n    {941356800 -25200 0 MST}\n    {954666000 -21600 1 MDT}\n    {972806400 -25200 0 MST}\n    {986115600 -21600 1 MDT}\n    {1004256000 -25200 0 MST}\n    {1018170000 -21600 1 MDT}\n    {1035705600 -25200 0 MST}\n    {1049619600 -21600 1 MDT}\n    {1067155200 -25200 0 MST}\n    {1081069200 -21600 1 MDT}\n    {1099209600 -25200 0 MST}\n    {1112518800 -21600 1 MDT}\n    {1130659200 -25200 0 MST}\n    {1143968400 -21600 1 MDT}\n    {1162108800 -25200 0 MST}\n    {1173603600 -21600 1 MDT}\n    {1194163200 -25200 0 MST}\n    {1205053200 -21600 1 MDT}\n    {1225612800 -25200 0 MST}\n    {1236502800 -21600 1 MDT}\n    {1257062400 -25200 0 MST}\n    {1268557200 -21600 1 MDT}\n    {1289116800 -25200 0 MST}\n    {1300006800 -21600 1 MDT}\n    {1320566400 -25200 0 MST}\n    {1331456400 -21600 1 MDT}\n    {1352016000 -25200 0 MST}\n    {1362906000 -21600 1 MDT}\n    {1383465600 -25200 0 MST}\n    {1394355600 -21600 1 MDT}\n    {1414915200 -25200 0 MST}\n    {1425805200 -21600 1 MDT}\n    {1446364800 -25200 0 MST}\n    {1457859600 -21600 1 MDT}\n    {1478419200 -25200 0 MST}\n    {1489309200 -21600 1 MDT}\n    {1509868800 -25200 0 MST}\n    {1520758800 -21600 1 MDT}\n    {1541318400 -25200 0 MST}\n    {1552208400 -21600 1 MDT}\n    {1572768000 -25200 0 MST}\n    {1583658000 -21600 1 MDT}\n    {1604217600 -25200 0 MST}\n    {1615712400 -21600 1 MDT}\n    {1636272000 -25200 0 MST}\n    {1647162000 -21600 1 MDT}\n    {1667721600 -25200 0 MST}\n    {1678611600 -21600 1 MDT}\n    {1699171200 -25200 0 MST}\n    {1710061200 -21600 1 MDT}\n    {1730620800 -25200 0 MST}\n    {1741510800 -21600 1 MDT}\n    {1762070400 -25200 0 MST}\n    {1772960400 -21600 1 MDT}\n    {1793520000 -25200 0 MST}\n    {1805014800 -21600 1 MDT}\n    {1825574400 -25200 0 MST}\n    {1836464400 -21600 1 MDT}\n    {1857024000 -25200 0 MST}\n    {1867914000 -21600 1 MDT}\n    {1888473600 -25200 0 MST}\n    {1899363600 -21600 1 MDT}\n    {1919923200 -25200 0 MST}\n    {1930813200 -21600 1 MDT}\n    {1951372800 -25200 0 MST}\n    {1962867600 -21600 1 MDT}\n    {1983427200 -25200 0 MST}\n    {1994317200 -21600 1 MDT}\n    {2014876800 -25200 0 MST}\n    {2025766800 -21600 1 MDT}\n    {2046326400 -25200 0 MST}\n    {2057216400 -21600 1 MDT}\n    {2077776000 -25200 0 MST}\n    {2088666000 -21600 1 MDT}\n    {2109225600 -25200 0 MST}\n    {2120115600 -21600 1 MDT}\n    {2140675200 -25200 0 MST}\n    {2152170000 -21600 1 MDT}\n    {2172729600 -25200 0 MST}\n    {2183619600 -21600 1 MDT}\n    {2204179200 -25200 0 MST}\n    {2215069200 -21600 1 MDT}\n    {2235628800 -25200 0 MST}\n    {2246518800 -21600 1 MDT}\n    {2267078400 -25200 0 MST}\n    {2277968400 -21600 1 MDT}\n    {2298528000 -25200 0 MST}\n    {2309418000 -21600 1 MDT}\n    {2329977600 -25200 0 MST}\n    {2341472400 -21600 1 MDT}\n    {2362032000 -25200 0 MST}\n    {2372922000 -21600 1 MDT}\n    {2393481600 -25200 0 MST}\n    {2404371600 -21600 1 MDT}\n    {2424931200 -25200 0 MST}\n    {2435821200 -21600 1 MDT}\n    {2456380800 -25200 0 MST}\n    {2467270800 -21600 1 MDT}\n    {2487830400 -25200 0 MST}\n    {2499325200 -21600 1 MDT}\n    {2519884800 -25200 0 MST}\n    {2530774800 -21600 1 MDT}\n    {2551334400 -25200 0 MST}\n    {2562224400 -21600 1 MDT}\n    {2582784000 -25200 0 MST}\n    {2593674000 -21600 1 MDT}\n    {2614233600 -25200 0 MST}\n    {2625123600 -21600 1 MDT}\n    {2645683200 -25200 0 MST}\n    {2656573200 -21600 1 MDT}\n    {2677132800 -25200 0 MST}\n    {2688627600 -21600 1 MDT}\n    {2709187200 -25200 0 MST}\n    {2720077200 -21600 1 MDT}\n    {2740636800 -25200 0 MST}\n    {2751526800 -21600 1 MDT}\n    {2772086400 -25200 0 MST}\n    {2782976400 -21600 1 MDT}\n    {2803536000 -25200 0 MST}\n    {2814426000 -21600 1 MDT}\n    {2834985600 -25200 0 MST}\n    {2846480400 -21600 1 MDT}\n    {2867040000 -25200 0 MST}\n    {2877930000 -21600 1 MDT}\n    {2898489600 -25200 0 MST}\n    {2909379600 -21600 1 MDT}\n    {2929939200 -25200 0 MST}\n    {2940829200 -21600 1 MDT}\n    {2961388800 -25200 0 MST}\n    {2972278800 -21600 1 MDT}\n    {2992838400 -25200 0 MST}\n    {3003728400 -21600 1 MDT}\n    {3024288000 -25200 0 MST}\n    {3035782800 -21600 1 MDT}\n    {3056342400 -25200 0 MST}\n    {3067232400 -21600 1 MDT}\n    {3087792000 -25200 0 MST}\n    {3098682000 -21600 1 MDT}\n    {3119241600 -25200 0 MST}\n    {3130131600 -21600 1 MDT}\n    {3150691200 -25200 0 MST}\n    {3161581200 -21600 1 MDT}\n    {3182140800 -25200 0 MST}\n    {3193030800 -21600 1 MDT}\n    {3213590400 -25200 0 MST}\n    {3225085200 -21600 1 MDT}\n    {3245644800 -25200 0 MST}\n    {3256534800 -21600 1 MDT}\n    {3277094400 -25200 0 MST}\n    {3287984400 -21600 1 MDT}\n    {3308544000 -25200 0 MST}\n    {3319434000 -21600 1 MDT}\n    {3339993600 -25200 0 MST}\n    {3350883600 -21600 1 MDT}\n    {3371443200 -25200 0 MST}\n    {3382938000 -21600 1 MDT}\n    {3403497600 -25200 0 MST}\n    {3414387600 -21600 1 MDT}\n    {3434947200 -25200 0 MST}\n    {3445837200 -21600 1 MDT}\n    {3466396800 -25200 0 MST}\n    {3477286800 -21600 1 MDT}\n    {3497846400 -25200 0 MST}\n    {3508736400 -21600 1 MDT}\n    {3529296000 -25200 0 MST}\n    {3540186000 -21600 1 MDT}\n    {3560745600 -25200 0 MST}\n    {3572240400 -21600 1 MDT}\n    {3592800000 -25200 0 MST}\n    {3603690000 -21600 1 MDT}\n    {3624249600 -25200 0 MST}\n    {3635139600 -21600 1 MDT}\n    {3655699200 -25200 0 MST}\n    {3666589200 -21600 1 MDT}\n    {3687148800 -25200 0 MST}\n    {3698038800 -21600 1 MDT}\n    {3718598400 -25200 0 MST}\n    {3730093200 -21600 1 MDT}\n    {3750652800 -25200 0 MST}\n    {3761542800 -21600 1 MDT}\n    {3782102400 -25200 0 MST}\n    {3792992400 -21600 1 MDT}\n    {3813552000 -25200 0 MST}\n    {3824442000 -21600 1 MDT}\n    {3845001600 -25200 0 MST}\n    {3855891600 -21600 1 MDT}\n    {3876451200 -25200 0 MST}\n    {3887341200 -21600 1 MDT}\n    {3907900800 -25200 0 MST}\n    {3919395600 -21600 1 MDT}\n    {3939955200 -25200 0 MST}\n    {3950845200 -21600 1 MDT}\n    {3971404800 -25200 0 MST}\n    {3982294800 -21600 1 MDT}\n    {4002854400 -25200 0 MST}\n    {4013744400 -21600 1 MDT}\n    {4034304000 -25200 0 MST}\n    {4045194000 -21600 1 MDT}\n    {4065753600 -25200 0 MST}\n    {4076643600 -21600 1 MDT}\n    {4097203200 -25200 0 MST}\n}\n",
		"/tzdata/Antarctica/":                      "",
		"/tzdata/Antarctica/Casey":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Antarctica/Casey) {\n    {-9223372036854775808 0 0 -00}\n    {-31536000 28800 0 +08}\n    {1255802400 39600 0 +11}\n    {1267714800 28800 0 +08}\n    {1319738400 39600 0 +11}\n    {1329843600 28800 0 +08}\n    {1477065600 39600 0 +11}\n    {1520701200 28800 0 +08}\n    {1538856000 39600 0 +11}\n    {1552752000 28800 0 +08}\n    {1570129200 39600 0 +11}\n    {1583596800 28800 0 +08}\n    {1601740860 39600 0 +11}\n}\n",
		"/tzdata/Antarctica/Davis":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Antarctica/Davis) {\n    {-9223372036854775808 0 0 -00}\n    {-409190400 25200 0 +07}\n    {-163062000 0 0 -00}\n    {-28857600 25200 0 +07}\n    {1255806000 18000 0 +05}\n    {1268251200 25200 0 +07}\n    {1319742000 18000 0 +05}\n    {1329854400 25200 0 +07}\n}\n",
		"/tzdata/Antarctica/DumontDUrville":        "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Port_Moresby)]} {\n    LoadTimeZoneFile Pacific/Port_Moresby\n}\nset TZData(:Antarctica/DumontDUrville) $TZData(:Pacific/Port_Moresby)\n",
		"/tzdata/Antarctica/Macquarie":             "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Antarctica/Macquarie) {\n    {-9223372036854775808 0 0 -00}\n    {-2214259200 36000 0 AEST}\n    {-1680508800 39600 1 AEDT}\n    {-1669892400 39600 0 AEDT}\n    {-1665388800 36000 0 AEST}\n    {-1601719200 0 0 -00}\n    {-94730400 36000 0 AEST}\n    {-71136000 39600 1 AEDT}\n    {-55411200 36000 0 AEST}\n    {-37267200 39600 1 AEDT}\n    {-25776000 36000 0 AEST}\n    {-5817600 39600 1 AEDT}\n    {5673600 36000 0 AEST}\n    {25632000 39600 1 AEDT}\n    {37728000 36000 0 AEST}\n    {57686400 39600 1 AEDT}\n    {67968000 36000 0 AEST}\n    {89136000 39600 1 AEDT}\n    {100022400 36000 0 AEST}\n    {120585600 39600 1 AEDT}\n    {131472000 36000 0 AEST}\n    {152035200 39600 1 AEDT}\n    {162921600 36000 0 AEST}\n    {183484800 39600 1 AEDT}\n    {194976000 36000 0 AEST}\n    {215539200 39600 1 AEDT}\n    {226425600 36000 0 AEST}\n    {246988800 39600 1 AEDT}\n    {257875200 36000 0 AEST}\n    {278438400 39600 1 AEDT}\n    {289324800 36000 0 AEST}\n    {309888000 39600 1 AEDT}\n    {320774400 36000 0 AEST}\n    {341337600 39600 1 AEDT}\n    {352224000 36000 0 AEST}\n    {372787200 39600 1 AEDT}\n    {386092800 36000 0 AEST}\n    {404841600 39600 1 AEDT}\n    {417542400 36000 0 AEST}\n    {436291200 39600 1 AEDT}\n    {447177600 36000 0 AEST}\n    {467740800 39600 1 AEDT}\n    {478627200 36000 0 AEST}\n    {499190400 39600 1 AEDT}\n    {510076800 36000 0 AEST}\n    {530035200 39600 1 AEDT}\n    {542736000 36000 0 AEST}\n    {562089600 39600 1 AEDT}\n    {574790400 36000 0 AEST}\n    {594144000 39600 1 AEDT}\n    {606240000 36000 0 AEST}\n    {625593600 39600 1 AEDT}\n    {637689600 36000 0 AEST}\n    {657043200 39600 1 AEDT}\n    {670348800 36000 0 AEST}\n    {686678400 39600 1 AEDT}\n    {701798400 36000 0 AEST}\n    {718128000 39600 1 AEDT}\n    {733248000 36000 0 AEST}\n    {749577600 39600 1 AEDT}\n    {764697600 36000 0 AEST}\n    {781027200 39600 1 AEDT}\n    {796147200 36000 0 AEST}\n    {812476800 39600 1 AEDT}\n    {828201600 36000 0 AEST}\n    {844531200 39600 1 AEDT}\n    {859651200 36000 0 AEST}\n    {875980800 39600 1 AEDT}\n    {891100800 36000 0 AEST}\n    {907430400 39600 1 AEDT}\n    {922550400 36000 0 AEST}\n    {938880000 39600 1 AEDT}\n    {954000000 36000 0 AEST}\n    {967305600 39600 1 AEDT}\n    {985449600 36000 0 AEST}\n    {1002384000 39600 1 AEDT}\n    {1017504000 36000 0 AEST}\n    {1033833600 39600 1 AEDT}\n    {1048953600 36000 0 AEST}\n    {1065283200 39600 1 AEDT}\n    {1080403200 36000 0 AEST}\n    {1096732800 39600 1 AEDT}\n    {1111852800 36000 0 AEST}\n    {1128182400 39600 1 AEDT}\n    {1143907200 36000 0 AEST}\n    {1159632000 39600 1 AEDT}\n    {1174752000 36000 0 AEST}\n    {1191686400 39600 1 AEDT}\n    {1207411200 36000 0 AEST}\n    {1223136000 39600 1 AEDT}\n    {1238860800 36000 0 AEST}\n    {1254585600 39600 1 AEDT}\n    {1262264400 39600 1 AEDT}\n    {1293800400 39600 0 AEST}\n    {1301760000 36000 0 AEST}\n    {1317484800 39600 1 AEDT}\n    {1333209600 36000 0 AEST}\n    {1349539200 39600 1 AEDT}\n    {1365264000 36000 0 AEST}\n    {1380988800 39600 1 AEDT}\n    {1396713600 36000 0 AEST}\n    {1412438400 39600 1 AEDT}\n    {1428163200 36000 0 AEST}\n    {1443888000 39600 1 AEDT}\n    {1459612800 36000 0 AEST}\n    {1475337600 39600 1 AEDT}\n    {1491062400 36000 0 AEST}\n    {1506787200 39600 1 AEDT}\n    {1522512000 36000 0 AEST}\n    {1538841600 39600 1 AEDT}\n    {1554566400 36000 0 AEST}\n    {1570291200 39600 1 AEDT}\n    {1586016000 36000 0 AEST}\n    {1601740800 39600 1 AEDT}\n    {1617465600 36000 0 AEST}\n    {1633190400 39600 1 AEDT}\n    {1648915200 36000 0 AEST}\n    {1664640000 39600 1 AEDT}\n    {1680364800 36000 0 AEST}\n    {1696089600 39600 1 AEDT}\n    {1712419200 36000 0 AEST}\n    {1728144000 39600 1 AEDT}\n    {1743868800 36000 0 AEST}\n    {1759593600 39600 1 AEDT}\n    {1775318400 36000 0 AEST}\n    {1791043200 39600 1 AEDT}\n    {1806768000 36000 0 AEST}\n    {1822492800 39600 1 AEDT}\n    {1838217600 36000 0 AEST}\n    {1853942400 39600 1 AEDT}\n    {1869667200 36000 0 AEST}\n    {1885996800 39600 1 AEDT}\n    {1901721600 36000 0 AEST}\n    {1917446400 39600 1 AEDT}\n    {1933171200 36000 0 AEST}\n    {1948896000 39600 1 AEDT}\n    {1964620800 36000 0 AEST}\n    {1980345600 39600 1 AEDT}\n    {1996070400 36000 0 AEST}\n    {2011795200 39600 1 AEDT}\n    {2027520000 36000 0 AEST}\n    {2043244800 39600 1 AEDT}\n    {2058969600 36000 0 AEST}\n    {2075299200 39600 1 AEDT}\n    {2091024000 36000 0 AEST}\n    {2106748800 39600 1 AEDT}\n    {2122473600 36000 0 AEST}\n    {2138198400 39600 1 AEDT}\n    {2153923200 36000 0 AEST}\n    {2169648000 39600 1 AEDT}\n    {2185372800 36000 0 AEST}\n    {2201097600 39600 1 AEDT}\n    {2216822400 36000 0 AEST}\n    {2233152000 39600 1 AEDT}\n    {2248876800 36000 0 AEST}\n    {2264601600 39600 1 AEDT}\n    {2280326400 36000 0 AEST}\n    {2296051200 39600 1 AEDT}\n    {2311776000 36000 0 AEST}\n    {2327500800 39600 1 AEDT}\n    {2343225600 36000 0 AEST}\n    {2358950400 39600 1 AEDT}\n    {2374675200 36000 0 AEST}\n    {2390400000 39600 1 AEDT}\n    {2406124800 36000 0 AEST}\n    {2422454400 39600 1 AEDT}\n    {2438179200 36000 0 AEST}\n    {2453904000 39600 1 AEDT}\n    {2469628800 36000 0 AEST}\n    {2485353600 39600 1 AEDT}\n    {2501078400 36000 0 AEST}\n    {2516803200 39600 1 AEDT}\n    {2532528000 36000 0 AEST}\n    {2548252800 39600 1 AEDT}\n    {2563977600 36000 0 AEST}\n    {2579702400 39600 1 AEDT}\n    {2596032000 36000 0 AEST}\n    {2611756800 39600 1 AEDT}\n    {2627481600 36000 0 AEST}\n    {2643206400 39600 1 AEDT}\n    {2658931200 36000 0 AEST}\n    {2674656000 39600 1 AEDT}\n    {2690380800 36000 0 AEST}\n    {2706105600 39600 1 AEDT}\n    {2721830400 36000 0 AEST}\n    {2737555200 39600 1 AEDT}\n    {2753280000 36000 0 AEST}\n    {2769609600 39600 1 AEDT}\n    {2785334400 36000 0 AEST}\n    {2801059200 39600 1 AEDT}\n    {2816784000 36000 0 AEST}\n    {2832508800 39600 1 AEDT}\n    {2848233600 36000 0 AEST}\n    {2863958400 39600 1 AEDT}\n    {2879683200 36000 0 AEST}\n    {2895408000 39600 1 AEDT}\n    {2911132800 36000 0 AEST}\n    {2926857600 39600 1 AEDT}\n    {2942582400 36000 0 AEST}\n    {2958912000 39600 1 AEDT}\n    {2974636800 36000 0 AEST}\n    {2990361600 39600 1 AEDT}\n    {3006086400 36000 0 AEST}\n    {3021811200 39600 1 AEDT}\n    {3037536000 36000 0 AEST}\n    {3053260800 39600 1 AEDT}\n    {3068985600 36000 0 AEST}\n    {3084710400 39600 1 AEDT}\n    {3100435200 36000 0 AEST}\n    {3116764800 39600 1 AEDT}\n    {3132489600 36000 0 AEST}\n    {3148214400 39600 1 AEDT}\n    {3163939200 36000 0 AEST}\n    {3179664000 39600 1 AEDT}\n    {3195388800 36000 0 AEST}\n    {3211113600 39600 1 AEDT}\n    {3226838400 36000 0 AEST}\n    {3242563200 39600 1 AEDT}\n    {3258288000 36000 0 AEST}\n    {3274012800 39600 1 AEDT}\n    {3289737600 36000 0 AEST}\n    {3306067200 39600 1 AEDT}\n    {3321792000 36000 0 AEST}\n    {3337516800 39600 1 AEDT}\n    {3353241600 36000 0 AEST}\n    {3368966400 39600 1 AEDT}\n    {3384691200 36000 0 AEST}\n    {3400416000 39600 1 AEDT}\n    {3416140800 36000 0 AEST}\n    {3431865600 39600 1 AEDT}\n    {3447590400 36000 0 AEST}\n    {3463315200 39600 1 AEDT}\n    {3479644800 36000 0 AEST}\n    {3495369600 39600 1 AEDT}\n    {3511094400 36000 0 AEST}\n    {3526819200 39600 1 AEDT}\n    {3542544000 36000 0 AEST}\n    {3558268800 39600 1 AEDT}\n    {3573993600 36000 0 AEST}\n    {3589718400 39600 1 AEDT}\n    {3605443200 36000 0 AEST}\n    {3621168000 39600 1 AEDT}\n    {3636892800 36000 0 AEST}\n    {3653222400 39600 1 AEDT}\n    {3668947200 36000 0 AEST}\n    {3684672000 39600 1 AEDT}\n    {3700396800 36000 0 AEST}\n    {3716121600 39600 1 AEDT}\n    {3731846400 36000 0 AEST}\n    {3747571200 39600 1 AEDT}\n    {3763296000 36000 0 AEST}\n    {3779020800 39600 1 AEDT}\n    {3794745600 36000 0 AEST}\n    {3810470400 39600 1 AEDT}\n    {3826195200 36000 0 AEST}\n    {3842524800 39600 1 AEDT}\n    {3858249600 36000 0 AEST}\n    {3873974400 39600 1 AEDT}\n    {3889699200 36000 0 AEST}\n    {3905424000 39600 1 AEDT}\n    {3921148800 36000 0 AEST}\n    {3936873600 39600 1 AEDT}\n    {3952598400 36000 0 AEST}\n    {3968323200 39600 1 AEDT}\n    {3984048000 36000 0 AEST}\n    {4000377600 39600 1 AEDT}\n    {4016102400 36000 0 AEST}\n    {4031827200 39600 1 AEDT}\n    {4047552000 36000 0 AEST}\n    {4063276800 39600 1 AEDT}\n    {4079001600 36000 0 AEST}\n    {4094726400 39600 1 AEDT}\n}\n",
		"/tzdata/Antarctica/Mawson":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Antarctica/Mawson) {\n    {-9223372036854775808 0 0 -00}\n    {-501206400 21600 0 +06}\n    {1255809600 18000 0 +05}\n}\n",
		"/tzdata/Antarctica/McMurdo":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Auckland)]} {\n    LoadTimeZoneFile Pacific/Auckland\n}\nset TZData(:Antarctica/McMurdo) $TZData(:Pacific/Auckland)\n",
		"/tzdata/Antarctica/Palmer":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Antarctica/Palmer) {\n    {-9223372036854775808 0 0 -00}\n    {-157766400 -14400 0 -04}\n    {-152654400 -14400 0 -04}\n    {-132955200 -10800 1 -04}\n    {-121122000 -14400 0 -04}\n    {-101419200 -10800 1 -04}\n    {-86821200 -14400 0 -04}\n    {-71092800 -10800 1 -04}\n    {-54766800 -14400 0 -04}\n    {-39038400 -10800 1 -04}\n    {-23317200 -14400 0 -04}\n    {-7588800 -10800 0 -03}\n    {128142000 -7200 1 -03}\n    {136605600 -10800 0 -03}\n    {389070000 -14400 0 -04}\n    {403070400 -10800 1 -04}\n    {416372400 -14400 0 -04}\n    {434520000 -10800 1 -04}\n    {447822000 -14400 0 -04}\n    {466574400 -10800 1 -04}\n    {479271600 -14400 0 -04}\n    {498024000 -10800 1 -04}\n    {510721200 -14400 0 -04}\n    {529473600 -10800 1 -04}\n    {545194800 -14400 0 -04}\n    {560923200 -10800 1 -04}\n    {574225200 -14400 0 -04}\n    {592372800 -10800 1 -04}\n    {605674800 -14400 0 -04}\n    {624427200 -10800 1 -04}\n    {637124400 -14400 0 -04}\n    {653457600 -10800 1 -04}\n    {668574000 -14400 0 -04}\n    {687326400 -10800 1 -04}\n    {700628400 -14400 0 -04}\n    {718776000 -10800 1 -04}\n    {732078000 -14400 0 -04}\n    {750225600 -10800 1 -04}\n    {763527600 -14400 0 -04}\n    {781675200 -10800 1 -04}\n    {794977200 -14400 0 -04}\n    {813729600 -10800 1 -04}\n    {826426800 -14400 0 -04}\n    {845179200 -10800 1 -04}\n    {859690800 -14400 0 -04}\n    {876628800 -10800 1 -04}\n    {889930800 -14400 0 -04}\n    {906868800 -10800 1 -04}\n    {923194800 -14400 0 -04}\n    {939528000 -10800 1 -04}\n    {952830000 -14400 0 -04}\n    {971582400 -10800 1 -04}\n    {984279600 -14400 0 -04}\n    {1003032000 -10800 1 -04}\n    {1015729200 -14400 0 -04}\n    {1034481600 -10800 1 -04}\n    {1047178800 -14400 0 -04}\n    {1065931200 -10800 1 -04}\n    {1079233200 -14400 0 -04}\n    {1097380800 -10800 1 -04}\n    {1110682800 -14400 0 -04}\n    {1128830400 -10800 1 -04}\n    {1142132400 -14400 0 -04}\n    {1160884800 -10800 1 -04}\n    {1173582000 -14400 0 -04}\n    {1192334400 -10800 1 -04}\n    {1206846000 -14400 0 -04}\n    {1223784000 -10800 1 -04}\n    {1237086000 -14400 0 -04}\n    {1255233600 -10800 1 -04}\n    {1270350000 -14400 0 -04}\n    {1286683200 -10800 1 -04}\n    {1304823600 -14400 0 -04}\n    {1313899200 -10800 1 -04}\n    {1335668400 -14400 0 -04}\n    {1346558400 -10800 1 -04}\n    {1367118000 -14400 0 -04}\n    {1378612800 -10800 1 -04}\n    {1398567600 -14400 0 -04}\n    {1410062400 -10800 1 -04}\n    {1463281200 -14400 0 -04}\n    {1471147200 -10800 1 -04}\n    {1480820400 -10800 0 -03}\n}\n",
		"/tzdata/Antarctica/Rothera":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Antarctica/Rothera) {\n    {-9223372036854775808 0 0 -00}\n    {218246400 -10800 0 -03}\n}\n",
		"/tzdata/Antarctica/South_Pole":            "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Auckland)]} {\n    LoadTimeZoneFile Pacific/Auckland\n}\nset TZData(:Antarctica/South_Pole) $TZData(:Pacific/Auckland)\n",
		"/tzdata/Antarctica/Syowa":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Riyadh)]} {\n    LoadTimeZoneFile Asia/Riyadh\n}\nset TZData(:Antarctica/Syowa) $TZData(:Asia/Riyadh)\n",
		"/tzdata/Antarctica/Troll":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Antarctica/Troll) {\n    {-9223372036854775808 0 0 -00}\n    {1108166400 0 0 +00}\n    {1111885200 7200 1 +02}\n    {1130634000 0 0 +00}\n    {1143334800 7200 1 +02}\n    {1162083600 0 0 +00}\n    {1174784400 7200 1 +02}\n    {1193533200 0 0 +00}\n    {1206838800 7200 1 +02}\n    {1224982800 0 0 +00}\n    {1238288400 7200 1 +02}\n    {1256432400 0 0 +00}\n    {1269738000 7200 1 +02}\n    {1288486800 0 0 +00}\n    {1301187600 7200 1 +02}\n    {1319936400 0 0 +00}\n    {1332637200 7200 1 +02}\n    {1351386000 0 0 +00}\n    {1364691600 7200 1 +02}\n    {1382835600 0 0 +00}\n    {1396141200 7200 1 +02}\n    {1414285200 0 0 +00}\n    {1427590800 7200 1 +02}\n    {1445734800 0 0 +00}\n    {1459040400 7200 1 +02}\n    {1477789200 0 0 +00}\n    {1490490000 7200 1 +02}\n    {1509238800 0 0 +00}\n    {1521939600 7200 1 +02}\n    {1540688400 0 0 +00}\n    {1553994000 7200 1 +02}\n    {1572138000 0 0 +00}\n    {1585443600 7200 1 +02}\n    {1603587600 0 0 +00}\n    {1616893200 7200 1 +02}\n    {1635642000 0 0 +00}\n    {1648342800 7200 1 +02}\n    {1667091600 0 0 +00}\n    {1679792400 7200 1 +02}\n    {1698541200 0 0 +00}\n    {1711846800 7200 1 +02}\n    {1729990800 0 0 +00}\n    {1743296400 7200 1 +02}\n    {1761440400 0 0 +00}\n    {1774746000 7200 1 +02}\n    {1792890000 0 0 +00}\n    {1806195600 7200 1 +02}\n    {1824944400 0 0 +00}\n    {1837645200 7200 1 +02}\n    {1856394000 0 0 +00}\n    {1869094800 7200 1 +02}\n    {1887843600 0 0 +00}\n    {1901149200 7200 1 +02}\n    {1919293200 0 0 +00}\n    {1932598800 7200 1 +02}\n    {1950742800 0 0 +00}\n    {1964048400 7200 1 +02}\n    {1982797200 0 0 +00}\n    {1995498000 7200 1 +02}\n    {2014246800 0 0 +00}\n    {2026947600 7200 1 +02}\n    {2045696400 0 0 +00}\n    {2058397200 7200 1 +02}\n    {2077146000 0 0 +00}\n    {2090451600 7200 1 +02}\n    {2108595600 0 0 +00}\n    {2121901200 7200 1 +02}\n    {2140045200 0 0 +00}\n    {2153350800 7200 1 +02}\n    {2172099600 0 0 +00}\n    {2184800400 7200 1 +02}\n    {2203549200 0 0 +00}\n    {2216250000 7200 1 +02}\n    {2234998800 0 0 +00}\n    {2248304400 7200 1 +02}\n    {2266448400 0 0 +00}\n    {2279754000 7200 1 +02}\n    {2297898000 0 0 +00}\n    {2311203600 7200 1 +02}\n    {2329347600 0 0 +00}\n    {2342653200 7200 1 +02}\n    {2361402000 0 0 +00}\n    {2374102800 7200 1 +02}\n    {2392851600 0 0 +00}\n    {2405552400 7200 1 +02}\n    {2424301200 0 0 +00}\n    {2437606800 7200 1 +02}\n    {2455750800 0 0 +00}\n    {2469056400 7200 1 +02}\n    {2487200400 0 0 +00}\n    {2500506000 7200 1 +02}\n    {2519254800 0 0 +00}\n    {2531955600 7200 1 +02}\n    {2550704400 0 0 +00}\n    {2563405200 7200 1 +02}\n    {2582154000 0 0 +00}\n    {2595459600 7200 1 +02}\n    {2613603600 0 0 +00}\n    {2626909200 7200 1 +02}\n    {2645053200 0 0 +00}\n    {2658358800 7200 1 +02}\n    {2676502800 0 0 +00}\n    {2689808400 7200 1 +02}\n    {2708557200 0 0 +00}\n    {2721258000 7200 1 +02}\n    {2740006800 0 0 +00}\n    {2752707600 7200 1 +02}\n    {2771456400 0 0 +00}\n    {2784762000 7200 1 +02}\n    {2802906000 0 0 +00}\n    {2816211600 7200 1 +02}\n    {2834355600 0 0 +00}\n    {2847661200 7200 1 +02}\n    {2866410000 0 0 +00}\n    {2879110800 7200 1 +02}\n    {2897859600 0 0 +00}\n    {2910560400 7200 1 +02}\n    {2929309200 0 0 +00}\n    {2942010000 7200 1 +02}\n    {2960758800 0 0 +00}\n    {2974064400 7200 1 +02}\n    {2992208400 0 0 +00}\n    {3005514000 7200 1 +02}\n    {3023658000 0 0 +00}\n    {3036963600 7200 1 +02}\n    {3055712400 0 0 +00}\n    {3068413200 7200 1 +02}\n    {3087162000 0 0 +00}\n    {3099862800 7200 1 +02}\n    {3118611600 0 0 +00}\n    {3131917200 7200 1 +02}\n    {3150061200 0 0 +00}\n    {3163366800 7200 1 +02}\n    {3181510800 0 0 +00}\n    {3194816400 7200 1 +02}\n    {3212960400 0 0 +00}\n    {3226266000 7200 1 +02}\n    {3245014800 0 0 +00}\n    {3257715600 7200 1 +02}\n    {3276464400 0 0 +00}\n    {3289165200 7200 1 +02}\n    {3307914000 0 0 +00}\n    {3321219600 7200 1 +02}\n    {3339363600 0 0 +00}\n    {3352669200 7200 1 +02}\n    {3370813200 0 0 +00}\n    {3384118800 7200 1 +02}\n    {3402867600 0 0 +00}\n    {3415568400 7200 1 +02}\n    {3434317200 0 0 +00}\n    {3447018000 7200 1 +02}\n    {3465766800 0 0 +00}\n    {3479072400 7200 1 +02}\n    {3497216400 0 0 +00}\n    {3510522000 7200 1 +02}\n    {3528666000 0 0 +00}\n    {3541971600 7200 1 +02}\n    {3560115600 0 0 +00}\n    {3573421200 7200 1 +02}\n    {3592170000 0 0 +00}\n    {3604870800 7200 1 +02}\n    {3623619600 0 0 +00}\n    {3636320400 7200 1 +02}\n    {3655069200 0 0 +00}\n    {3668374800 7200 1 +02}\n    {3686518800 0 0 +00}\n    {3699824400 7200 1 +02}\n    {3717968400 0 0 +00}\n    {3731274000 7200 1 +02}\n    {3750022800 0 0 +00}\n    {3762723600 7200 1 +02}\n    {3781472400 0 0 +00}\n    {3794173200 7200 1 +02}\n    {3812922000 0 0 +00}\n    {3825622800 7200 1 +02}\n    {3844371600 0 0 +00}\n    {3857677200 7200 1 +02}\n    {3875821200 0 0 +00}\n    {3889126800 7200 1 +02}\n    {3907270800 0 0 +00}\n    {3920576400 7200 1 +02}\n    {3939325200 0 0 +00}\n    {3952026000 7200 1 +02}\n    {3970774800 0 0 +00}\n    {3983475600 7200 1 +02}\n    {4002224400 0 0 +00}\n    {4015530000 7200 1 +02}\n    {4033674000 0 0 +00}\n    {4046979600 7200 1 +02}\n    {4065123600 0 0 +00}\n    {4078429200 7200 1 +02}\n    {4096573200 0 0 +00}\n}\n",
		"/tzdata/Antarctica/Vostok":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Antarctica/Vostok) {\n    {-9223372036854775808 0 0 -00}\n    {-380073600 21600 0 +06}\n}\n",
		"/tzdata/Arctic/":                          "",
		"/tzdata/Arctic/Longyearbyen":              "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Oslo)]} {\n    LoadTimeZoneFile Europe/Oslo\n}\nset TZData(:Arctic/Longyearbyen) $TZData(:Europe/Oslo)\n",
		"/tzdata/Asia/":                            "",
		"/tzdata/Asia/Aden":                        "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Riyadh)]} {\n    LoadTimeZoneFile Asia/Riyadh\n}\nset TZData(:Asia/Aden) $TZData(:Asia/Riyadh)\n",
		"/tzdata/Asia/Almaty":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Almaty) {\n    {-9223372036854775808 18468 0 LMT}\n    {-1441170468 18000 0 +05}\n    {-1247547600 21600 0 +06}\n    {354909600 25200 1 +06}\n    {370717200 21600 0 +06}\n    {386445600 25200 1 +06}\n    {402253200 21600 0 +06}\n    {417981600 25200 1 +06}\n    {433789200 21600 0 +06}\n    {449604000 25200 1 +06}\n    {465336000 21600 0 +06}\n    {481060800 25200 1 +06}\n    {496785600 21600 0 +06}\n    {512510400 25200 1 +06}\n    {528235200 21600 0 +06}\n    {543960000 25200 1 +06}\n    {559684800 21600 0 +06}\n    {575409600 25200 1 +06}\n    {591134400 21600 0 +06}\n    {606859200 25200 1 +06}\n    {622584000 21600 0 +06}\n    {638308800 25200 1 +06}\n    {654638400 21600 0 +06}\n    {670363200 18000 0 +05}\n    {670366800 21600 1 +05}\n    {686091600 18000 0 +05}\n    {695768400 21600 0 +06}\n    {701812800 25200 1 +06}\n    {717537600 21600 0 +06}\n    {733262400 25200 1 +06}\n    {748987200 21600 0 +06}\n    {764712000 25200 1 +06}\n    {780436800 21600 0 +06}\n    {796161600 25200 1 +06}\n    {811886400 21600 0 +06}\n    {828216000 25200 1 +06}\n    {846360000 21600 0 +06}\n    {859665600 25200 1 +06}\n    {877809600 21600 0 +06}\n    {891115200 25200 1 +06}\n    {909259200 21600 0 +06}\n    {922564800 25200 1 +06}\n    {941313600 21600 0 +06}\n    {954014400 25200 1 +06}\n    {972763200 21600 0 +06}\n    {985464000 25200 1 +06}\n    {1004212800 21600 0 +06}\n    {1017518400 25200 1 +06}\n    {1035662400 21600 0 +06}\n    {1048968000 25200 1 +06}\n    {1067112000 21600 0 +06}\n    {1080417600 25200 1 +06}\n    {1099166400 21600 0 +06}\n}\n",
		"/tzdata/Asia/Amman":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Amman) {\n    {-9223372036854775808 8624 0 LMT}\n    {-1230776624 7200 0 EET}\n    {108165600 10800 1 EEST}\n    {118270800 7200 0 EET}\n    {136591200 10800 1 EEST}\n    {149806800 7200 0 EET}\n    {168127200 10800 1 EEST}\n    {181342800 7200 0 EET}\n    {199749600 10800 1 EEST}\n    {215643600 7200 0 EET}\n    {231285600 10800 1 EEST}\n    {244501200 7200 0 EET}\n    {262735200 10800 1 EEST}\n    {275950800 7200 0 EET}\n    {481154400 10800 1 EEST}\n    {496962000 7200 0 EET}\n    {512949600 10800 1 EEST}\n    {528670800 7200 0 EET}\n    {544399200 10800 1 EEST}\n    {560120400 7200 0 EET}\n    {575848800 10800 1 EEST}\n    {592174800 7200 0 EET}\n    {610581600 10800 1 EEST}\n    {623624400 7200 0 EET}\n    {641167200 10800 1 EEST}\n    {655074000 7200 0 EET}\n    {671839200 10800 1 EEST}\n    {685918800 7200 0 EET}\n    {702856800 10800 1 EEST}\n    {717973200 7200 0 EET}\n    {733701600 10800 1 EEST}\n    {749422800 7200 0 EET}\n    {765151200 10800 1 EEST}\n    {779662800 7200 0 EET}\n    {797205600 10800 1 EEST}\n    {811116000 7200 0 EET}\n    {828655200 10800 1 EEST}\n    {843170400 7200 0 EET}\n    {860104800 10800 1 EEST}\n    {874620000 7200 0 EET}\n    {891554400 10800 1 EEST}\n    {906069600 7200 0 EET}\n    {930780000 10800 1 EEST}\n    {938124000 7200 0 EET}\n    {954367200 10800 1 EEST}\n    {970178400 7200 0 EET}\n    {985816800 10800 1 EEST}\n    {1001628000 7200 0 EET}\n    {1017352800 10800 1 EEST}\n    {1033077600 7200 0 EET}\n    {1048802400 10800 1 EEST}\n    {1066946400 7200 0 EET}\n    {1080252000 10800 1 EEST}\n    {1097791200 7200 0 EET}\n    {1112306400 10800 1 EEST}\n    {1128031200 7200 0 EET}\n    {1143756000 10800 1 EEST}\n    {1161900000 7200 0 EET}\n    {1175205600 10800 1 EEST}\n    {1193349600 7200 0 EET}\n    {1206655200 10800 1 EEST}\n    {1225404000 7200 0 EET}\n    {1238104800 10800 1 EEST}\n    {1256853600 7200 0 EET}\n    {1269554400 10800 1 EEST}\n    {1288303200 7200 0 EET}\n    {1301608800 10800 1 EEST}\n    {1319752800 7200 0 EET}\n    {1333058400 10800 1 EEST}\n    {1387486800 7200 0 EET}\n    {1395957600 10800 1 EEST}\n    {1414706400 7200 0 EET}\n    {1427407200 10800 1 EEST}\n    {1446156000 7200 0 EET}\n    {1459461600 10800 1 EEST}\n    {1477605600 7200 0 EET}\n    {1490911200 10800 1 EEST}\n    {1509055200 7200 0 EET}\n    {1522360800 10800 1 EEST}\n    {1540504800 7200 0 EET}\n    {1553810400 10800 1 EEST}\n    {1571954400 7200 0 EET}\n    {1585260000 10800 1 EEST}\n    {1604008800 7200 0 EET}\n    {1616709600 10800 1 EEST}\n    {1635458400 7200 0 EET}\n    {1645740000 10800 1 EEST}\n    {1666908000 7200 0 EET}\n    {1677189600 10800 1 EEST}\n    {1698357600 7200 0 EET}\n    {1709244000 10800 1 EEST}\n    {1729807200 7200 0 EET}\n    {1740693600 10800 1 EEST}\n    {1761861600 7200 0 EET}\n    {1772143200 10800 1 EEST}\n    {1793311200 7200 0 EET}\n    {1803592800 10800 1 EEST}\n    {1824760800 7200 0 EET}\n    {1835042400 10800 1 EEST}\n    {1856210400 7200 0 EET}\n    {1866492000 10800 1 EEST}\n    {1887660000 7200 0 EET}\n    {1898546400 10800 1 EEST}\n    {1919109600 7200 0 EET}\n    {1929996000 10800 1 EEST}\n    {1951164000 7200 0 EET}\n    {1961445600 10800 1 EEST}\n    {1982613600 7200 0 EET}\n    {1992895200 10800 1 EEST}\n    {2014063200 7200 0 EET}\n    {2024344800 10800 1 EEST}\n    {2045512800 7200 0 EET}\n    {2055794400 10800 1 EEST}\n    {2076962400 7200 0 EET}\n    {2087848800 10800 1 EEST}\n    {2109016800 7200 0 EET}\n    {2119298400 10800 1 EEST}\n    {2140466400 7200 0 EET}\n    {2150748000 10800 1 EEST}\n    {2171916000 7200 0 EET}\n    {2182197600 10800 1 EEST}\n    {2203365600 7200 0 EET}\n    {2213647200 10800 1 EEST}\n    {2234815200 7200 0 EET}\n    {2245701600 10800 1 EEST}\n    {2266264800 7200 0 EET}\n    {2277151200 10800 1 EEST}\n    {2298319200 7200 0 EET}\n    {2308600800 10800 1 EEST}\n    {2329768800 7200 0 EET}\n    {2340050400 10800 1 EEST}\n    {2361218400 7200 0 EET}\n    {2371500000 10800 1 EEST}\n    {2392668000 7200 0 EET}\n    {2402949600 10800 1 EEST}\n    {2424117600 7200 0 EET}\n    {2435004000 10800 1 EEST}\n    {2455567200 7200 0 EET}\n    {2466453600 10800 1 EEST}\n    {2487621600 7200 0 EET}\n    {2497903200 10800 1 EEST}\n    {2519071200 7200 0 EET}\n    {2529352800 10800 1 EEST}\n    {2550520800 7200 0 EET}\n    {2560802400 10800 1 EEST}\n    {2581970400 7200 0 EET}\n    {2592856800 10800 1 EEST}\n    {2613420000 7200 0 EET}\n    {2624306400 10800 1 EEST}\n    {2645474400 7200 0 EET}\n    {2655756000 10800 1 EEST}\n    {2676924000 7200 0 EET}\n    {2687205600 10800 1 EEST}\n    {2708373600 7200 0 EET}\n    {2718655200 10800 1 EEST}\n    {2739823200 7200 0 EET}\n    {2750104800 10800 1 EEST}\n    {2771272800 7200 0 EET}\n    {2782159200 10800 1 EEST}\n    {2802722400 7200 0 EET}\n    {2813608800 10800 1 EEST}\n    {2834776800 7200 0 EET}\n    {2845058400 10800 1 EEST}\n    {2866226400 7200 0 EET}\n    {2876508000 10800 1 EEST}\n    {2897676000 7200 0 EET}\n    {2907957600 10800 1 EEST}\n    {2929125600 7200 0 EET}\n    {2939407200 10800 1 EEST}\n    {2960575200 7200 0 EET}\n    {2971461600 10800 1 EEST}\n    {2992629600 7200 0 EET}\n    {3002911200 10800 1 EEST}\n    {3024079200 7200 0 EET}\n    {3034360800 10800 1 EEST}\n    {3055528800 7200 0 EET}\n    {3065810400 10800 1 EEST}\n    {3086978400 7200 0 EET}\n    {3097260000 10800 1 EEST}\n    {3118428000 7200 0 EET}\n    {3129314400 10800 1 EEST}\n    {3149877600 7200 0 EET}\n    {3160764000 10800 1 EEST}\n    {3181932000 7200 0 EET}\n    {3192213600 10800 1 EEST}\n    {3213381600 7200 0 EET}\n    {3223663200 10800 1 EEST}\n    {3244831200 7200 0 EET}\n    {3255112800 10800 1 EEST}\n    {3276280800 7200 0 EET}\n    {3286562400 10800 1 EEST}\n    {3307730400 7200 0 EET}\n    {3318616800 10800 1 EEST}\n    {3339180000 7200 0 EET}\n    {3350066400 10800 1 EEST}\n    {3371234400 7200 0 EET}\n    {3381516000 10800 1 EEST}\n    {3402684000 7200 0 EET}\n    {3412965600 10800 1 EEST}\n    {3434133600 7200 0 EET}\n    {3444415200 10800 1 EEST}\n    {3465583200 7200 0 EET}\n    {3476469600 10800 1 EEST}\n    {3497032800 7200 0 EET}\n    {3507919200 10800 1 EEST}\n    {3529087200 7200 0 EET}\n    {3539368800 10800 1 EEST}\n    {3560536800 7200 0 EET}\n    {3570818400 10800 1 EEST}\n    {3591986400 7200 0 EET}\n    {3602268000 10800 1 EEST}\n    {3623436000 7200 0 EET}\n    {3633717600 10800 1 EEST}\n    {3654885600 7200 0 EET}\n    {3665772000 10800 1 EEST}\n    {3686335200 7200 0 EET}\n    {3697221600 10800 1 EEST}\n    {3718389600 7200 0 EET}\n    {3728671200 10800 1 EEST}\n    {3749839200 7200 0 EET}\n    {3760120800 10800 1 EEST}\n    {3781288800 7200 0 EET}\n    {3791570400 10800 1 EEST}\n    {3812738400 7200 0 EET}\n    {3823020000 10800 1 EEST}\n    {3844188000 7200 0 EET}\n    {3855074400 10800 1 EEST}\n    {3876242400 7200 0 EET}\n    {3886524000 10800 1 EEST}\n    {3907692000 7200 0 EET}\n    {3917973600 10800 1 EEST}\n    {3939141600 7200 0 EET}\n    {3949423200 10800 1 EEST}\n    {3970591200 7200 0 EET}\n    {3980872800 10800 1 EEST}\n    {4002040800 7200 0 EET}\n    {4012927200 10800 1 EEST}\n    {4033490400 7200 0 EET}\n    {4044376800 10800 1 EEST}\n    {4065544800 7200 0 EET}\n    {4075826400 10800 1 EEST}\n    {4096994400 7200 0 EET}\n}\n",
		"/tzdata/Asia/Anadyr":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Anadyr) {\n    {-9223372036854775808 42596 0 LMT}\n    {-1441194596 43200 0 +12}\n    {-1247572800 46800 0 +14}\n    {354884400 50400 1 +14}\n    {370692000 46800 0 +13}\n    {386420400 43200 0 +13}\n    {386424000 46800 1 +13}\n    {402231600 43200 0 +12}\n    {417960000 46800 1 +13}\n    {433767600 43200 0 +12}\n    {449582400 46800 1 +13}\n    {465314400 43200 0 +12}\n    {481039200 46800 1 +13}\n    {496764000 43200 0 +12}\n    {512488800 46800 1 +13}\n    {528213600 43200 0 +12}\n    {543938400 46800 1 +13}\n    {559663200 43200 0 +12}\n    {575388000 46800 1 +13}\n    {591112800 43200 0 +12}\n    {606837600 46800 1 +13}\n    {622562400 43200 0 +12}\n    {638287200 46800 1 +13}\n    {654616800 43200 0 +12}\n    {670341600 39600 0 +12}\n    {670345200 43200 1 +12}\n    {686070000 39600 0 +11}\n    {695746800 43200 0 +13}\n    {701791200 46800 1 +13}\n    {717516000 43200 0 +12}\n    {733240800 46800 1 +13}\n    {748965600 43200 0 +12}\n    {764690400 46800 1 +13}\n    {780415200 43200 0 +12}\n    {796140000 46800 1 +13}\n    {811864800 43200 0 +12}\n    {828194400 46800 1 +13}\n    {846338400 43200 0 +12}\n    {859644000 46800 1 +13}\n    {877788000 43200 0 +12}\n    {891093600 46800 1 +13}\n    {909237600 43200 0 +12}\n    {922543200 46800 1 +13}\n    {941292000 43200 0 +12}\n    {953992800 46800 1 +13}\n    {972741600 43200 0 +12}\n    {985442400 46800 1 +13}\n    {1004191200 43200 0 +12}\n    {1017496800 46800 1 +13}\n    {1035640800 43200 0 +12}\n    {1048946400 46800 1 +13}\n    {1067090400 43200 0 +12}\n    {1080396000 46800 1 +13}\n    {1099144800 43200 0 +12}\n    {1111845600 46800 1 +13}\n    {1130594400 43200 0 +12}\n    {1143295200 46800 1 +13}\n    {1162044000 43200 0 +12}\n    {1174744800 46800 1 +13}\n    {1193493600 43200 0 +12}\n    {1206799200 46800 1 +13}\n    {1224943200 43200 0 +12}\n    {1238248800 46800 1 +13}\n    {1256392800 43200 0 +12}\n    {1269698400 39600 0 +12}\n    {1269702000 43200 1 +12}\n    {1288450800 39600 0 +11}\n    {1301151600 43200 0 +12}\n}\n",
		"/tzdata/Asia/Aqtau":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Aqtau) {\n    {-9223372036854775808 12064 0 LMT}\n    {-1441164064 14400 0 +04}\n    {-1247544000 18000 0 +05}\n    {370724400 21600 0 +06}\n    {386445600 18000 0 +05}\n    {386449200 21600 1 +05}\n    {402256800 18000 0 +05}\n    {417985200 21600 1 +05}\n    {433792800 18000 0 +05}\n    {449607600 21600 1 +05}\n    {465339600 18000 0 +05}\n    {481064400 21600 1 +05}\n    {496789200 18000 0 +05}\n    {512514000 21600 1 +05}\n    {528238800 18000 0 +05}\n    {543963600 21600 1 +05}\n    {559688400 18000 0 +05}\n    {575413200 21600 1 +05}\n    {591138000 18000 0 +05}\n    {606862800 21600 1 +05}\n    {622587600 18000 0 +05}\n    {638312400 21600 1 +05}\n    {654642000 18000 0 +05}\n    {670366800 14400 0 +04}\n    {670370400 18000 1 +04}\n    {686095200 14400 0 +04}\n    {695772000 18000 0 +05}\n    {701816400 21600 1 +05}\n    {717541200 18000 0 +05}\n    {733266000 21600 1 +05}\n    {748990800 18000 0 +05}\n    {764715600 21600 1 +05}\n    {780440400 18000 0 +04}\n    {780444000 14400 0 +04}\n    {796168800 18000 1 +04}\n    {811893600 14400 0 +04}\n    {828223200 18000 1 +04}\n    {846367200 14400 0 +04}\n    {859672800 18000 1 +04}\n    {877816800 14400 0 +04}\n    {891122400 18000 1 +04}\n    {909266400 14400 0 +04}\n    {922572000 18000 1 +04}\n    {941320800 14400 0 +04}\n    {954021600 18000 1 +04}\n    {972770400 14400 0 +04}\n    {985471200 18000 1 +04}\n    {1004220000 14400 0 +04}\n    {1017525600 18000 1 +04}\n    {1035669600 14400 0 +04}\n    {1048975200 18000 1 +04}\n    {1067119200 14400 0 +04}\n    {1080424800 18000 1 +04}\n    {1099173600 18000 0 +05}\n}\n",
		"/tzdata/Asia/Aqtobe":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Aqtobe) {\n    {-9223372036854775808 13720 0 LMT}\n    {-1441165720 14400 0 +04}\n    {-1247544000 18000 0 +05}\n    {354913200 21600 1 +06}\n    {370720800 21600 0 +06}\n    {386445600 18000 0 +05}\n    {386449200 21600 1 +05}\n    {402256800 18000 0 +05}\n    {417985200 21600 1 +05}\n    {433792800 18000 0 +05}\n    {449607600 21600 1 +05}\n    {465339600 18000 0 +05}\n    {481064400 21600 1 +05}\n    {496789200 18000 0 +05}\n    {512514000 21600 1 +05}\n    {528238800 18000 0 +05}\n    {543963600 21600 1 +05}\n    {559688400 18000 0 +05}\n    {575413200 21600 1 +05}\n    {591138000 18000 0 +05}\n    {606862800 21600 1 +05}\n    {622587600 18000 0 +05}\n    {638312400 21600 1 +05}\n    {654642000 18000 0 +05}\n    {670366800 14400 0 +04}\n    {670370400 18000 1 +04}\n    {686095200 14400 0 +04}\n    {695772000 18000 0 +05}\n    {701816400 21600 1 +05}\n    {717541200 18000 0 +05}\n    {733266000 21600 1 +05}\n    {748990800 18000 0 +05}\n    {764715600 21600 1 +05}\n    {780440400 18000 0 +05}\n    {796165200 21600 1 +05}\n    {811890000 18000 0 +05}\n    {828219600 21600 1 +05}\n    {846363600 18000 0 +05}\n    {859669200 21600 1 +05}\n    {877813200 18000 0 +05}\n    {891118800 21600 1 +05}\n    {909262800 18000 0 +05}\n    {922568400 21600 1 +05}\n    {941317200 18000 0 +05}\n    {954018000 21600 1 +05}\n    {972766800 18000 0 +05}\n    {985467600 21600 1 +05}\n    {1004216400 18000 0 +05}\n    {1017522000 21600 1 +05}\n    {1035666000 18000 0 +05}\n    {1048971600 21600 1 +05}\n    {1067115600 18000 0 +05}\n    {1080421200 21600 1 +05}\n    {1099170000 18000 0 +05}\n}\n",
		"/tzdata/Asia/Ashgabat":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Ashgabat) {\n    {-9223372036854775808 14012 0 LMT}\n    {-1441166012 14400 0 +04}\n    {-1247544000 18000 0 +05}\n    {354913200 21600 1 +05}\n    {370720800 18000 0 +05}\n    {386449200 21600 1 +05}\n    {402256800 18000 0 +05}\n    {417985200 21600 1 +05}\n    {433792800 18000 0 +05}\n    {449607600 21600 1 +05}\n    {465339600 18000 0 +05}\n    {481064400 21600 1 +05}\n    {496789200 18000 0 +05}\n    {512514000 21600 1 +05}\n    {528238800 18000 0 +05}\n    {543963600 21600 1 +05}\n    {559688400 18000 0 +05}\n    {575413200 21600 1 +05}\n    {591138000 18000 0 +05}\n    {606862800 21600 1 +05}\n    {622587600 18000 0 +05}\n    {638312400 21600 1 +05}\n    {654642000 18000 0 +05}\n    {670366800 14400 0 +04}\n    {670370400 18000 1 +04}\n    {686095200 14400 0 +04}\n    {695772000 18000 0 +05}\n}\n",
		"/tzdata/Asia/Ashkhabad":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Ashgabat)]} {\n    LoadTimeZoneFile Asia/Ashgabat\n}\nset TZData(:Asia/Ashkhabad) $TZData(:Asia/Ashgabat)\n",
		"/tzdata/Asia/Atyrau":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Atyrau) {\n    {-9223372036854775808 12464 0 LMT}\n    {-1441164464 10800 0 +03}\n    {-1247540400 18000 0 +05}\n    {370724400 21600 0 +06}\n    {386445600 18000 0 +05}\n    {386449200 21600 1 +05}\n    {402256800 18000 0 +05}\n    {417985200 21600 1 +05}\n    {433792800 18000 0 +05}\n    {449607600 21600 1 +05}\n    {465339600 18000 0 +05}\n    {481064400 21600 1 +05}\n    {496789200 18000 0 +05}\n    {512514000 21600 1 +05}\n    {528238800 18000 0 +05}\n    {543963600 21600 1 +05}\n    {559688400 18000 0 +05}\n    {575413200 21600 1 +05}\n    {591138000 18000 0 +05}\n    {606862800 21600 1 +05}\n    {622587600 18000 0 +05}\n    {638312400 21600 1 +05}\n    {654642000 18000 0 +05}\n    {670366800 14400 0 +04}\n    {670370400 18000 1 +04}\n    {686095200 14400 0 +04}\n    {695772000 18000 0 +05}\n    {701816400 21600 1 +05}\n    {717541200 18000 0 +05}\n    {733266000 21600 1 +05}\n    {748990800 18000 0 +05}\n    {764715600 21600 1 +05}\n    {780440400 18000 0 +05}\n    {796165200 21600 1 +05}\n    {811890000 18000 0 +05}\n    {828219600 21600 1 +05}\n    {846363600 18000 0 +05}\n    {859669200 21600 1 +05}\n    {877813200 18000 0 +05}\n    {891118800 21600 1 +05}\n    {909262800 18000 0 +05}\n    {922568400 14400 0 +04}\n    {922572000 18000 1 +04}\n    {941320800 14400 0 +04}\n    {954021600 18000 1 +04}\n    {972770400 14400 0 +04}\n    {985471200 18000 1 +04}\n    {1004220000 14400 0 +04}\n    {1017525600 18000 1 +04}\n    {1035669600 14400 0 +04}\n    {1048975200 18000 1 +04}\n    {1067119200 14400 0 +04}\n    {1080424800 18000 1 +04}\n    {1099173600 18000 0 +05}\n}\n",
		"/tzdata/Asia/Baghdad":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Baghdad) {\n    {-9223372036854775808 10660 0 LMT}\n    {-2524532260 10656 0 BMT}\n    {-1641005856 10800 0 +03}\n    {389048400 14400 0 +03}\n    {402264000 10800 0 +03}\n    {417906000 14400 1 +03}\n    {433800000 10800 0 +03}\n    {449614800 14400 1 +03}\n    {465422400 10800 0 +03}\n    {481150800 14400 1 +03}\n    {496792800 10800 0 +03}\n    {512517600 14400 1 +03}\n    {528242400 10800 0 +03}\n    {543967200 14400 1 +03}\n    {559692000 10800 0 +03}\n    {575416800 14400 1 +03}\n    {591141600 10800 0 +03}\n    {606866400 14400 1 +03}\n    {622591200 10800 0 +03}\n    {638316000 14400 1 +03}\n    {654645600 10800 0 +03}\n    {670464000 14400 1 +03}\n    {686275200 10800 0 +03}\n    {702086400 14400 1 +03}\n    {717897600 10800 0 +03}\n    {733622400 14400 1 +03}\n    {749433600 10800 0 +03}\n    {765158400 14400 1 +03}\n    {780969600 10800 0 +03}\n    {796694400 14400 1 +03}\n    {812505600 10800 0 +03}\n    {828316800 14400 1 +03}\n    {844128000 10800 0 +03}\n    {859852800 14400 1 +03}\n    {875664000 10800 0 +03}\n    {891388800 14400 1 +03}\n    {907200000 10800 0 +03}\n    {922924800 14400 1 +03}\n    {938736000 10800 0 +03}\n    {954547200 14400 1 +03}\n    {970358400 10800 0 +03}\n    {986083200 14400 1 +03}\n    {1001894400 10800 0 +03}\n    {1017619200 14400 1 +03}\n    {1033430400 10800 0 +03}\n    {1049155200 14400 1 +03}\n    {1064966400 10800 0 +03}\n    {1080777600 14400 1 +03}\n    {1096588800 10800 0 +03}\n    {1112313600 14400 1 +03}\n    {1128124800 10800 0 +03}\n    {1143849600 14400 1 +03}\n    {1159660800 10800 0 +03}\n    {1175385600 14400 1 +03}\n    {1191196800 10800 0 +03}\n}\n",
		"/tzdata/Asia/Bahrain":                     "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Qatar)]} {\n    LoadTimeZoneFile Asia/Qatar\n}\nset TZData(:Asia/Bahrain) $TZData(:Asia/Qatar)\n",
		"/tzdata/Asia/Baku":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Baku) {\n    {-9223372036854775808 11964 0 LMT}\n    {-1441163964 10800 0 +03}\n    {-405140400 14400 0 +04}\n    {354916800 18000 1 +04}\n    {370724400 14400 0 +04}\n    {386452800 18000 1 +04}\n    {402260400 14400 0 +04}\n    {417988800 18000 1 +04}\n    {433796400 14400 0 +04}\n    {449611200 18000 1 +04}\n    {465343200 14400 0 +04}\n    {481068000 18000 1 +04}\n    {496792800 14400 0 +04}\n    {512517600 18000 1 +04}\n    {528242400 14400 0 +04}\n    {543967200 18000 1 +04}\n    {559692000 14400 0 +04}\n    {575416800 18000 1 +04}\n    {591141600 14400 0 +04}\n    {606866400 18000 1 +04}\n    {622591200 14400 0 +04}\n    {638316000 18000 1 +04}\n    {654645600 14400 0 +04}\n    {670370400 10800 0 +03}\n    {670374000 14400 1 +03}\n    {686098800 10800 0 +03}\n    {701823600 14400 1 +03}\n    {717548400 14400 0 +04}\n    {820440000 14400 0 +04}\n    {828234000 18000 1 +05}\n    {846378000 14400 0 +04}\n    {852062400 14400 0 +04}\n    {859680000 18000 1 +04}\n    {877824000 14400 0 +04}\n    {891129600 18000 1 +04}\n    {909273600 14400 0 +04}\n    {922579200 18000 1 +04}\n    {941328000 14400 0 +04}\n    {954028800 18000 1 +04}\n    {972777600 14400 0 +04}\n    {985478400 18000 1 +04}\n    {1004227200 14400 0 +04}\n    {1017532800 18000 1 +04}\n    {1035676800 14400 0 +04}\n    {1048982400 18000 1 +04}\n    {1067126400 14400 0 +04}\n    {1080432000 18000 1 +04}\n    {1099180800 14400 0 +04}\n    {1111881600 18000 1 +04}\n    {1130630400 14400 0 +04}\n    {1143331200 18000 1 +04}\n    {1162080000 14400 0 +04}\n    {1174780800 18000 1 +04}\n    {1193529600 14400 0 +04}\n    {1206835200 18000 1 +04}\n    {1224979200 14400 0 +04}\n    {1238284800 18000 1 +04}\n    {1256428800 14400 0 +04}\n    {1269734400 18000 1 +04}\n    {1288483200 14400 0 +04}\n    {1301184000 18000 1 +04}\n    {1319932800 14400 0 +04}\n    {1332633600 18000 1 +04}\n    {1351382400 14400 0 +04}\n    {1364688000 18000 1 +04}\n    {1382832000 14400 0 +04}\n    {1396137600 18000 1 +04}\n    {1414281600 14400 0 +04}\n    {1427587200 18000 1 +04}\n    {1445731200 14400 0 +04}\n}\n",
		"/tzdata/Asia/Bangkok":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Bangkok) {\n    {-9223372036854775808 24124 0 LMT}\n    {-2840164924 24124 0 BMT}\n    {-1570084924 25200 0 +07}\n}\n",
		"/tzdata/Asia/Barnaul":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Barnaul) {\n    {-9223372036854775808 20100 0 LMT}\n    {-1579844100 21600 0 +06}\n    {-1247551200 25200 0 +08}\n    {354906000 28800 1 +08}\n    {370713600 25200 0 +07}\n    {386442000 28800 1 +08}\n    {402249600 25200 0 +07}\n    {417978000 28800 1 +08}\n    {433785600 25200 0 +07}\n    {449600400 28800 1 +08}\n    {465332400 25200 0 +07}\n    {481057200 28800 1 +08}\n    {496782000 25200 0 +07}\n    {512506800 28800 1 +08}\n    {528231600 25200 0 +07}\n    {543956400 28800 1 +08}\n    {559681200 25200 0 +07}\n    {575406000 28800 1 +08}\n    {591130800 25200 0 +07}\n    {606855600 28800 1 +08}\n    {622580400 25200 0 +07}\n    {638305200 28800 1 +08}\n    {654634800 25200 0 +07}\n    {670359600 21600 0 +07}\n    {670363200 25200 1 +07}\n    {686088000 21600 0 +06}\n    {695764800 25200 0 +08}\n    {701809200 28800 1 +08}\n    {717534000 25200 0 +07}\n    {733258800 28800 1 +08}\n    {748983600 25200 0 +07}\n    {764708400 28800 1 +08}\n    {780433200 25200 0 +07}\n    {796158000 28800 1 +08}\n    {801594000 25200 0 +07}\n    {811886400 21600 0 +06}\n    {828216000 25200 1 +07}\n    {846360000 21600 0 +06}\n    {859665600 25200 1 +07}\n    {877809600 21600 0 +06}\n    {891115200 25200 1 +07}\n    {909259200 21600 0 +06}\n    {922564800 25200 1 +07}\n    {941313600 21600 0 +06}\n    {954014400 25200 1 +07}\n    {972763200 21600 0 +06}\n    {985464000 25200 1 +07}\n    {1004212800 21600 0 +06}\n    {1017518400 25200 1 +07}\n    {1035662400 21600 0 +06}\n    {1048968000 25200 1 +07}\n    {1067112000 21600 0 +06}\n    {1080417600 25200 1 +07}\n    {1099166400 21600 0 +06}\n    {1111867200 25200 1 +07}\n    {1130616000 21600 0 +06}\n    {1143316800 25200 1 +07}\n    {1162065600 21600 0 +06}\n    {1174766400 25200 1 +07}\n    {1193515200 21600 0 +06}\n    {1206820800 25200 1 +07}\n    {1224964800 21600 0 +06}\n    {1238270400 25200 1 +07}\n    {1256414400 21600 0 +06}\n    {1269720000 25200 1 +07}\n    {1288468800 21600 0 +06}\n    {1301169600 25200 0 +07}\n    {1414263600 21600 0 +06}\n    {1459022400 25200 0 +07}\n}\n",
		"/tzdata/Asia/Beirut":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Beirut) {\n    {-9223372036854775808 8520 0 LMT}\n    {-2840149320 7200 0 EET}\n    {-1570413600 10800 1 EEST}\n    {-1552186800 7200 0 EET}\n    {-1538359200 10800 1 EEST}\n    {-1522551600 7200 0 EET}\n    {-1507514400 10800 1 EEST}\n    {-1490583600 7200 0 EET}\n    {-1473645600 10800 1 EEST}\n    {-1460948400 7200 0 EET}\n    {-399866400 10800 1 EEST}\n    {-386650800 7200 0 EET}\n    {-368330400 10800 1 EEST}\n    {-355114800 7200 0 EET}\n    {-336794400 10800 1 EEST}\n    {-323578800 7200 0 EET}\n    {-305172000 10800 1 EEST}\n    {-291956400 7200 0 EET}\n    {-273636000 10800 1 EEST}\n    {-260420400 7200 0 EET}\n    {78012000 10800 1 EEST}\n    {86734800 7200 0 EET}\n    {105055200 10800 1 EEST}\n    {118270800 7200 0 EET}\n    {136591200 10800 1 EEST}\n    {149806800 7200 0 EET}\n    {168127200 10800 1 EEST}\n    {181342800 7200 0 EET}\n    {199749600 10800 1 EEST}\n    {212965200 7200 0 EET}\n    {231285600 10800 1 EEST}\n    {244501200 7200 0 EET}\n    {262735200 10800 1 EEST}\n    {275950800 7200 0 EET}\n    {452210400 10800 1 EEST}\n    {466722000 7200 0 EET}\n    {483746400 10800 1 EEST}\n    {498258000 7200 0 EET}\n    {515282400 10800 1 EEST}\n    {529794000 7200 0 EET}\n    {546818400 10800 1 EEST}\n    {561330000 7200 0 EET}\n    {581119200 10800 1 EEST}\n    {592952400 7200 0 EET}\n    {610754400 10800 1 EEST}\n    {624488400 7200 0 EET}\n    {641512800 10800 1 EEST}\n    {656024400 7200 0 EET}\n    {673048800 10800 1 EEST}\n    {687560400 7200 0 EET}\n    {704671200 10800 1 EEST}\n    {718146000 7200 0 EET}\n    {733269600 10800 1 EEST}\n    {748990800 7200 0 EET}\n    {764719200 10800 1 EEST}\n    {780440400 7200 0 EET}\n    {796168800 10800 1 EEST}\n    {811890000 7200 0 EET}\n    {828223200 10800 1 EEST}\n    {843944400 7200 0 EET}\n    {859672800 10800 1 EEST}\n    {875394000 7200 0 EET}\n    {891122400 10800 1 EEST}\n    {906843600 7200 0 EET}\n    {922572000 10800 1 EEST}\n    {941317200 7200 0 EET}\n    {954021600 10800 1 EEST}\n    {972766800 7200 0 EET}\n    {985471200 10800 1 EEST}\n    {1004216400 7200 0 EET}\n    {1017525600 10800 1 EEST}\n    {1035666000 7200 0 EET}\n    {1048975200 10800 1 EEST}\n    {1067115600 7200 0 EET}\n    {1080424800 10800 1 EEST}\n    {1099170000 7200 0 EET}\n    {1111874400 10800 1 EEST}\n    {1130619600 7200 0 EET}\n    {1143324000 10800 1 EEST}\n    {1162069200 7200 0 EET}\n    {1174773600 10800 1 EEST}\n    {1193518800 7200 0 EET}\n    {1206828000 10800 1 EEST}\n    {1224968400 7200 0 EET}\n    {1238277600 10800 1 EEST}\n    {1256418000 7200 0 EET}\n    {1269727200 10800 1 EEST}\n    {1288472400 7200 0 EET}\n    {1301176800 10800 1 EEST}\n    {1319922000 7200 0 EET}\n    {1332626400 10800 1 EEST}\n    {1351371600 7200 0 EET}\n    {1364680800 10800 1 EEST}\n    {1382821200 7200 0 EET}\n    {1396130400 10800 1 EEST}\n    {1414270800 7200 0 EET}\n    {1427580000 10800 1 EEST}\n    {1445720400 7200 0 EET}\n    {1459029600 10800 1 EEST}\n    {1477774800 7200 0 EET}\n    {1490479200 10800 1 EEST}\n    {1509224400 7200 0 EET}\n    {1521928800 10800 1 EEST}\n    {1540674000 7200 0 EET}\n    {1553983200 10800 1 EEST}\n    {1572123600 7200 0 EET}\n    {1585432800 10800 1 EEST}\n    {1603573200 7200 0 EET}\n    {1616882400 10800 1 EEST}\n    {1635627600 7200 0 EET}\n    {1648332000 10800 1 EEST}\n    {1667077200 7200 0 EET}\n    {1679781600 10800 1 EEST}\n    {1698526800 7200 0 EET}\n    {1711836000 10800 1 EEST}\n    {1729976400 7200 0 EET}\n    {1743285600 10800 1 EEST}\n    {1761426000 7200 0 EET}\n    {1774735200 10800 1 EEST}\n    {1792875600 7200 0 EET}\n    {1806184800 10800 1 EEST}\n    {1824930000 7200 0 EET}\n    {1837634400 10800 1 EEST}\n    {1856379600 7200 0 EET}\n    {1869084000 10800 1 EEST}\n    {1887829200 7200 0 EET}\n    {1901138400 10800 1 EEST}\n    {1919278800 7200 0 EET}\n    {1932588000 10800 1 EEST}\n    {1950728400 7200 0 EET}\n    {1964037600 10800 1 EEST}\n    {1982782800 7200 0 EET}\n    {1995487200 10800 1 EEST}\n    {2014232400 7200 0 EET}\n    {2026936800 10800 1 EEST}\n    {2045682000 7200 0 EET}\n    {2058386400 10800 1 EEST}\n    {2077131600 7200 0 EET}\n    {2090440800 10800 1 EEST}\n    {2108581200 7200 0 EET}\n    {2121890400 10800 1 EEST}\n    {2140030800 7200 0 EET}\n    {2153340000 10800 1 EEST}\n    {2172085200 7200 0 EET}\n    {2184789600 10800 1 EEST}\n    {2203534800 7200 0 EET}\n    {2216239200 10800 1 EEST}\n    {2234984400 7200 0 EET}\n    {2248293600 10800 1 EEST}\n    {2266434000 7200 0 EET}\n    {2279743200 10800 1 EEST}\n    {2297883600 7200 0 EET}\n    {2311192800 10800 1 EEST}\n    {2329333200 7200 0 EET}\n    {2342642400 10800 1 EEST}\n    {2361387600 7200 0 EET}\n    {2374092000 10800 1 EEST}\n    {2392837200 7200 0 EET}\n    {2405541600 10800 1 EEST}\n    {2424286800 7200 0 EET}\n    {2437596000 10800 1 EEST}\n    {2455736400 7200 0 EET}\n    {2469045600 10800 1 EEST}\n    {2487186000 7200 0 EET}\n    {2500495200 10800 1 EEST}\n    {2519240400 7200 0 EET}\n    {2531944800 10800 1 EEST}\n    {2550690000 7200 0 EET}\n    {2563394400 10800 1 EEST}\n    {2582139600 7200 0 EET}\n    {2595448800 10800 1 EEST}\n    {2613589200 7200 0 EET}\n    {2626898400 10800 1 EEST}\n    {2645038800 7200 0 EET}\n    {2658348000 10800 1 EEST}\n    {2676488400 7200 0 EET}\n    {2689797600 10800 1 EEST}\n    {2708542800 7200 0 EET}\n    {2721247200 10800 1 EEST}\n    {2739992400 7200 0 EET}\n    {2752696800 10800 1 EEST}\n    {2771442000 7200 0 EET}\n    {2784751200 10800 1 EEST}\n    {2802891600 7200 0 EET}\n    {2816200800 10800 1 EEST}\n    {2834341200 7200 0 EET}\n    {2847650400 10800 1 EEST}\n    {2866395600 7200 0 EET}\n    {2879100000 10800 1 EEST}\n    {2897845200 7200 0 EET}\n    {2910549600 10800 1 EEST}\n    {2929294800 7200 0 EET}\n    {2941999200 10800 1 EEST}\n    {2960744400 7200 0 EET}\n    {2974053600 10800 1 EEST}\n    {2992194000 7200 0 EET}\n    {3005503200 10800 1 EEST}\n    {3023643600 7200 0 EET}\n    {3036952800 10800 1 EEST}\n    {3055698000 7200 0 EET}\n    {3068402400 10800 1 EEST}\n    {3087147600 7200 0 EET}\n    {3099852000 10800 1 EEST}\n    {3118597200 7200 0 EET}\n    {3131906400 10800 1 EEST}\n    {3150046800 7200 0 EET}\n    {3163356000 10800 1 EEST}\n    {3181496400 7200 0 EET}\n    {3194805600 10800 1 EEST}\n    {3212946000 7200 0 EET}\n    {3226255200 10800 1 EEST}\n    {3245000400 7200 0 EET}\n    {3257704800 10800 1 EEST}\n    {3276450000 7200 0 EET}\n    {3289154400 10800 1 EEST}\n    {3307899600 7200 0 EET}\n    {3321208800 10800 1 EEST}\n    {3339349200 7200 0 EET}\n    {3352658400 10800 1 EEST}\n    {3370798800 7200 0 EET}\n    {3384108000 10800 1 EEST}\n    {3402853200 7200 0 EET}\n    {3415557600 10800 1 EEST}\n    {3434302800 7200 0 EET}\n    {3447007200 10800 1 EEST}\n    {3465752400 7200 0 EET}\n    {3479061600 10800 1 EEST}\n    {3497202000 7200 0 EET}\n    {3510511200 10800 1 EEST}\n    {3528651600 7200 0 EET}\n    {3541960800 10800 1 EEST}\n    {3560101200 7200 0 EET}\n    {3573410400 10800 1 EEST}\n    {3592155600 7200 0 EET}\n    {3604860000 10800 1 EEST}\n    {3623605200 7200 0 EET}\n    {3636309600 10800 1 EEST}\n    {3655054800 7200 0 EET}\n    {3668364000 10800 1 EEST}\n    {3686504400 7200 0 EET}\n    {3699813600 10800 1 EEST}\n    {3717954000 7200 0 EET}\n    {3731263200 10800 1 EEST}\n    {3750008400 7200 0 EET}\n    {3762712800 10800 1 EEST}\n    {3781458000 7200 0 EET}\n    {3794162400 10800 1 EEST}\n    {3812907600 7200 0 EET}\n    {3825612000 10800 1 EEST}\n    {3844357200 7200 0 EET}\n    {3857666400 10800 1 EEST}\n    {3875806800 7200 0 EET}\n    {3889116000 10800 1 EEST}\n    {3907256400 7200 0 EET}\n    {3920565600 10800 1 EEST}\n    {3939310800 7200 0 EET}\n    {3952015200 10800 1 EEST}\n    {3970760400 7200 0 EET}\n    {3983464800 10800 1 EEST}\n    {4002210000 7200 0 EET}\n    {4015519200 10800 1 EEST}\n    {4033659600 7200 0 EET}\n    {4046968800 10800 1 EEST}\n    {4065109200 7200 0 EET}\n    {4078418400 10800 1 EEST}\n    {4096558800 7200 0 EET}\n}\n",
		"/tzdata/Asia/Bishkek":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Bishkek) {\n    {-9223372036854775808 17904 0 LMT}\n    {-1441169904 18000 0 +05}\n    {-1247547600 21600 0 +06}\n    {354909600 25200 1 +06}\n    {370717200 21600 0 +06}\n    {386445600 25200 1 +06}\n    {402253200 21600 0 +06}\n    {417981600 25200 1 +06}\n    {433789200 21600 0 +06}\n    {449604000 25200 1 +06}\n    {465336000 21600 0 +06}\n    {481060800 25200 1 +06}\n    {496785600 21600 0 +06}\n    {512510400 25200 1 +06}\n    {528235200 21600 0 +06}\n    {543960000 25200 1 +06}\n    {559684800 21600 0 +06}\n    {575409600 25200 1 +06}\n    {591134400 21600 0 +06}\n    {606859200 25200 1 +06}\n    {622584000 21600 0 +06}\n    {638308800 25200 1 +06}\n    {654638400 21600 0 +06}\n    {670363200 18000 0 +05}\n    {670366800 21600 1 +05}\n    {683586000 18000 0 +05}\n    {703018800 21600 1 +05}\n    {717530400 18000 0 +05}\n    {734468400 21600 1 +05}\n    {748980000 18000 0 +05}\n    {765918000 21600 1 +05}\n    {780429600 18000 0 +05}\n    {797367600 21600 1 +05}\n    {811879200 18000 0 +05}\n    {828817200 21600 1 +05}\n    {843933600 18000 0 +05}\n    {859671000 21600 1 +05}\n    {877811400 18000 0 +05}\n    {891120600 21600 1 +05}\n    {909261000 18000 0 +05}\n    {922570200 21600 1 +05}\n    {941315400 18000 0 +05}\n    {954019800 21600 1 +05}\n    {972765000 18000 0 +05}\n    {985469400 21600 1 +05}\n    {1004214600 18000 0 +05}\n    {1017523800 21600 1 +05}\n    {1035664200 18000 0 +05}\n    {1048973400 21600 1 +05}\n    {1067113800 18000 0 +05}\n    {1080423000 21600 1 +05}\n    {1099168200 18000 0 +05}\n    {1111872600 21600 1 +05}\n    {1123783200 21600 0 +06}\n}\n",
		"/tzdata/Asia/Brunei":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Brunei) {\n    {-9223372036854775808 27580 0 LMT}\n    {-1383464380 27000 0 +0730}\n    {-1167636600 28800 0 +08}\n}\n",
		"/tzdata/Asia/Calcutta":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Kolkata)]} {\n    LoadTimeZoneFile Asia/Kolkata\n}\nset TZData(:Asia/Calcutta) $TZData(:Asia/Kolkata)\n",
		"/tzdata/Asia/Chita":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Chita) {\n    {-9223372036854775808 27232 0 LMT}\n    {-1579419232 28800 0 +08}\n    {-1247558400 32400 0 +10}\n    {354898800 36000 1 +10}\n    {370706400 32400 0 +09}\n    {386434800 36000 1 +10}\n    {402242400 32400 0 +09}\n    {417970800 36000 1 +10}\n    {433778400 32400 0 +09}\n    {449593200 36000 1 +10}\n    {465325200 32400 0 +09}\n    {481050000 36000 1 +10}\n    {496774800 32400 0 +09}\n    {512499600 36000 1 +10}\n    {528224400 32400 0 +09}\n    {543949200 36000 1 +10}\n    {559674000 32400 0 +09}\n    {575398800 36000 1 +10}\n    {591123600 32400 0 +09}\n    {606848400 36000 1 +10}\n    {622573200 32400 0 +09}\n    {638298000 36000 1 +10}\n    {654627600 32400 0 +09}\n    {670352400 28800 0 +09}\n    {670356000 32400 1 +09}\n    {686080800 28800 0 +08}\n    {695757600 32400 0 +10}\n    {701802000 36000 1 +10}\n    {717526800 32400 0 +09}\n    {733251600 36000 1 +10}\n    {748976400 32400 0 +09}\n    {764701200 36000 1 +10}\n    {780426000 32400 0 +09}\n    {796150800 36000 1 +10}\n    {811875600 32400 0 +09}\n    {828205200 36000 1 +10}\n    {846349200 32400 0 +09}\n    {859654800 36000 1 +10}\n    {877798800 32400 0 +09}\n    {891104400 36000 1 +10}\n    {909248400 32400 0 +09}\n    {922554000 36000 1 +10}\n    {941302800 32400 0 +09}\n    {954003600 36000 1 +10}\n    {972752400 32400 0 +09}\n    {985453200 36000 1 +10}\n    {1004202000 32400 0 +09}\n    {1017507600 36000 1 +10}\n    {1035651600 32400 0 +09}\n    {1048957200 36000 1 +10}\n    {1067101200 32400 0 +09}\n    {1080406800 36000 1 +10}\n    {1099155600 32400 0 +09}\n    {1111856400 36000 1 +10}\n    {1130605200 32400 0 +09}\n    {1143306000 36000 1 +10}\n    {1162054800 32400 0 +09}\n    {1174755600 36000 1 +10}\n    {1193504400 32400 0 +09}\n    {1206810000 36000 1 +10}\n    {1224954000 32400 0 +09}\n    {1238259600 36000 1 +10}\n    {1256403600 32400 0 +09}\n    {1269709200 36000 1 +10}\n    {1288458000 32400 0 +09}\n    {1301158800 36000 0 +10}\n    {1414252800 28800 0 +08}\n    {1459015200 32400 0 +09}\n}\n",
		"/tzdata/Asia/Choibalsan":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Choibalsan) {\n    {-9223372036854775808 27480 0 LMT}\n    {-2032933080 25200 0 +07}\n    {252435600 28800 0 +08}\n    {417974400 36000 0 +09}\n    {433778400 32400 0 +09}\n    {449593200 36000 1 +09}\n    {465314400 32400 0 +09}\n    {481042800 36000 1 +09}\n    {496764000 32400 0 +09}\n    {512492400 36000 1 +09}\n    {528213600 32400 0 +09}\n    {543942000 36000 1 +09}\n    {559663200 32400 0 +09}\n    {575391600 36000 1 +09}\n    {591112800 32400 0 +09}\n    {606841200 36000 1 +09}\n    {622562400 32400 0 +09}\n    {638290800 36000 1 +09}\n    {654616800 32400 0 +09}\n    {670345200 36000 1 +09}\n    {686066400 32400 0 +09}\n    {701794800 36000 1 +09}\n    {717516000 32400 0 +09}\n    {733244400 36000 1 +09}\n    {748965600 32400 0 +09}\n    {764694000 36000 1 +09}\n    {780415200 32400 0 +09}\n    {796143600 36000 1 +09}\n    {811864800 32400 0 +09}\n    {828198000 36000 1 +09}\n    {843919200 32400 0 +09}\n    {859647600 36000 1 +09}\n    {875368800 32400 0 +09}\n    {891097200 36000 1 +09}\n    {906818400 32400 0 +09}\n    {988390800 36000 1 +09}\n    {1001692800 32400 0 +09}\n    {1017421200 36000 1 +09}\n    {1033142400 32400 0 +09}\n    {1048870800 36000 1 +09}\n    {1064592000 32400 0 +09}\n    {1080320400 36000 1 +09}\n    {1096041600 32400 0 +09}\n    {1111770000 36000 1 +09}\n    {1127491200 32400 0 +09}\n    {1143219600 36000 1 +09}\n    {1159545600 32400 0 +09}\n    {1206889200 28800 0 +08}\n    {1427479200 32400 1 +08}\n    {1443193200 28800 0 +08}\n    {1458928800 32400 1 +08}\n    {1474642800 28800 0 +08}\n}\n",
		"/tzdata/Asia/Chongqing":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Shanghai)]} {\n    LoadTimeZoneFile Asia/Shanghai\n}\nset TZData(:Asia/Chongqing) $TZData(:Asia/Shanghai)\n",
		"/tzdata/Asia/Chungking":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Shanghai)]} {\n    LoadTimeZoneFile Asia/Shanghai\n}\nset TZData(:Asia/Chungking) $TZData(:Asia/Shanghai)\n",
		"/tzdata/Asia/Colombo":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Colombo) {\n    {-9223372036854775808 19164 0 LMT}\n    {-2840159964 19172 0 MMT}\n    {-2019705572 19800 0 +0530}\n    {-883287000 21600 1 +06}\n    {-862639200 23400 1 +0630}\n    {-764051400 19800 0 +0530}\n    {832962600 23400 0 +0630}\n    {846266400 21600 0 +06}\n    {1145039400 19800 0 +0530}\n}\n",
		"/tzdata/Asia/Dacca":                       "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Dhaka)]} {\n    LoadTimeZoneFile Asia/Dhaka\n}\nset TZData(:Asia/Dacca) $TZData(:Asia/Dhaka)\n",
		"/tzdata/Asia/Damascus":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Damascus) {\n    {-9223372036854775808 8712 0 LMT}\n    {-1577931912 7200 0 EET}\n    {-1568592000 10800 1 EEST}\n    {-1554080400 7200 0 EET}\n    {-1537142400 10800 1 EEST}\n    {-1522630800 7200 0 EET}\n    {-1505692800 10800 1 EEST}\n    {-1491181200 7200 0 EET}\n    {-1474243200 10800 1 EEST}\n    {-1459126800 7200 0 EET}\n    {-242265600 10800 1 EEST}\n    {-228877200 7200 0 EET}\n    {-210556800 10800 1 EEST}\n    {-197427600 7200 0 EET}\n    {-178934400 10800 1 EEST}\n    {-165718800 7200 0 EET}\n    {-147398400 10800 1 EEST}\n    {-134269200 7200 0 EET}\n    {-116467200 10800 1 EEST}\n    {-102646800 7200 0 EET}\n    {-84326400 10800 1 EEST}\n    {-71110800 7200 0 EET}\n    {-52704000 10800 1 EEST}\n    {-39488400 7200 0 EET}\n    {-21168000 10800 1 EEST}\n    {-7952400 7200 0 EET}\n    {10368000 10800 1 EEST}\n    {23583600 7200 0 EET}\n    {41904000 10800 1 EEST}\n    {55119600 7200 0 EET}\n    {73526400 10800 1 EEST}\n    {86742000 7200 0 EET}\n    {105062400 10800 1 EEST}\n    {118278000 7200 0 EET}\n    {136598400 10800 1 EEST}\n    {149814000 7200 0 EET}\n    {168134400 10800 1 EEST}\n    {181350000 7200 0 EET}\n    {199756800 10800 1 EEST}\n    {212972400 7200 0 EET}\n    {231292800 10800 1 EEST}\n    {241916400 7200 0 EET}\n    {262828800 10800 1 EEST}\n    {273452400 7200 0 EET}\n    {418694400 10800 1 EEST}\n    {433810800 7200 0 EET}\n    {450316800 10800 1 EEST}\n    {465433200 7200 0 EET}\n    {508896000 10800 1 EEST}\n    {529196400 7200 0 EET}\n    {541555200 10800 1 EEST}\n    {562633200 7200 0 EET}\n    {574387200 10800 1 EEST}\n    {594255600 7200 0 EET}\n    {607305600 10800 1 EEST}\n    {623199600 7200 0 EET}\n    {638928000 10800 1 EEST}\n    {654649200 7200 0 EET}\n    {670456800 10800 1 EEST}\n    {686264400 7200 0 EET}\n    {702684000 10800 1 EEST}\n    {717886800 7200 0 EET}\n    {733096800 10800 1 EEST}\n    {748904400 7200 0 EET}\n    {765151200 10800 1 EEST}\n    {780958800 7200 0 EET}\n    {796687200 10800 1 EEST}\n    {812494800 7200 0 EET}\n    {828309600 10800 1 EEST}\n    {844117200 7200 0 EET}\n    {859759200 10800 1 EEST}\n    {875653200 7200 0 EET}\n    {891208800 10800 1 EEST}\n    {907189200 7200 0 EET}\n    {922917600 10800 1 EEST}\n    {938725200 7200 0 EET}\n    {954540000 10800 1 EEST}\n    {970347600 7200 0 EET}\n    {986076000 10800 1 EEST}\n    {1001883600 7200 0 EET}\n    {1017612000 10800 1 EEST}\n    {1033419600 7200 0 EET}\n    {1049148000 10800 1 EEST}\n    {1064955600 7200 0 EET}\n    {1080770400 10800 1 EEST}\n    {1096578000 7200 0 EET}\n    {1112306400 10800 1 EEST}\n    {1128114000 7200 0 EET}\n    {1143842400 10800 1 EEST}\n    {1158872400 7200 0 EET}\n    {1175205600 10800 1 EEST}\n    {1193950800 7200 0 EET}\n    {1207260000 10800 1 EEST}\n    {1225486800 7200 0 EET}\n    {1238104800 10800 1 EEST}\n    {1256850000 7200 0 EET}\n    {1270159200 10800 1 EEST}\n    {1288299600 7200 0 EET}\n    {1301608800 10800 1 EEST}\n    {1319749200 7200 0 EET}\n    {1333058400 10800 1 EEST}\n    {1351198800 7200 0 EET}\n    {1364508000 10800 1 EEST}\n    {1382648400 7200 0 EET}\n    {1395957600 10800 1 EEST}\n    {1414702800 7200 0 EET}\n    {1427407200 10800 1 EEST}\n    {1446152400 7200 0 EET}\n    {1458856800 10800 1 EEST}\n    {1477602000 7200 0 EET}\n    {1490911200 10800 1 EEST}\n    {1509051600 7200 0 EET}\n    {1522360800 10800 1 EEST}\n    {1540501200 7200 0 EET}\n    {1553810400 10800 1 EEST}\n    {1571950800 7200 0 EET}\n    {1585260000 10800 1 EEST}\n    {1604005200 7200 0 EET}\n    {1616709600 10800 1 EEST}\n    {1635454800 7200 0 EET}\n    {1648159200 10800 1 EEST}\n    {1666904400 7200 0 EET}\n    {1680213600 10800 1 EEST}\n    {1698354000 7200 0 EET}\n    {1711663200 10800 1 EEST}\n    {1729803600 7200 0 EET}\n    {1743112800 10800 1 EEST}\n    {1761858000 7200 0 EET}\n    {1774562400 10800 1 EEST}\n    {1793307600 7200 0 EET}\n    {1806012000 10800 1 EEST}\n    {1824757200 7200 0 EET}\n    {1838066400 10800 1 EEST}\n    {1856206800 7200 0 EET}\n    {1869516000 10800 1 EEST}\n    {1887656400 7200 0 EET}\n    {1900965600 10800 1 EEST}\n    {1919106000 7200 0 EET}\n    {1932415200 10800 1 EEST}\n    {1951160400 7200 0 EET}\n    {1963864800 10800 1 EEST}\n    {1982610000 7200 0 EET}\n    {1995314400 10800 1 EEST}\n    {2014059600 7200 0 EET}\n    {2027368800 10800 1 EEST}\n    {2045509200 7200 0 EET}\n    {2058818400 10800 1 EEST}\n    {2076958800 7200 0 EET}\n    {2090268000 10800 1 EEST}\n    {2109013200 7200 0 EET}\n    {2121717600 10800 1 EEST}\n    {2140462800 7200 0 EET}\n    {2153167200 10800 1 EEST}\n    {2171912400 7200 0 EET}\n    {2184616800 10800 1 EEST}\n    {2203362000 7200 0 EET}\n    {2216671200 10800 1 EEST}\n    {2234811600 7200 0 EET}\n    {2248120800 10800 1 EEST}\n    {2266261200 7200 0 EET}\n    {2279570400 10800 1 EEST}\n    {2298315600 7200 0 EET}\n    {2311020000 10800 1 EEST}\n    {2329765200 7200 0 EET}\n    {2342469600 10800 1 EEST}\n    {2361214800 7200 0 EET}\n    {2374524000 10800 1 EEST}\n    {2392664400 7200 0 EET}\n    {2405973600 10800 1 EEST}\n    {2424114000 7200 0 EET}\n    {2437423200 10800 1 EEST}\n    {2455563600 7200 0 EET}\n    {2468872800 10800 1 EEST}\n    {2487618000 7200 0 EET}\n    {2500322400 10800 1 EEST}\n    {2519067600 7200 0 EET}\n    {2531772000 10800 1 EEST}\n    {2550517200 7200 0 EET}\n    {2563826400 10800 1 EEST}\n    {2581966800 7200 0 EET}\n    {2595276000 10800 1 EEST}\n    {2613416400 7200 0 EET}\n    {2626725600 10800 1 EEST}\n    {2645470800 7200 0 EET}\n    {2658175200 10800 1 EEST}\n    {2676920400 7200 0 EET}\n    {2689624800 10800 1 EEST}\n    {2708370000 7200 0 EET}\n    {2721679200 10800 1 EEST}\n    {2739819600 7200 0 EET}\n    {2753128800 10800 1 EEST}\n    {2771269200 7200 0 EET}\n    {2784578400 10800 1 EEST}\n    {2802718800 7200 0 EET}\n    {2816028000 10800 1 EEST}\n    {2834773200 7200 0 EET}\n    {2847477600 10800 1 EEST}\n    {2866222800 7200 0 EET}\n    {2878927200 10800 1 EEST}\n    {2897672400 7200 0 EET}\n    {2910981600 10800 1 EEST}\n    {2929122000 7200 0 EET}\n    {2942431200 10800 1 EEST}\n    {2960571600 7200 0 EET}\n    {2973880800 10800 1 EEST}\n    {2992626000 7200 0 EET}\n    {3005330400 10800 1 EEST}\n    {3024075600 7200 0 EET}\n    {3036780000 10800 1 EEST}\n    {3055525200 7200 0 EET}\n    {3068229600 10800 1 EEST}\n    {3086974800 7200 0 EET}\n    {3100284000 10800 1 EEST}\n    {3118424400 7200 0 EET}\n    {3131733600 10800 1 EEST}\n    {3149874000 7200 0 EET}\n    {3163183200 10800 1 EEST}\n    {3181928400 7200 0 EET}\n    {3194632800 10800 1 EEST}\n    {3213378000 7200 0 EET}\n    {3226082400 10800 1 EEST}\n    {3244827600 7200 0 EET}\n    {3258136800 10800 1 EEST}\n    {3276277200 7200 0 EET}\n    {3289586400 10800 1 EEST}\n    {3307726800 7200 0 EET}\n    {3321036000 10800 1 EEST}\n    {3339176400 7200 0 EET}\n    {3352485600 10800 1 EEST}\n    {3371230800 7200 0 EET}\n    {3383935200 10800 1 EEST}\n    {3402680400 7200 0 EET}\n    {3415384800 10800 1 EEST}\n    {3434130000 7200 0 EET}\n    {3447439200 10800 1 EEST}\n    {3465579600 7200 0 EET}\n    {3478888800 10800 1 EEST}\n    {3497029200 7200 0 EET}\n    {3510338400 10800 1 EEST}\n    {3529083600 7200 0 EET}\n    {3541788000 10800 1 EEST}\n    {3560533200 7200 0 EET}\n    {3573237600 10800 1 EEST}\n    {3591982800 7200 0 EET}\n    {3605292000 10800 1 EEST}\n    {3623432400 7200 0 EET}\n    {3636741600 10800 1 EEST}\n    {3654882000 7200 0 EET}\n    {3668191200 10800 1 EEST}\n    {3686331600 7200 0 EET}\n    {3699640800 10800 1 EEST}\n    {3718386000 7200 0 EET}\n    {3731090400 10800 1 EEST}\n    {3749835600 7200 0 EET}\n    {3762540000 10800 1 EEST}\n    {3781285200 7200 0 EET}\n    {3794594400 10800 1 EEST}\n    {3812734800 7200 0 EET}\n    {3826044000 10800 1 EEST}\n    {3844184400 7200 0 EET}\n    {3857493600 10800 1 EEST}\n    {3876238800 7200 0 EET}\n    {3888943200 10800 1 EEST}\n    {3907688400 7200 0 EET}\n    {3920392800 10800 1 EEST}\n    {3939138000 7200 0 EET}\n    {3951842400 10800 1 EEST}\n    {3970587600 7200 0 EET}\n    {3983896800 10800 1 EEST}\n    {4002037200 7200 0 EET}\n    {4015346400 10800 1 EEST}\n    {4033486800 7200 0 EET}\n    {4046796000 10800 1 EEST}\n    {4065541200 7200 0 EET}\n    {4078245600 10800 1 EEST}\n    {4096990800 7200 0 EET}\n}\n",
		"/tzdata/Asia/Dhaka":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Dhaka) {\n    {-9223372036854775808 21700 0 LMT}\n    {-2524543300 21200 0 HMT}\n    {-891582800 23400 0 +0630}\n    {-872058600 19800 0 +0530}\n    {-862637400 23400 0 +0630}\n    {-576138600 21600 0 +06}\n    {1230746400 21600 0 +06}\n    {1245430800 25200 1 +06}\n    {1262278800 21600 0 +06}\n}\n",
		"/tzdata/Asia/Dili":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Dili) {\n    {-9223372036854775808 30140 0 LMT}\n    {-1830414140 28800 0 +08}\n    {-879152400 32400 0 +09}\n    {199897200 28800 0 +08}\n    {969120000 32400 0 +09}\n}\n",
		"/tzdata/Asia/Dubai":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Dubai) {\n    {-9223372036854775808 13272 0 LMT}\n    {-1577936472 14400 0 +04}\n}\n",
		"/tzdata/Asia/Dushanbe":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Dushanbe) {\n    {-9223372036854775808 16512 0 LMT}\n    {-1441168512 18000 0 +05}\n    {-1247547600 21600 0 +06}\n    {354909600 25200 1 +06}\n    {370717200 21600 0 +06}\n    {386445600 25200 1 +06}\n    {402253200 21600 0 +06}\n    {417981600 25200 1 +06}\n    {433789200 21600 0 +06}\n    {449604000 25200 1 +06}\n    {465336000 21600 0 +06}\n    {481060800 25200 1 +06}\n    {496785600 21600 0 +06}\n    {512510400 25200 1 +06}\n    {528235200 21600 0 +06}\n    {543960000 25200 1 +06}\n    {559684800 21600 0 +06}\n    {575409600 25200 1 +06}\n    {591134400 21600 0 +06}\n    {606859200 25200 1 +06}\n    {622584000 21600 0 +06}\n    {638308800 25200 1 +06}\n    {654638400 21600 0 +06}\n    {670363200 21600 1 +06}\n    {684363600 18000 0 +05}\n}\n",
		"/tzdata/Asia/Famagusta":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Famagusta) {\n    {-9223372036854775808 8148 0 LMT}\n    {-1518920148 7200 0 EET}\n    {166572000 10800 1 EEST}\n    {182293200 7200 0 EET}\n    {200959200 10800 1 EEST}\n    {213829200 7200 0 EET}\n    {228866400 10800 1 EEST}\n    {243982800 7200 0 EET}\n    {260316000 10800 1 EEST}\n    {276123600 7200 0 EET}\n    {291765600 10800 1 EEST}\n    {307486800 7200 0 EET}\n    {323820000 10800 1 EEST}\n    {338936400 7200 0 EET}\n    {354664800 10800 1 EEST}\n    {370386000 7200 0 EET}\n    {386114400 10800 1 EEST}\n    {401835600 7200 0 EET}\n    {417564000 10800 1 EEST}\n    {433285200 7200 0 EET}\n    {449013600 10800 1 EEST}\n    {465339600 7200 0 EET}\n    {481068000 10800 1 EEST}\n    {496789200 7200 0 EET}\n    {512517600 10800 1 EEST}\n    {528238800 7200 0 EET}\n    {543967200 10800 1 EEST}\n    {559688400 7200 0 EET}\n    {575416800 10800 1 EEST}\n    {591138000 7200 0 EET}\n    {606866400 10800 1 EEST}\n    {622587600 7200 0 EET}\n    {638316000 10800 1 EEST}\n    {654642000 7200 0 EET}\n    {670370400 10800 1 EEST}\n    {686091600 7200 0 EET}\n    {701820000 10800 1 EEST}\n    {717541200 7200 0 EET}\n    {733269600 10800 1 EEST}\n    {748990800 7200 0 EET}\n    {764719200 10800 1 EEST}\n    {780440400 7200 0 EET}\n    {796168800 10800 1 EEST}\n    {811890000 7200 0 EET}\n    {828223200 10800 1 EEST}\n    {843944400 7200 0 EET}\n    {859672800 10800 1 EEST}\n    {875394000 7200 0 EET}\n    {891122400 10800 1 EEST}\n    {904597200 10800 0 EEST}\n    {909277200 7200 0 EET}\n    {922582800 10800 1 EEST}\n    {941331600 7200 0 EET}\n    {954032400 10800 1 EEST}\n    {972781200 7200 0 EET}\n    {985482000 10800 1 EEST}\n    {1004230800 7200 0 EET}\n    {1017536400 10800 1 EEST}\n    {1035680400 7200 0 EET}\n    {1048986000 10800 1 EEST}\n    {1067130000 7200 0 EET}\n    {1080435600 10800 1 EEST}\n    {1099184400 7200 0 EET}\n    {1111885200 10800 1 EEST}\n    {1130634000 7200 0 EET}\n    {1143334800 10800 1 EEST}\n    {1162083600 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 10800 1 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396141200 10800 1 EEST}\n    {1414285200 7200 0 EET}\n    {1427590800 10800 1 EEST}\n    {1445734800 7200 0 EET}\n    {1459040400 10800 1 EEST}\n    {1473285600 10800 0 +03}\n    {1509238800 7200 0 EET}\n    {1521939600 10800 1 EEST}\n    {1540688400 7200 0 EET}\n    {1553994000 10800 1 EEST}\n    {1572138000 7200 0 EET}\n    {1585443600 10800 1 EEST}\n    {1603587600 7200 0 EET}\n    {1616893200 10800 1 EEST}\n    {1635642000 7200 0 EET}\n    {1648342800 10800 1 EEST}\n    {1667091600 7200 0 EET}\n    {1679792400 10800 1 EEST}\n    {1698541200 7200 0 EET}\n    {1711846800 10800 1 EEST}\n    {1729990800 7200 0 EET}\n    {1743296400 10800 1 EEST}\n    {1761440400 7200 0 EET}\n    {1774746000 10800 1 EEST}\n    {1792890000 7200 0 EET}\n    {1806195600 10800 1 EEST}\n    {1824944400 7200 0 EET}\n    {1837645200 10800 1 EEST}\n    {1856394000 7200 0 EET}\n    {1869094800 10800 1 EEST}\n    {1887843600 7200 0 EET}\n    {1901149200 10800 1 EEST}\n    {1919293200 7200 0 EET}\n    {1932598800 10800 1 EEST}\n    {1950742800 7200 0 EET}\n    {1964048400 10800 1 EEST}\n    {1982797200 7200 0 EET}\n    {1995498000 10800 1 EEST}\n    {2014246800 7200 0 EET}\n    {2026947600 10800 1 EEST}\n    {2045696400 7200 0 EET}\n    {2058397200 10800 1 EEST}\n    {2077146000 7200 0 EET}\n    {2090451600 10800 1 EEST}\n    {2108595600 7200 0 EET}\n    {2121901200 10800 1 EEST}\n    {2140045200 7200 0 EET}\n    {2153350800 10800 1 EEST}\n    {2172099600 7200 0 EET}\n    {2184800400 10800 1 EEST}\n    {2203549200 7200 0 EET}\n    {2216250000 10800 1 EEST}\n    {2234998800 7200 0 EET}\n    {2248304400 10800 1 EEST}\n    {2266448400 7200 0 EET}\n    {2279754000 10800 1 EEST}\n    {2297898000 7200 0 EET}\n    {2311203600 10800 1 EEST}\n    {2329347600 7200 0 EET}\n    {2342653200 10800 1 EEST}\n    {2361402000 7200 0 EET}\n    {2374102800 10800 1 EEST}\n    {2392851600 7200 0 EET}\n    {2405552400 10800 1 EEST}\n    {2424301200 7200 0 EET}\n    {2437606800 10800 1 EEST}\n    {2455750800 7200 0 EET}\n    {2469056400 10800 1 EEST}\n    {2487200400 7200 0 EET}\n    {2500506000 10800 1 EEST}\n    {2519254800 7200 0 EET}\n    {2531955600 10800 1 EEST}\n    {2550704400 7200 0 EET}\n    {2563405200 10800 1 EEST}\n    {2582154000 7200 0 EET}\n    {2595459600 10800 1 EEST}\n    {2613603600 7200 0 EET}\n    {2626909200 10800 1 EEST}\n    {2645053200 7200 0 EET}\n    {2658358800 10800 1 EEST}\n    {2676502800 7200 0 EET}\n    {2689808400 10800 1 EEST}\n    {2708557200 7200 0 EET}\n    {2721258000 10800 1 EEST}\n    {2740006800 7200 0 EET}\n    {2752707600 10800 1 EEST}\n    {2771456400 7200 0 EET}\n    {2784762000 10800 1 EEST}\n    {2802906000 7200 0 EET}\n    {2816211600 10800 1 EEST}\n    {2834355600 7200 0 EET}\n    {2847661200 10800 1 EEST}\n    {2866410000 7200 0 EET}\n    {2879110800 10800 1 EEST}\n    {2897859600 7200 0 EET}\n    {2910560400 10800 1 EEST}\n    {2929309200 7200 0 EET}\n    {2942010000 10800 1 EEST}\n    {2960758800 7200 0 EET}\n    {2974064400 10800 1 EEST}\n    {2992208400 7200 0 EET}\n    {3005514000 10800 1 EEST}\n    {3023658000 7200 0 EET}\n    {3036963600 10800 1 EEST}\n    {3055712400 7200 0 EET}\n    {3068413200 10800 1 EEST}\n    {3087162000 7200 0 EET}\n    {3099862800 10800 1 EEST}\n    {3118611600 7200 0 EET}\n    {3131917200 10800 1 EEST}\n    {3150061200 7200 0 EET}\n    {3163366800 10800 1 EEST}\n    {3181510800 7200 0 EET}\n    {3194816400 10800 1 EEST}\n    {3212960400 7200 0 EET}\n    {3226266000 10800 1 EEST}\n    {3245014800 7200 0 EET}\n    {3257715600 10800 1 EEST}\n    {3276464400 7200 0 EET}\n    {3289165200 10800 1 EEST}\n    {3307914000 7200 0 EET}\n    {3321219600 10800 1 EEST}\n    {3339363600 7200 0 EET}\n    {3352669200 10800 1 EEST}\n    {3370813200 7200 0 EET}\n    {3384118800 10800 1 EEST}\n    {3402867600 7200 0 EET}\n    {3415568400 10800 1 EEST}\n    {3434317200 7200 0 EET}\n    {3447018000 10800 1 EEST}\n    {3465766800 7200 0 EET}\n    {3479072400 10800 1 EEST}\n    {3497216400 7200 0 EET}\n    {3510522000 10800 1 EEST}\n    {3528666000 7200 0 EET}\n    {3541971600 10800 1 EEST}\n    {3560115600 7200 0 EET}\n    {3573421200 10800 1 EEST}\n    {3592170000 7200 0 EET}\n    {3604870800 10800 1 EEST}\n    {3623619600 7200 0 EET}\n    {3636320400 10800 1 EEST}\n    {3655069200 7200 0 EET}\n    {3668374800 10800 1 EEST}\n    {3686518800 7200 0 EET}\n    {3699824400 10800 1 EEST}\n    {3717968400 7200 0 EET}\n    {3731274000 10800 1 EEST}\n    {3750022800 7200 0 EET}\n    {3762723600 10800 1 EEST}\n    {3781472400 7200 0 EET}\n    {3794173200 10800 1 EEST}\n    {3812922000 7200 0 EET}\n    {3825622800 10800 1 EEST}\n    {3844371600 7200 0 EET}\n    {3857677200 10800 1 EEST}\n    {3875821200 7200 0 EET}\n    {3889126800 10800 1 EEST}\n    {3907270800 7200 0 EET}\n    {3920576400 10800 1 EEST}\n    {3939325200 7200 0 EET}\n    {3952026000 10800 1 EEST}\n    {3970774800 7200 0 EET}\n    {3983475600 10800 1 EEST}\n    {4002224400 7200 0 EET}\n    {4015530000 10800 1 EEST}\n    {4033674000 7200 0 EET}\n    {4046979600 10800 1 EEST}\n    {4065123600 7200 0 EET}\n    {4078429200 10800 1 EEST}\n    {4096573200 7200 0 EET}\n}\n",
		"/tzdata/Asia/Gaza":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Gaza) {\n    {-9223372036854775808 8272 0 LMT}\n    {-2185409872 7200 0 EEST}\n    {-933638400 10800 1 EEST}\n    {-923097600 7200 0 EEST}\n    {-919036800 10800 1 EEST}\n    {-857347200 7200 0 EEST}\n    {-844300800 10800 1 EEST}\n    {-825811200 7200 0 EEST}\n    {-812678400 10800 1 EEST}\n    {-794188800 7200 0 EEST}\n    {-779846400 10800 1 EEST}\n    {-762652800 7200 0 EEST}\n    {-748310400 10800 1 EEST}\n    {-731116800 7200 0 EEST}\n    {-682653600 7200 0 EET}\n    {-399088800 10800 1 EEST}\n    {-386650800 7200 0 EET}\n    {-368330400 10800 1 EEST}\n    {-355114800 7200 0 EET}\n    {-336790800 10800 1 EEST}\n    {-323654400 7200 0 EET}\n    {-305168400 10800 1 EEST}\n    {-292032000 7200 0 EET}\n    {-273632400 10800 1 EEST}\n    {-260496000 7200 0 EET}\n    {-242096400 10800 1 EEST}\n    {-228960000 7200 0 EET}\n    {-210560400 10800 1 EEST}\n    {-197424000 7200 0 EET}\n    {-178938000 10800 1 EEST}\n    {-165801600 7200 0 EET}\n    {-147402000 10800 1 EEST}\n    {-134265600 7200 0 EET}\n    {-115866000 10800 1 EEST}\n    {-102643200 7200 0 EET}\n    {-84330000 10800 1 EEST}\n    {-81313200 10800 0 IST}\n    {142376400 10800 1 IDT}\n    {150843600 7200 0 IST}\n    {167176800 10800 1 IDT}\n    {178664400 7200 0 IST}\n    {334101600 10800 1 IDT}\n    {337730400 7200 0 IST}\n    {452642400 10800 1 IDT}\n    {462319200 7200 0 IST}\n    {482277600 10800 1 IDT}\n    {494370000 7200 0 IST}\n    {516751200 10800 1 IDT}\n    {526424400 7200 0 IST}\n    {545436000 10800 1 IDT}\n    {558478800 7200 0 IST}\n    {576626400 10800 1 IDT}\n    {589323600 7200 0 IST}\n    {609890400 10800 1 IDT}\n    {620773200 7200 0 IST}\n    {638316000 10800 1 IDT}\n    {651618000 7200 0 IST}\n    {669765600 10800 1 IDT}\n    {683672400 7200 0 IST}\n    {701820000 10800 1 IDT}\n    {715726800 7200 0 IST}\n    {733701600 10800 1 IDT}\n    {747176400 7200 0 IST}\n    {765151200 10800 1 IDT}\n    {778021200 7200 0 IST}\n    {796600800 10800 1 IDT}\n    {810075600 7200 0 IST}\n    {820447200 7200 0 EET}\n    {828655200 10800 1 EEST}\n    {843170400 7200 0 EET}\n    {860104800 10800 1 EEST}\n    {874620000 7200 0 EET}\n    {891554400 10800 1 EEST}\n    {906069600 7200 0 EET}\n    {915141600 7200 0 EET}\n    {924213600 10800 1 EEST}\n    {939934800 7200 0 EET}\n    {956268000 10800 1 EEST}\n    {971989200 7200 0 EET}\n    {987717600 10800 1 EEST}\n    {1003438800 7200 0 EET}\n    {1019167200 10800 1 EEST}\n    {1034888400 7200 0 EET}\n    {1050616800 10800 1 EEST}\n    {1066338000 7200 0 EET}\n    {1082066400 10800 1 EEST}\n    {1096581600 7200 0 EET}\n    {1113516000 10800 1 EEST}\n    {1128380400 7200 0 EET}\n    {1143842400 10800 1 EEST}\n    {1158872400 7200 0 EET}\n    {1175378400 10800 1 EEST}\n    {1189638000 7200 0 EET}\n    {1206655200 10800 1 EEST}\n    {1219960800 7200 0 EET}\n    {1220220000 7200 0 EET}\n    {1238104800 10800 1 EEST}\n    {1252015200 7200 0 EET}\n    {1262296800 7200 0 EET}\n    {1269640860 10800 0 EEST}\n    {1281474000 7200 0 EET}\n    {1301608860 10800 1 EEST}\n    {1312149600 7200 0 EET}\n    {1325368800 7200 0 EET}\n    {1333058400 10800 1 EEST}\n    {1348178400 7200 0 EET}\n    {1364508000 10800 1 EEST}\n    {1380229200 7200 0 EET}\n    {1395957600 10800 1 EEST}\n    {1414098000 7200 0 EET}\n    {1427493600 10800 1 EEST}\n    {1445551200 7200 0 EET}\n    {1458946800 10800 1 EEST}\n    {1477692000 7200 0 EET}\n    {1490396400 10800 1 EEST}\n    {1509141600 7200 0 EET}\n    {1521846000 10800 1 EEST}\n    {1540591200 7200 0 EET}\n    {1553810400 10800 1 EEST}\n    {1572037200 7200 0 EET}\n    {1585346400 10800 1 EEST}\n    {1603490400 7200 0 EET}\n    {1616796000 10800 1 EEST}\n    {1635458400 7200 0 EET}\n    {1648245600 10800 1 EEST}\n    {1666908000 7200 0 EET}\n    {1679695200 10800 1 EEST}\n    {1698357600 7200 0 EET}\n    {1711749600 10800 1 EEST}\n    {1729807200 7200 0 EET}\n    {1743199200 10800 1 EEST}\n    {1761861600 7200 0 EET}\n    {1774648800 10800 1 EEST}\n    {1793311200 7200 0 EET}\n    {1806098400 10800 1 EEST}\n    {1824760800 7200 0 EET}\n    {1837548000 10800 1 EEST}\n    {1856210400 7200 0 EET}\n    {1868997600 10800 1 EEST}\n    {1887660000 7200 0 EET}\n    {1901052000 10800 1 EEST}\n    {1919109600 7200 0 EET}\n    {1932501600 10800 1 EEST}\n    {1951164000 7200 0 EET}\n    {1963951200 10800 1 EEST}\n    {1982613600 7200 0 EET}\n    {1995400800 10800 1 EEST}\n    {2014063200 7200 0 EET}\n    {2026850400 10800 1 EEST}\n    {2045512800 7200 0 EET}\n    {2058300000 10800 1 EEST}\n    {2076962400 7200 0 EET}\n    {2090354400 10800 1 EEST}\n    {2109016800 7200 0 EET}\n    {2121804000 10800 1 EEST}\n    {2140466400 7200 0 EET}\n    {2153253600 10800 1 EEST}\n    {2171916000 7200 0 EET}\n    {2184703200 10800 1 EEST}\n    {2203365600 7200 0 EET}\n    {2216152800 10800 1 EEST}\n    {2234815200 7200 0 EET}\n    {2248207200 10800 1 EEST}\n    {2266264800 7200 0 EET}\n    {2279656800 10800 1 EEST}\n    {2298319200 7200 0 EET}\n    {2311106400 10800 1 EEST}\n    {2329768800 7200 0 EET}\n    {2342556000 10800 1 EEST}\n    {2361218400 7200 0 EET}\n    {2374005600 10800 1 EEST}\n    {2392668000 7200 0 EET}\n    {2405455200 10800 1 EEST}\n    {2424117600 7200 0 EET}\n    {2437509600 10800 1 EEST}\n    {2455567200 7200 0 EET}\n    {2468959200 10800 1 EEST}\n    {2487621600 7200 0 EET}\n    {2500408800 10800 1 EEST}\n    {2519071200 7200 0 EET}\n    {2531858400 10800 1 EEST}\n    {2550520800 7200 0 EET}\n    {2563308000 10800 1 EEST}\n    {2581970400 7200 0 EET}\n    {2595362400 10800 1 EEST}\n    {2613420000 7200 0 EET}\n    {2626812000 10800 1 EEST}\n    {2645474400 7200 0 EET}\n    {2658261600 10800 1 EEST}\n    {2676924000 7200 0 EET}\n    {2689711200 10800 1 EEST}\n    {2708373600 7200 0 EET}\n    {2721160800 10800 1 EEST}\n    {2739823200 7200 0 EET}\n    {2752610400 10800 1 EEST}\n    {2771272800 7200 0 EET}\n    {2784664800 10800 1 EEST}\n    {2802722400 7200 0 EET}\n    {2816114400 10800 1 EEST}\n    {2834776800 7200 0 EET}\n    {2847564000 10800 1 EEST}\n    {2866226400 7200 0 EET}\n    {2879013600 10800 1 EEST}\n    {2897676000 7200 0 EET}\n    {2910463200 10800 1 EEST}\n    {2929125600 7200 0 EET}\n    {2941912800 10800 1 EEST}\n    {2960575200 7200 0 EET}\n    {2973967200 10800 1 EEST}\n    {2992629600 7200 0 EET}\n    {3005416800 10800 1 EEST}\n    {3024079200 7200 0 EET}\n    {3036866400 10800 1 EEST}\n    {3055528800 7200 0 EET}\n    {3068316000 10800 1 EEST}\n    {3086978400 7200 0 EET}\n    {3099765600 10800 1 EEST}\n    {3118428000 7200 0 EET}\n    {3131820000 10800 1 EEST}\n    {3149877600 7200 0 EET}\n    {3163269600 10800 1 EEST}\n    {3181932000 7200 0 EET}\n    {3194719200 10800 1 EEST}\n    {3213381600 7200 0 EET}\n    {3226168800 10800 1 EEST}\n    {3244831200 7200 0 EET}\n    {3257618400 10800 1 EEST}\n    {3276280800 7200 0 EET}\n    {3289068000 10800 1 EEST}\n    {3307730400 7200 0 EET}\n    {3321122400 10800 1 EEST}\n    {3339180000 7200 0 EET}\n    {3352572000 10800 1 EEST}\n    {3371234400 7200 0 EET}\n    {3384021600 10800 1 EEST}\n    {3402684000 7200 0 EET}\n    {3415471200 10800 1 EEST}\n    {3434133600 7200 0 EET}\n    {3446920800 10800 1 EEST}\n    {3465583200 7200 0 EET}\n    {3478975200 10800 1 EEST}\n    {3497032800 7200 0 EET}\n    {3510424800 10800 1 EEST}\n    {3529087200 7200 0 EET}\n    {3541874400 10800 1 EEST}\n    {3560536800 7200 0 EET}\n    {3573324000 10800 1 EEST}\n    {3591986400 7200 0 EET}\n    {3604773600 10800 1 EEST}\n    {3623436000 7200 0 EET}\n    {3636223200 10800 1 EEST}\n    {3654885600 7200 0 EET}\n    {3668277600 10800 1 EEST}\n    {3686335200 7200 0 EET}\n    {3699727200 10800 1 EEST}\n    {3718389600 7200 0 EET}\n    {3731176800 10800 1 EEST}\n    {3749839200 7200 0 EET}\n    {3762626400 10800 1 EEST}\n    {3781288800 7200 0 EET}\n    {3794076000 10800 1 EEST}\n    {3812738400 7200 0 EET}\n    {3825525600 10800 1 EEST}\n    {3844188000 7200 0 EET}\n    {3857580000 10800 1 EEST}\n    {3876242400 7200 0 EET}\n    {3889029600 10800 1 EEST}\n    {3907692000 7200 0 EET}\n    {3920479200 10800 1 EEST}\n    {3939141600 7200 0 EET}\n    {3951928800 10800 1 EEST}\n    {3970591200 7200 0 EET}\n    {3983378400 10800 1 EEST}\n    {4002040800 7200 0 EET}\n    {4015432800 10800 1 EEST}\n    {4033490400 7200 0 EET}\n    {4046882400 10800 1 EEST}\n    {4065544800 7200 0 EET}\n    {4078332000 10800 1 EEST}\n    {4096994400 7200 0 EET}\n}\n",
		"/tzdata/Asia/Harbin":                      "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Shanghai)]} {\n    LoadTimeZoneFile Asia/Shanghai\n}\nset TZData(:Asia/Harbin) $TZData(:Asia/Shanghai)\n",
		"/tzdata/Asia/Hebron":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Hebron) {\n    {-9223372036854775808 8423 0 LMT}\n    {-2185410023 7200 0 EEST}\n    {-933638400 10800 1 EEST}\n    {-923097600 7200 0 EEST}\n    {-919036800 10800 1 EEST}\n    {-857347200 7200 0 EEST}\n    {-844300800 10800 1 EEST}\n    {-825811200 7200 0 EEST}\n    {-812678400 10800 1 EEST}\n    {-794188800 7200 0 EEST}\n    {-779846400 10800 1 EEST}\n    {-762652800 7200 0 EEST}\n    {-748310400 10800 1 EEST}\n    {-731116800 7200 0 EEST}\n    {-682653600 7200 0 EET}\n    {-399088800 10800 1 EEST}\n    {-386650800 7200 0 EET}\n    {-368330400 10800 1 EEST}\n    {-355114800 7200 0 EET}\n    {-336790800 10800 1 EEST}\n    {-323654400 7200 0 EET}\n    {-305168400 10800 1 EEST}\n    {-292032000 7200 0 EET}\n    {-273632400 10800 1 EEST}\n    {-260496000 7200 0 EET}\n    {-242096400 10800 1 EEST}\n    {-228960000 7200 0 EET}\n    {-210560400 10800 1 EEST}\n    {-197424000 7200 0 EET}\n    {-178938000 10800 1 EEST}\n    {-165801600 7200 0 EET}\n    {-147402000 10800 1 EEST}\n    {-134265600 7200 0 EET}\n    {-115866000 10800 1 EEST}\n    {-102643200 7200 0 EET}\n    {-84330000 10800 1 EEST}\n    {-81313200 10800 0 IST}\n    {142376400 10800 1 IDT}\n    {150843600 7200 0 IST}\n    {167176800 10800 1 IDT}\n    {178664400 7200 0 IST}\n    {334101600 10800 1 IDT}\n    {337730400 7200 0 IST}\n    {452642400 10800 1 IDT}\n    {462319200 7200 0 IST}\n    {482277600 10800 1 IDT}\n    {494370000 7200 0 IST}\n    {516751200 10800 1 IDT}\n    {526424400 7200 0 IST}\n    {545436000 10800 1 IDT}\n    {558478800 7200 0 IST}\n    {576626400 10800 1 IDT}\n    {589323600 7200 0 IST}\n    {609890400 10800 1 IDT}\n    {620773200 7200 0 IST}\n    {638316000 10800 1 IDT}\n    {651618000 7200 0 IST}\n    {669765600 10800 1 IDT}\n    {683672400 7200 0 IST}\n    {701820000 10800 1 IDT}\n    {715726800 7200 0 IST}\n    {733701600 10800 1 IDT}\n    {747176400 7200 0 IST}\n    {765151200 10800 1 IDT}\n    {778021200 7200 0 IST}\n    {796600800 10800 1 IDT}\n    {810075600 7200 0 IST}\n    {820447200 7200 0 EET}\n    {828655200 10800 1 EEST}\n    {843170400 7200 0 EET}\n    {860104800 10800 1 EEST}\n    {874620000 7200 0 EET}\n    {891554400 10800 1 EEST}\n    {906069600 7200 0 EET}\n    {915141600 7200 0 EET}\n    {924213600 10800 1 EEST}\n    {939934800 7200 0 EET}\n    {956268000 10800 1 EEST}\n    {971989200 7200 0 EET}\n    {987717600 10800 1 EEST}\n    {1003438800 7200 0 EET}\n    {1019167200 10800 1 EEST}\n    {1034888400 7200 0 EET}\n    {1050616800 10800 1 EEST}\n    {1066338000 7200 0 EET}\n    {1082066400 10800 1 EEST}\n    {1096581600 7200 0 EET}\n    {1113516000 10800 1 EEST}\n    {1128380400 7200 0 EET}\n    {1143842400 10800 1 EEST}\n    {1158872400 7200 0 EET}\n    {1175378400 10800 1 EEST}\n    {1189638000 7200 0 EET}\n    {1206655200 10800 1 EEST}\n    {1220216400 7200 0 EET}\n    {1238104800 10800 1 EEST}\n    {1252015200 7200 0 EET}\n    {1269554400 10800 1 EEST}\n    {1281474000 7200 0 EET}\n    {1301608860 10800 1 EEST}\n    {1312146000 7200 0 EET}\n    {1314655200 10800 1 EEST}\n    {1317330000 7200 0 EET}\n    {1333058400 10800 1 EEST}\n    {1348178400 7200 0 EET}\n    {1364508000 10800 1 EEST}\n    {1380229200 7200 0 EET}\n    {1395957600 10800 1 EEST}\n    {1414098000 7200 0 EET}\n    {1427493600 10800 1 EEST}\n    {1445551200 7200 0 EET}\n    {1458946800 10800 1 EEST}\n    {1477692000 7200 0 EET}\n    {1490396400 10800 1 EEST}\n    {1509141600 7200 0 EET}\n    {1521846000 10800 1 EEST}\n    {1540591200 7200 0 EET}\n    {1553810400 10800 1 EEST}\n    {1572037200 7200 0 EET}\n    {1585346400 10800 1 EEST}\n    {1603490400 7200 0 EET}\n    {1616796000 10800 1 EEST}\n    {1635458400 7200 0 EET}\n    {1648245600 10800 1 EEST}\n    {1666908000 7200 0 EET}\n    {1679695200 10800 1 EEST}\n    {1698357600 7200 0 EET}\n    {1711749600 10800 1 EEST}\n    {1729807200 7200 0 EET}\n    {1743199200 10800 1 EEST}\n    {1761861600 7200 0 EET}\n    {1774648800 10800 1 EEST}\n    {1793311200 7200 0 EET}\n    {1806098400 10800 1 EEST}\n    {1824760800 7200 0 EET}\n    {1837548000 10800 1 EEST}\n    {1856210400 7200 0 EET}\n    {1868997600 10800 1 EEST}\n    {1887660000 7200 0 EET}\n    {1901052000 10800 1 EEST}\n    {1919109600 7200 0 EET}\n    {1932501600 10800 1 EEST}\n    {1951164000 7200 0 EET}\n    {1963951200 10800 1 EEST}\n    {1982613600 7200 0 EET}\n    {1995400800 10800 1 EEST}\n    {2014063200 7200 0 EET}\n    {2026850400 10800 1 EEST}\n    {2045512800 7200 0 EET}\n    {2058300000 10800 1 EEST}\n    {2076962400 7200 0 EET}\n    {2090354400 10800 1 EEST}\n    {2109016800 7200 0 EET}\n    {2121804000 10800 1 EEST}\n    {2140466400 7200 0 EET}\n    {2153253600 10800 1 EEST}\n    {2171916000 7200 0 EET}\n    {2184703200 10800 1 EEST}\n    {2203365600 7200 0 EET}\n    {2216152800 10800 1 EEST}\n    {2234815200 7200 0 EET}\n    {2248207200 10800 1 EEST}\n    {2266264800 7200 0 EET}\n    {2279656800 10800 1 EEST}\n    {2298319200 7200 0 EET}\n    {2311106400 10800 1 EEST}\n    {2329768800 7200 0 EET}\n    {2342556000 10800 1 EEST}\n    {2361218400 7200 0 EET}\n    {2374005600 10800 1 EEST}\n    {2392668000 7200 0 EET}\n    {2405455200 10800 1 EEST}\n    {2424117600 7200 0 EET}\n    {2437509600 10800 1 EEST}\n    {2455567200 7200 0 EET}\n    {2468959200 10800 1 EEST}\n    {2487621600 7200 0 EET}\n    {2500408800 10800 1 EEST}\n    {2519071200 7200 0 EET}\n    {2531858400 10800 1 EEST}\n    {2550520800 7200 0 EET}\n    {2563308000 10800 1 EEST}\n    {2581970400 7200 0 EET}\n    {2595362400 10800 1 EEST}\n    {2613420000 7200 0 EET}\n    {2626812000 10800 1 EEST}\n    {2645474400 7200 0 EET}\n    {2658261600 10800 1 EEST}\n    {2676924000 7200 0 EET}\n    {2689711200 10800 1 EEST}\n    {2708373600 7200 0 EET}\n    {2721160800 10800 1 EEST}\n    {2739823200 7200 0 EET}\n    {2752610400 10800 1 EEST}\n    {2771272800 7200 0 EET}\n    {2784664800 10800 1 EEST}\n    {2802722400 7200 0 EET}\n    {2816114400 10800 1 EEST}\n    {2834776800 7200 0 EET}\n    {2847564000 10800 1 EEST}\n    {2866226400 7200 0 EET}\n    {2879013600 10800 1 EEST}\n    {2897676000 7200 0 EET}\n    {2910463200 10800 1 EEST}\n    {2929125600 7200 0 EET}\n    {2941912800 10800 1 EEST}\n    {2960575200 7200 0 EET}\n    {2973967200 10800 1 EEST}\n    {2992629600 7200 0 EET}\n    {3005416800 10800 1 EEST}\n    {3024079200 7200 0 EET}\n    {3036866400 10800 1 EEST}\n    {3055528800 7200 0 EET}\n    {3068316000 10800 1 EEST}\n    {3086978400 7200 0 EET}\n    {3099765600 10800 1 EEST}\n    {3118428000 7200 0 EET}\n    {3131820000 10800 1 EEST}\n    {3149877600 7200 0 EET}\n    {3163269600 10800 1 EEST}\n    {3181932000 7200 0 EET}\n    {3194719200 10800 1 EEST}\n    {3213381600 7200 0 EET}\n    {3226168800 10800 1 EEST}\n    {3244831200 7200 0 EET}\n    {3257618400 10800 1 EEST}\n    {3276280800 7200 0 EET}\n    {3289068000 10800 1 EEST}\n    {3307730400 7200 0 EET}\n    {3321122400 10800 1 EEST}\n    {3339180000 7200 0 EET}\n    {3352572000 10800 1 EEST}\n    {3371234400 7200 0 EET}\n    {3384021600 10800 1 EEST}\n    {3402684000 7200 0 EET}\n    {3415471200 10800 1 EEST}\n    {3434133600 7200 0 EET}\n    {3446920800 10800 1 EEST}\n    {3465583200 7200 0 EET}\n    {3478975200 10800 1 EEST}\n    {3497032800 7200 0 EET}\n    {3510424800 10800 1 EEST}\n    {3529087200 7200 0 EET}\n    {3541874400 10800 1 EEST}\n    {3560536800 7200 0 EET}\n    {3573324000 10800 1 EEST}\n    {3591986400 7200 0 EET}\n    {3604773600 10800 1 EEST}\n    {3623436000 7200 0 EET}\n    {3636223200 10800 1 EEST}\n    {3654885600 7200 0 EET}\n    {3668277600 10800 1 EEST}\n    {3686335200 7200 0 EET}\n    {3699727200 10800 1 EEST}\n    {3718389600 7200 0 EET}\n    {3731176800 10800 1 EEST}\n    {3749839200 7200 0 EET}\n    {3762626400 10800 1 EEST}\n    {3781288800 7200 0 EET}\n    {3794076000 10800 1 EEST}\n    {3812738400 7200 0 EET}\n    {3825525600 10800 1 EEST}\n    {3844188000 7200 0 EET}\n    {3857580000 10800 1 EEST}\n    {3876242400 7200 0 EET}\n    {3889029600 10800 1 EEST}\n    {3907692000 7200 0 EET}\n    {3920479200 10800 1 EEST}\n    {3939141600 7200 0 EET}\n    {3951928800 10800 1 EEST}\n    {3970591200 7200 0 EET}\n    {3983378400 10800 1 EEST}\n    {4002040800 7200 0 EET}\n    {4015432800 10800 1 EEST}\n    {4033490400 7200 0 EET}\n    {4046882400 10800 1 EEST}\n    {4065544800 7200 0 EET}\n    {4078332000 10800 1 EEST}\n    {4096994400 7200 0 EET}\n}\n",
		"/tzdata/Asia/Ho_Chi_Minh":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Ho_Chi_Minh) {\n    {-9223372036854775808 25600 0 LMT}\n    {-2004073600 25590 0 PLMT}\n    {-1851577590 25200 0 +07}\n    {-852105600 28800 0 +08}\n    {-782643600 32400 0 +09}\n    {-767869200 25200 0 +07}\n    {-718095600 28800 0 +08}\n    {-457776000 25200 0 +07}\n    {-315648000 28800 0 +08}\n    {171820800 25200 0 +07}\n}\n",
		"/tzdata/Asia/Hong_Kong":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Hong_Kong) {\n    {-9223372036854775808 27402 0 LMT}\n    {-2056690800 28800 0 HKT}\n    {-900910800 32400 1 HKST}\n    {-891579600 30600 1 HKWT}\n    {-884248200 32400 0 JST}\n    {-761209200 28800 0 HKT}\n    {-747907200 32400 1 HKST}\n    {-728541000 28800 0 HKT}\n    {-717049800 32400 1 HKST}\n    {-697091400 28800 0 HKT}\n    {-683785800 32400 1 HKST}\n    {-668061000 28800 0 HKT}\n    {-654755400 32400 1 HKST}\n    {-636611400 28800 0 HKT}\n    {-623305800 32400 1 HKST}\n    {-605161800 28800 0 HKT}\n    {-591856200 32400 1 HKST}\n    {-573712200 28800 0 HKT}\n    {-559801800 32400 1 HKST}\n    {-541657800 28800 0 HKT}\n    {-528352200 32400 1 HKST}\n    {-510211800 28800 0 HKT}\n    {-498112200 32400 1 HKST}\n    {-478762200 28800 0 HKT}\n    {-466662600 32400 1 HKST}\n    {-446707800 28800 0 HKT}\n    {-435213000 32400 1 HKST}\n    {-415258200 28800 0 HKT}\n    {-403158600 32400 1 HKST}\n    {-383808600 28800 0 HKT}\n    {-371709000 32400 1 HKST}\n    {-352359000 28800 0 HKT}\n    {-340259400 32400 1 HKST}\n    {-320909400 28800 0 HKT}\n    {-308809800 32400 1 HKST}\n    {-288855000 28800 0 HKT}\n    {-277360200 32400 1 HKST}\n    {-257405400 28800 0 HKT}\n    {-245910600 32400 1 HKST}\n    {-225955800 28800 0 HKT}\n    {-213856200 32400 1 HKST}\n    {-194506200 28800 0 HKT}\n    {-182406600 32400 1 HKST}\n    {-163056600 28800 0 HKT}\n    {-148537800 32400 1 HKST}\n    {-132816600 28800 0 HKT}\n    {-117088200 32400 1 HKST}\n    {-101367000 28800 0 HKT}\n    {-85638600 32400 1 HKST}\n    {-69312600 28800 0 HKT}\n    {-53584200 32400 1 HKST}\n    {-37863000 28800 0 HKT}\n    {-22134600 32400 1 HKST}\n    {-6413400 28800 0 HKT}\n    {9315000 32400 1 HKST}\n    {25036200 28800 0 HKT}\n    {40764600 32400 1 HKST}\n    {56485800 28800 0 HKT}\n    {72214200 32400 1 HKST}\n    {88540200 28800 0 HKT}\n    {104268600 32400 1 HKST}\n    {119989800 28800 0 HKT}\n    {126041400 32400 1 HKST}\n    {135714600 32400 1 HKST}\n    {151439400 28800 0 HKT}\n    {167167800 32400 1 HKST}\n    {182889000 28800 0 HKT}\n    {198617400 32400 1 HKST}\n    {214338600 28800 0 HKT}\n    {295385400 32400 1 HKST}\n    {309292200 28800 0 HKT}\n}\n",
		"/tzdata/Asia/Hovd":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Hovd) {\n    {-9223372036854775808 21996 0 LMT}\n    {-2032927596 21600 0 +06}\n    {252439200 25200 0 +07}\n    {417978000 28800 1 +07}\n    {433785600 25200 0 +07}\n    {449600400 28800 1 +07}\n    {465321600 25200 0 +07}\n    {481050000 28800 1 +07}\n    {496771200 25200 0 +07}\n    {512499600 28800 1 +07}\n    {528220800 25200 0 +07}\n    {543949200 28800 1 +07}\n    {559670400 25200 0 +07}\n    {575398800 28800 1 +07}\n    {591120000 25200 0 +07}\n    {606848400 28800 1 +07}\n    {622569600 25200 0 +07}\n    {638298000 28800 1 +07}\n    {654624000 25200 0 +07}\n    {670352400 28800 1 +07}\n    {686073600 25200 0 +07}\n    {701802000 28800 1 +07}\n    {717523200 25200 0 +07}\n    {733251600 28800 1 +07}\n    {748972800 25200 0 +07}\n    {764701200 28800 1 +07}\n    {780422400 25200 0 +07}\n    {796150800 28800 1 +07}\n    {811872000 25200 0 +07}\n    {828205200 28800 1 +07}\n    {843926400 25200 0 +07}\n    {859654800 28800 1 +07}\n    {875376000 25200 0 +07}\n    {891104400 28800 1 +07}\n    {906825600 25200 0 +07}\n    {988398000 28800 1 +07}\n    {1001700000 25200 0 +07}\n    {1017428400 28800 1 +07}\n    {1033149600 25200 0 +07}\n    {1048878000 28800 1 +07}\n    {1064599200 25200 0 +07}\n    {1080327600 28800 1 +07}\n    {1096048800 25200 0 +07}\n    {1111777200 28800 1 +07}\n    {1127498400 25200 0 +07}\n    {1143226800 28800 1 +07}\n    {1159552800 25200 0 +07}\n    {1427482800 28800 1 +07}\n    {1443196800 25200 0 +07}\n    {1458932400 28800 1 +07}\n    {1474646400 25200 0 +07}\n}\n",
		"/tzdata/Asia/Irkutsk":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Irkutsk) {\n    {-9223372036854775808 25025 0 LMT}\n    {-2840165825 25025 0 IMT}\n    {-1575874625 25200 0 +07}\n    {-1247554800 28800 0 +09}\n    {354902400 32400 1 +09}\n    {370710000 28800 0 +08}\n    {386438400 32400 1 +09}\n    {402246000 28800 0 +08}\n    {417974400 32400 1 +09}\n    {433782000 28800 0 +08}\n    {449596800 32400 1 +09}\n    {465328800 28800 0 +08}\n    {481053600 32400 1 +09}\n    {496778400 28800 0 +08}\n    {512503200 32400 1 +09}\n    {528228000 28800 0 +08}\n    {543952800 32400 1 +09}\n    {559677600 28800 0 +08}\n    {575402400 32400 1 +09}\n    {591127200 28800 0 +08}\n    {606852000 32400 1 +09}\n    {622576800 28800 0 +08}\n    {638301600 32400 1 +09}\n    {654631200 28800 0 +08}\n    {670356000 25200 0 +08}\n    {670359600 28800 1 +08}\n    {686084400 25200 0 +07}\n    {695761200 28800 0 +09}\n    {701805600 32400 1 +09}\n    {717530400 28800 0 +08}\n    {733255200 32400 1 +09}\n    {748980000 28800 0 +08}\n    {764704800 32400 1 +09}\n    {780429600 28800 0 +08}\n    {796154400 32400 1 +09}\n    {811879200 28800 0 +08}\n    {828208800 32400 1 +09}\n    {846352800 28800 0 +08}\n    {859658400 32400 1 +09}\n    {877802400 28800 0 +08}\n    {891108000 32400 1 +09}\n    {909252000 28800 0 +08}\n    {922557600 32400 1 +09}\n    {941306400 28800 0 +08}\n    {954007200 32400 1 +09}\n    {972756000 28800 0 +08}\n    {985456800 32400 1 +09}\n    {1004205600 28800 0 +08}\n    {1017511200 32400 1 +09}\n    {1035655200 28800 0 +08}\n    {1048960800 32400 1 +09}\n    {1067104800 28800 0 +08}\n    {1080410400 32400 1 +09}\n    {1099159200 28800 0 +08}\n    {1111860000 32400 1 +09}\n    {1130608800 28800 0 +08}\n    {1143309600 32400 1 +09}\n    {1162058400 28800 0 +08}\n    {1174759200 32400 1 +09}\n    {1193508000 28800 0 +08}\n    {1206813600 32400 1 +09}\n    {1224957600 28800 0 +08}\n    {1238263200 32400 1 +09}\n    {1256407200 28800 0 +08}\n    {1269712800 32400 1 +09}\n    {1288461600 28800 0 +08}\n    {1301162400 32400 0 +09}\n    {1414256400 28800 0 +08}\n}\n",
		"/tzdata/Asia/Istanbul":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Istanbul)]} {\n    LoadTimeZoneFile Europe/Istanbul\n}\nset TZData(:Asia/Istanbul) $TZData(:Europe/Istanbul)\n",
		"/tzdata/Asia/Jakarta":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Jakarta) {\n    {-9223372036854775808 25632 0 LMT}\n    {-3231299232 25632 0 BMT}\n    {-1451719200 26400 0 +0720}\n    {-1172906400 27000 0 +0730}\n    {-876641400 32400 0 +09}\n    {-766054800 27000 0 +0730}\n    {-683883000 28800 0 +08}\n    {-620812800 27000 0 +0730}\n    {-189415800 25200 0 WIB}\n}\n",
		"/tzdata/Asia/Jayapura":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Jayapura) {\n    {-9223372036854775808 33768 0 LMT}\n    {-1172913768 32400 0 +09}\n    {-799491600 34200 0 +0930}\n    {-189423000 32400 0 WIT}\n}\n",
		"/tzdata/Asia/Jerusalem":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Jerusalem) {\n    {-9223372036854775808 8454 0 LMT}\n    {-2840149254 8440 0 JMT}\n    {-1641003640 7200 0 IST}\n    {-933638400 10800 1 IDT}\n    {-923097600 7200 0 IST}\n    {-919036800 10800 1 IDT}\n    {-857347200 7200 0 IST}\n    {-844300800 10800 1 IDT}\n    {-825811200 7200 0 IST}\n    {-812678400 10800 1 IDT}\n    {-794188800 7200 0 IST}\n    {-779846400 10800 1 IDT}\n    {-762652800 7200 0 IST}\n    {-748310400 10800 1 IDT}\n    {-731116800 7200 0 IST}\n    {-681955200 14400 1 IDDT}\n    {-673228800 10800 1 IDT}\n    {-667958400 7200 0 IST}\n    {-652320000 10800 1 IDT}\n    {-636422400 7200 0 IST}\n    {-622080000 10800 1 IDT}\n    {-608947200 7200 0 IST}\n    {-591840000 10800 1 IDT}\n    {-572486400 7200 0 IST}\n    {-558576000 10800 1 IDT}\n    {-542851200 7200 0 IST}\n    {-527731200 10800 1 IDT}\n    {-514425600 7200 0 IST}\n    {-490838400 10800 1 IDT}\n    {-482976000 7200 0 IST}\n    {-459388800 10800 1 IDT}\n    {-451526400 7200 0 IST}\n    {-428544000 10800 1 IDT}\n    {-418262400 7200 0 IST}\n    {-400118400 10800 1 IDT}\n    {-387417600 7200 0 IST}\n    {142380000 10800 1 IDT}\n    {150843600 7200 0 IST}\n    {167176800 10800 1 IDT}\n    {178664400 7200 0 IST}\n    {334101600 10800 1 IDT}\n    {337730400 7200 0 IST}\n    {452642400 10800 1 IDT}\n    {462319200 7200 0 IST}\n    {482277600 10800 1 IDT}\n    {494370000 7200 0 IST}\n    {516751200 10800 1 IDT}\n    {526424400 7200 0 IST}\n    {545436000 10800 1 IDT}\n    {558478800 7200 0 IST}\n    {576626400 10800 1 IDT}\n    {589323600 7200 0 IST}\n    {609890400 10800 1 IDT}\n    {620773200 7200 0 IST}\n    {638316000 10800 1 IDT}\n    {651618000 7200 0 IST}\n    {669765600 10800 1 IDT}\n    {683672400 7200 0 IST}\n    {701820000 10800 1 IDT}\n    {715726800 7200 0 IST}\n    {733701600 10800 1 IDT}\n    {747176400 7200 0 IST}\n    {765151200 10800 1 IDT}\n    {778021200 7200 0 IST}\n    {796600800 10800 1 IDT}\n    {810075600 7200 0 IST}\n    {826840800 10800 1 IDT}\n    {842821200 7200 0 IST}\n    {858895200 10800 1 IDT}\n    {874184400 7200 0 IST}\n    {890344800 10800 1 IDT}\n    {905029200 7200 0 IST}\n    {923011200 10800 1 IDT}\n    {936313200 7200 0 IST}\n    {955670400 10800 1 IDT}\n    {970783200 7200 0 IST}\n    {986770800 10800 1 IDT}\n    {1001282400 7200 0 IST}\n    {1017356400 10800 1 IDT}\n    {1033941600 7200 0 IST}\n    {1048806000 10800 1 IDT}\n    {1065132000 7200 0 IST}\n    {1081292400 10800 1 IDT}\n    {1095804000 7200 0 IST}\n    {1112313600 10800 1 IDT}\n    {1128812400 7200 0 IST}\n    {1143763200 10800 1 IDT}\n    {1159657200 7200 0 IST}\n    {1175212800 10800 1 IDT}\n    {1189897200 7200 0 IST}\n    {1206662400 10800 1 IDT}\n    {1223161200 7200 0 IST}\n    {1238112000 10800 1 IDT}\n    {1254006000 7200 0 IST}\n    {1269561600 10800 1 IDT}\n    {1284246000 7200 0 IST}\n    {1301616000 10800 1 IDT}\n    {1317510000 7200 0 IST}\n    {1333065600 10800 1 IDT}\n    {1348354800 7200 0 IST}\n    {1364515200 10800 1 IDT}\n    {1382828400 7200 0 IST}\n    {1395964800 10800 1 IDT}\n    {1414278000 7200 0 IST}\n    {1427414400 10800 1 IDT}\n    {1445727600 7200 0 IST}\n    {1458864000 10800 1 IDT}\n    {1477782000 7200 0 IST}\n    {1490313600 10800 1 IDT}\n    {1509231600 7200 0 IST}\n    {1521763200 10800 1 IDT}\n    {1540681200 7200 0 IST}\n    {1553817600 10800 1 IDT}\n    {1572130800 7200 0 IST}\n    {1585267200 10800 1 IDT}\n    {1603580400 7200 0 IST}\n    {1616716800 10800 1 IDT}\n    {1635634800 7200 0 IST}\n    {1648166400 10800 1 IDT}\n    {1667084400 7200 0 IST}\n    {1679616000 10800 1 IDT}\n    {1698534000 7200 0 IST}\n    {1711670400 10800 1 IDT}\n    {1729983600 7200 0 IST}\n    {1743120000 10800 1 IDT}\n    {1761433200 7200 0 IST}\n    {1774569600 10800 1 IDT}\n    {1792882800 7200 0 IST}\n    {1806019200 10800 1 IDT}\n    {1824937200 7200 0 IST}\n    {1837468800 10800 1 IDT}\n    {1856386800 7200 0 IST}\n    {1868918400 10800 1 IDT}\n    {1887836400 7200 0 IST}\n    {1900972800 10800 1 IDT}\n    {1919286000 7200 0 IST}\n    {1932422400 10800 1 IDT}\n    {1950735600 7200 0 IST}\n    {1963872000 10800 1 IDT}\n    {1982790000 7200 0 IST}\n    {1995321600 10800 1 IDT}\n    {2014239600 7200 0 IST}\n    {2026771200 10800 1 IDT}\n    {2045689200 7200 0 IST}\n    {2058220800 10800 1 IDT}\n    {2077138800 7200 0 IST}\n    {2090275200 10800 1 IDT}\n    {2108588400 7200 0 IST}\n    {2121724800 10800 1 IDT}\n    {2140038000 7200 0 IST}\n    {2153174400 10800 1 IDT}\n    {2172092400 7200 0 IST}\n    {2184624000 10800 1 IDT}\n    {2203542000 7200 0 IST}\n    {2216073600 10800 1 IDT}\n    {2234991600 7200 0 IST}\n    {2248128000 10800 1 IDT}\n    {2266441200 7200 0 IST}\n    {2279577600 10800 1 IDT}\n    {2297890800 7200 0 IST}\n    {2311027200 10800 1 IDT}\n    {2329340400 7200 0 IST}\n    {2342476800 10800 1 IDT}\n    {2361394800 7200 0 IST}\n    {2373926400 10800 1 IDT}\n    {2392844400 7200 0 IST}\n    {2405376000 10800 1 IDT}\n    {2424294000 7200 0 IST}\n    {2437430400 10800 1 IDT}\n    {2455743600 7200 0 IST}\n    {2468880000 10800 1 IDT}\n    {2487193200 7200 0 IST}\n    {2500329600 10800 1 IDT}\n    {2519247600 7200 0 IST}\n    {2531779200 10800 1 IDT}\n    {2550697200 7200 0 IST}\n    {2563228800 10800 1 IDT}\n    {2582146800 7200 0 IST}\n    {2595283200 10800 1 IDT}\n    {2613596400 7200 0 IST}\n    {2626732800 10800 1 IDT}\n    {2645046000 7200 0 IST}\n    {2658182400 10800 1 IDT}\n    {2676495600 7200 0 IST}\n    {2689632000 10800 1 IDT}\n    {2708550000 7200 0 IST}\n    {2721081600 10800 1 IDT}\n    {2739999600 7200 0 IST}\n    {2752531200 10800 1 IDT}\n    {2771449200 7200 0 IST}\n    {2784585600 10800 1 IDT}\n    {2802898800 7200 0 IST}\n    {2816035200 10800 1 IDT}\n    {2834348400 7200 0 IST}\n    {2847484800 10800 1 IDT}\n    {2866402800 7200 0 IST}\n    {2878934400 10800 1 IDT}\n    {2897852400 7200 0 IST}\n    {2910384000 10800 1 IDT}\n    {2929302000 7200 0 IST}\n    {2941833600 10800 1 IDT}\n    {2960751600 7200 0 IST}\n    {2973888000 10800 1 IDT}\n    {2992201200 7200 0 IST}\n    {3005337600 10800 1 IDT}\n    {3023650800 7200 0 IST}\n    {3036787200 10800 1 IDT}\n    {3055705200 7200 0 IST}\n    {3068236800 10800 1 IDT}\n    {3087154800 7200 0 IST}\n    {3099686400 10800 1 IDT}\n    {3118604400 7200 0 IST}\n    {3131740800 10800 1 IDT}\n    {3150054000 7200 0 IST}\n    {3163190400 10800 1 IDT}\n    {3181503600 7200 0 IST}\n    {3194640000 10800 1 IDT}\n    {3212953200 7200 0 IST}\n    {3226089600 10800 1 IDT}\n    {3245007600 7200 0 IST}\n    {3257539200 10800 1 IDT}\n    {3276457200 7200 0 IST}\n    {3288988800 10800 1 IDT}\n    {3307906800 7200 0 IST}\n    {3321043200 10800 1 IDT}\n    {3339356400 7200 0 IST}\n    {3352492800 10800 1 IDT}\n    {3370806000 7200 0 IST}\n    {3383942400 10800 1 IDT}\n    {3402860400 7200 0 IST}\n    {3415392000 10800 1 IDT}\n    {3434310000 7200 0 IST}\n    {3446841600 10800 1 IDT}\n    {3465759600 7200 0 IST}\n    {3478896000 10800 1 IDT}\n    {3497209200 7200 0 IST}\n    {3510345600 10800 1 IDT}\n    {3528658800 7200 0 IST}\n    {3541795200 10800 1 IDT}\n    {3560108400 7200 0 IST}\n    {3573244800 10800 1 IDT}\n    {3592162800 7200 0 IST}\n    {3604694400 10800 1 IDT}\n    {3623612400 7200 0 IST}\n    {3636144000 10800 1 IDT}\n    {3655062000 7200 0 IST}\n    {3668198400 10800 1 IDT}\n    {3686511600 7200 0 IST}\n    {3699648000 10800 1 IDT}\n    {3717961200 7200 0 IST}\n    {3731097600 10800 1 IDT}\n    {3750015600 7200 0 IST}\n    {3762547200 10800 1 IDT}\n    {3781465200 7200 0 IST}\n    {3793996800 10800 1 IDT}\n    {3812914800 7200 0 IST}\n    {3825446400 10800 1 IDT}\n    {3844364400 7200 0 IST}\n    {3857500800 10800 1 IDT}\n    {3875814000 7200 0 IST}\n    {3888950400 10800 1 IDT}\n    {3907263600 7200 0 IST}\n    {3920400000 10800 1 IDT}\n    {3939318000 7200 0 IST}\n    {3951849600 10800 1 IDT}\n    {3970767600 7200 0 IST}\n    {3983299200 10800 1 IDT}\n    {4002217200 7200 0 IST}\n    {4015353600 10800 1 IDT}\n    {4033666800 7200 0 IST}\n    {4046803200 10800 1 IDT}\n    {4065116400 7200 0 IST}\n    {4078252800 10800 1 IDT}\n    {4096566000 7200 0 IST}\n}\n",
		"/tzdata/Asia/Kabul":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Kabul) {\n    {-9223372036854775808 16608 0 LMT}\n    {-2524538208 14400 0 +04}\n    {-788932800 16200 0 +0430}\n}\n",
		"/tzdata/Asia/Kamchatka":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Kamchatka) {\n    {-9223372036854775808 38076 0 LMT}\n    {-1487759676 39600 0 +11}\n    {-1247569200 43200 0 +13}\n    {354888000 46800 1 +13}\n    {370695600 43200 0 +12}\n    {386424000 46800 1 +13}\n    {402231600 43200 0 +12}\n    {417960000 46800 1 +13}\n    {433767600 43200 0 +12}\n    {449582400 46800 1 +13}\n    {465314400 43200 0 +12}\n    {481039200 46800 1 +13}\n    {496764000 43200 0 +12}\n    {512488800 46800 1 +13}\n    {528213600 43200 0 +12}\n    {543938400 46800 1 +13}\n    {559663200 43200 0 +12}\n    {575388000 46800 1 +13}\n    {591112800 43200 0 +12}\n    {606837600 46800 1 +13}\n    {622562400 43200 0 +12}\n    {638287200 46800 1 +13}\n    {654616800 43200 0 +12}\n    {670341600 39600 0 +12}\n    {670345200 43200 1 +12}\n    {686070000 39600 0 +11}\n    {695746800 43200 0 +13}\n    {701791200 46800 1 +13}\n    {717516000 43200 0 +12}\n    {733240800 46800 1 +13}\n    {748965600 43200 0 +12}\n    {764690400 46800 1 +13}\n    {780415200 43200 0 +12}\n    {796140000 46800 1 +13}\n    {811864800 43200 0 +12}\n    {828194400 46800 1 +13}\n    {846338400 43200 0 +12}\n    {859644000 46800 1 +13}\n    {877788000 43200 0 +12}\n    {891093600 46800 1 +13}\n    {909237600 43200 0 +12}\n    {922543200 46800 1 +13}\n    {941292000 43200 0 +12}\n    {953992800 46800 1 +13}\n    {972741600 43200 0 +12}\n    {985442400 46800 1 +13}\n    {1004191200 43200 0 +12}\n    {1017496800 46800 1 +13}\n    {1035640800 43200 0 +12}\n    {1048946400 46800 1 +13}\n    {1067090400 43200 0 +12}\n    {1080396000 46800 1 +13}\n    {1099144800 43200 0 +12}\n    {1111845600 46800 1 +13}\n    {1130594400 43200 0 +12}\n    {1143295200 46800 1 +13}\n    {1162044000 43200 0 +12}\n    {1174744800 46800 1 +13}\n    {1193493600 43200 0 +12}\n    {1206799200 46800 1 +13}\n    {1224943200 43200 0 +12}\n    {1238248800 46800 1 +13}\n    {1256392800 43200 0 +12}\n    {1269698400 39600 0 +12}\n    {1269702000 43200 1 +12}\n    {1288450800 39600 0 +11}\n    {1301151600 43200 0 +12}\n}\n",
		"/tzdata/Asia/Karachi":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Karachi) {\n    {-9223372036854775808 16092 0 LMT}\n    {-1988166492 19800 0 +0530}\n    {-862637400 23400 1 +0630}\n    {-764145000 19800 0 +0530}\n    {-576135000 18000 0 +05}\n    {38775600 18000 0 PKT}\n    {1018119600 21600 1 PKST}\n    {1033840800 18000 0 PKT}\n    {1212260400 21600 1 PKST}\n    {1225476000 18000 0 PKT}\n    {1239735600 21600 1 PKST}\n    {1257012000 18000 0 PKT}\n}\n",
		"/tzdata/Asia/Kashgar":                     "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Urumqi)]} {\n    LoadTimeZoneFile Asia/Urumqi\n}\nset TZData(:Asia/Kashgar) $TZData(:Asia/Urumqi)\n",
		"/tzdata/Asia/Kathmandu":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Kathmandu) {\n    {-9223372036854775808 20476 0 LMT}\n    {-1577943676 19800 0 +0530}\n    {504901800 20700 0 +0545}\n}\n",
		"/tzdata/Asia/Katmandu":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Kathmandu)]} {\n    LoadTimeZoneFile Asia/Kathmandu\n}\nset TZData(:Asia/Katmandu) $TZData(:Asia/Kathmandu)\n",
		"/tzdata/Asia/Khandyga":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Khandyga) {\n    {-9223372036854775808 32533 0 LMT}\n    {-1579424533 28800 0 +08}\n    {-1247558400 32400 0 +10}\n    {354898800 36000 1 +10}\n    {370706400 32400 0 +09}\n    {386434800 36000 1 +10}\n    {402242400 32400 0 +09}\n    {417970800 36000 1 +10}\n    {433778400 32400 0 +09}\n    {449593200 36000 1 +10}\n    {465325200 32400 0 +09}\n    {481050000 36000 1 +10}\n    {496774800 32400 0 +09}\n    {512499600 36000 1 +10}\n    {528224400 32400 0 +09}\n    {543949200 36000 1 +10}\n    {559674000 32400 0 +09}\n    {575398800 36000 1 +10}\n    {591123600 32400 0 +09}\n    {606848400 36000 1 +10}\n    {622573200 32400 0 +09}\n    {638298000 36000 1 +10}\n    {654627600 32400 0 +09}\n    {670352400 28800 0 +09}\n    {670356000 32400 1 +09}\n    {686080800 28800 0 +08}\n    {695757600 32400 0 +10}\n    {701802000 36000 1 +10}\n    {717526800 32400 0 +09}\n    {733251600 36000 1 +10}\n    {748976400 32400 0 +09}\n    {764701200 36000 1 +10}\n    {780426000 32400 0 +09}\n    {796150800 36000 1 +10}\n    {811875600 32400 0 +09}\n    {828205200 36000 1 +10}\n    {846349200 32400 0 +09}\n    {859654800 36000 1 +10}\n    {877798800 32400 0 +09}\n    {891104400 36000 1 +10}\n    {909248400 32400 0 +09}\n    {922554000 36000 1 +10}\n    {941302800 32400 0 +09}\n    {954003600 36000 1 +10}\n    {972752400 32400 0 +09}\n    {985453200 36000 1 +10}\n    {1004202000 32400 0 +09}\n    {1017507600 36000 1 +10}\n    {1035651600 32400 0 +09}\n    {1048957200 36000 1 +10}\n    {1067101200 32400 0 +09}\n    {1072882800 36000 0 +11}\n    {1080403200 39600 1 +11}\n    {1099152000 36000 0 +10}\n    {1111852800 39600 1 +11}\n    {1130601600 36000 0 +10}\n    {1143302400 39600 1 +11}\n    {1162051200 36000 0 +10}\n    {1174752000 39600 1 +11}\n    {1193500800 36000 0 +10}\n    {1206806400 39600 1 +11}\n    {1224950400 36000 0 +10}\n    {1238256000 39600 1 +11}\n    {1256400000 36000 0 +10}\n    {1269705600 39600 1 +11}\n    {1288454400 36000 0 +10}\n    {1301155200 39600 0 +11}\n    {1315832400 36000 0 +10}\n    {1414252800 32400 0 +09}\n}\n",
		"/tzdata/Asia/Kolkata":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Kolkata) {\n    {-9223372036854775808 21208 0 LMT}\n    {-3645237208 21200 0 HMT}\n    {-3155694800 19270 0 MMT}\n    {-2019705670 19800 0 IST}\n    {-891581400 23400 1 +0630}\n    {-872058600 19800 0 IST}\n    {-862637400 23400 1 +0630}\n    {-764145000 19800 0 IST}\n}\n",
		"/tzdata/Asia/Krasnoyarsk":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Krasnoyarsk) {\n    {-9223372036854775808 22286 0 LMT}\n    {-1577513486 21600 0 +06}\n    {-1247551200 25200 0 +08}\n    {354906000 28800 1 +08}\n    {370713600 25200 0 +07}\n    {386442000 28800 1 +08}\n    {402249600 25200 0 +07}\n    {417978000 28800 1 +08}\n    {433785600 25200 0 +07}\n    {449600400 28800 1 +08}\n    {465332400 25200 0 +07}\n    {481057200 28800 1 +08}\n    {496782000 25200 0 +07}\n    {512506800 28800 1 +08}\n    {528231600 25200 0 +07}\n    {543956400 28800 1 +08}\n    {559681200 25200 0 +07}\n    {575406000 28800 1 +08}\n    {591130800 25200 0 +07}\n    {606855600 28800 1 +08}\n    {622580400 25200 0 +07}\n    {638305200 28800 1 +08}\n    {654634800 25200 0 +07}\n    {670359600 21600 0 +07}\n    {670363200 25200 1 +07}\n    {686088000 21600 0 +06}\n    {695764800 25200 0 +08}\n    {701809200 28800 1 +08}\n    {717534000 25200 0 +07}\n    {733258800 28800 1 +08}\n    {748983600 25200 0 +07}\n    {764708400 28800 1 +08}\n    {780433200 25200 0 +07}\n    {796158000 28800 1 +08}\n    {811882800 25200 0 +07}\n    {828212400 28800 1 +08}\n    {846356400 25200 0 +07}\n    {859662000 28800 1 +08}\n    {877806000 25200 0 +07}\n    {891111600 28800 1 +08}\n    {909255600 25200 0 +07}\n    {922561200 28800 1 +08}\n    {941310000 25200 0 +07}\n    {954010800 28800 1 +08}\n    {972759600 25200 0 +07}\n    {985460400 28800 1 +08}\n    {1004209200 25200 0 +07}\n    {1017514800 28800 1 +08}\n    {1035658800 25200 0 +07}\n    {1048964400 28800 1 +08}\n    {1067108400 25200 0 +07}\n    {1080414000 28800 1 +08}\n    {1099162800 25200 0 +07}\n    {1111863600 28800 1 +08}\n    {1130612400 25200 0 +07}\n    {1143313200 28800 1 +08}\n    {1162062000 25200 0 +07}\n    {1174762800 28800 1 +08}\n    {1193511600 25200 0 +07}\n    {1206817200 28800 1 +08}\n    {1224961200 25200 0 +07}\n    {1238266800 28800 1 +08}\n    {1256410800 25200 0 +07}\n    {1269716400 28800 1 +08}\n    {1288465200 25200 0 +07}\n    {1301166000 28800 0 +08}\n    {1414260000 25200 0 +07}\n}\n",
		"/tzdata/Asia/Kuala_Lumpur":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Kuala_Lumpur) {\n    {-9223372036854775808 24406 0 LMT}\n    {-2177477206 24925 0 SMT}\n    {-2038200925 25200 0 +07}\n    {-1167634800 26400 1 +0720}\n    {-1073028000 26400 0 +0720}\n    {-894180000 27000 0 +0730}\n    {-879665400 32400 0 +09}\n    {-767005200 27000 0 +0730}\n    {378664200 28800 0 +08}\n}\n",
		"/tzdata/Asia/Kuching":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Kuching) {\n    {-9223372036854775808 26480 0 LMT}\n    {-1383463280 27000 0 +0730}\n    {-1167636600 28800 0 +08}\n    {-1082448000 30000 1 +08}\n    {-1074586800 28800 0 +08}\n    {-1050825600 30000 1 +08}\n    {-1042964400 28800 0 +08}\n    {-1019289600 30000 1 +08}\n    {-1011428400 28800 0 +08}\n    {-987753600 30000 1 +08}\n    {-979892400 28800 0 +08}\n    {-956217600 30000 1 +08}\n    {-948356400 28800 0 +08}\n    {-924595200 30000 1 +08}\n    {-916734000 28800 0 +08}\n    {-893059200 30000 1 +08}\n    {-885198000 28800 0 +08}\n    {-879667200 32400 0 +09}\n    {-767005200 28800 0 +08}\n}\n",
		"/tzdata/Asia/Kuwait":                      "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Riyadh)]} {\n    LoadTimeZoneFile Asia/Riyadh\n}\nset TZData(:Asia/Kuwait) $TZData(:Asia/Riyadh)\n",
		"/tzdata/Asia/Macao":                       "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Macau)]} {\n    LoadTimeZoneFile Asia/Macau\n}\nset TZData(:Asia/Macao) $TZData(:Asia/Macau)\n",
		"/tzdata/Asia/Macau":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Macau) {\n    {-9223372036854775808 27250 0 LMT}\n    {-2056692850 28800 0 CST}\n    {-884509200 32400 0 +09}\n    {-873280800 36000 1 +09}\n    {-855918000 32400 0 +09}\n    {-841744800 36000 1 +09}\n    {-828529200 32400 0 +10}\n    {-765363600 28800 0 CT}\n    {-747046800 32400 1 CDT}\n    {-733827600 28800 0 CST}\n    {-716461200 32400 1 CDT}\n    {-697021200 28800 0 CST}\n    {-683715600 32400 1 CDT}\n    {-667990800 28800 0 CST}\n    {-654771600 32400 1 CDT}\n    {-636627600 28800 0 CST}\n    {-623322000 32400 1 CDT}\n    {-605178000 28800 0 CST}\n    {-591872400 32400 1 CDT}\n    {-573642000 28800 0 CST}\n    {-559818000 32400 1 CDT}\n    {-541674000 28800 0 CST}\n    {-528368400 32400 1 CDT}\n    {-510224400 28800 0 CST}\n    {-498128400 32400 1 CDT}\n    {-478774800 28800 0 CST}\n    {-466678800 32400 1 CDT}\n    {-446720400 28800 0 CST}\n    {-435229200 32400 1 CDT}\n    {-415258200 28800 0 CST}\n    {-403158600 32400 1 CDT}\n    {-383808600 28800 0 CST}\n    {-371709000 32400 1 CDT}\n    {-352359000 28800 0 CST}\n    {-340259400 32400 1 CDT}\n    {-320909400 28800 0 CST}\n    {-308809800 32400 1 CDT}\n    {-288855000 28800 0 CST}\n    {-277360200 32400 1 CDT}\n    {-257405400 28800 0 CST}\n    {-245910600 32400 1 CDT}\n    {-225955800 28800 0 CST}\n    {-213856200 32400 1 CDT}\n    {-194506200 28800 0 CST}\n    {-182406600 32400 1 CDT}\n    {-163056600 28800 0 CST}\n    {-148537800 32400 1 CDT}\n    {-132820200 28800 0 CST}\n    {-117088200 32400 1 CDT}\n    {-101370600 28800 0 CST}\n    {-85638600 32400 1 CDT}\n    {-69312600 28800 0 CST}\n    {-53584200 32400 1 CDT}\n    {-37863000 28800 0 CST}\n    {-22134600 32400 1 CDT}\n    {-6413400 28800 0 CST}\n    {9315000 32400 1 CDT}\n    {25036200 28800 0 CST}\n    {40764600 32400 1 CDT}\n    {56485800 28800 0 CST}\n    {72214200 32400 1 CDT}\n    {88540200 28800 0 CST}\n    {104268600 32400 1 CDT}\n    {119989800 28800 0 CST}\n    {126041400 32400 1 CDT}\n    {151439400 28800 0 CST}\n    {167167800 32400 1 CDT}\n    {182889000 28800 0 CST}\n    {198617400 32400 1 CDT}\n    {214338600 28800 0 CST}\n    {295385400 32400 1 CDT}\n    {309292200 28800 0 CST}\n}\n",
		"/tzdata/Asia/Magadan":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Magadan) {\n    {-9223372036854775808 36192 0 LMT}\n    {-1441188192 36000 0 +10}\n    {-1247565600 39600 0 +12}\n    {354891600 43200 1 +12}\n    {370699200 39600 0 +11}\n    {386427600 43200 1 +12}\n    {402235200 39600 0 +11}\n    {417963600 43200 1 +12}\n    {433771200 39600 0 +11}\n    {449586000 43200 1 +12}\n    {465318000 39600 0 +11}\n    {481042800 43200 1 +12}\n    {496767600 39600 0 +11}\n    {512492400 43200 1 +12}\n    {528217200 39600 0 +11}\n    {543942000 43200 1 +12}\n    {559666800 39600 0 +11}\n    {575391600 43200 1 +12}\n    {591116400 39600 0 +11}\n    {606841200 43200 1 +12}\n    {622566000 39600 0 +11}\n    {638290800 43200 1 +12}\n    {654620400 39600 0 +11}\n    {670345200 36000 0 +11}\n    {670348800 39600 1 +11}\n    {686073600 36000 0 +10}\n    {695750400 39600 0 +12}\n    {701794800 43200 1 +12}\n    {717519600 39600 0 +11}\n    {733244400 43200 1 +12}\n    {748969200 39600 0 +11}\n    {764694000 43200 1 +12}\n    {780418800 39600 0 +11}\n    {796143600 43200 1 +12}\n    {811868400 39600 0 +11}\n    {828198000 43200 1 +12}\n    {846342000 39600 0 +11}\n    {859647600 43200 1 +12}\n    {877791600 39600 0 +11}\n    {891097200 43200 1 +12}\n    {909241200 39600 0 +11}\n    {922546800 43200 1 +12}\n    {941295600 39600 0 +11}\n    {953996400 43200 1 +12}\n    {972745200 39600 0 +11}\n    {985446000 43200 1 +12}\n    {1004194800 39600 0 +11}\n    {1017500400 43200 1 +12}\n    {1035644400 39600 0 +11}\n    {1048950000 43200 1 +12}\n    {1067094000 39600 0 +11}\n    {1080399600 43200 1 +12}\n    {1099148400 39600 0 +11}\n    {1111849200 43200 1 +12}\n    {1130598000 39600 0 +11}\n    {1143298800 43200 1 +12}\n    {1162047600 39600 0 +11}\n    {1174748400 43200 1 +12}\n    {1193497200 39600 0 +11}\n    {1206802800 43200 1 +12}\n    {1224946800 39600 0 +11}\n    {1238252400 43200 1 +12}\n    {1256396400 39600 0 +11}\n    {1269702000 43200 1 +12}\n    {1288450800 39600 0 +11}\n    {1301151600 43200 0 +12}\n    {1414245600 36000 0 +10}\n    {1461427200 39600 0 +11}\n}\n",
		"/tzdata/Asia/Makassar":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Makassar) {\n    {-9223372036854775808 28656 0 LMT}\n    {-1577951856 28656 0 MMT}\n    {-1172908656 28800 0 +08}\n    {-880272000 32400 0 +09}\n    {-766054800 28800 0 WITA}\n}\n",
		"/tzdata/Asia/Manila":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Manila) {\n    {-9223372036854775808 -57360 0 LMT}\n    {-3944621040 29040 0 LMT}\n    {-2229321840 28800 0 PST}\n    {-1046678400 32400 1 PDT}\n    {-1038733200 28800 0 PST}\n    {-873273600 32400 0 JST}\n    {-794221200 28800 0 PST}\n    {-496224000 32400 1 PDT}\n    {-489315600 28800 0 PST}\n    {259344000 32400 1 PDT}\n    {275151600 28800 0 PST}\n}\n",
		"/tzdata/Asia/Muscat":                      "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Dubai)]} {\n    LoadTimeZoneFile Asia/Dubai\n}\nset TZData(:Asia/Muscat) $TZData(:Asia/Dubai)\n",
		"/tzdata/Asia/Nicosia":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Nicosia) {\n    {-9223372036854775808 8008 0 LMT}\n    {-1518920008 7200 0 EET}\n    {166572000 10800 1 EEST}\n    {182293200 7200 0 EET}\n    {200959200 10800 1 EEST}\n    {213829200 7200 0 EET}\n    {228866400 10800 1 EEST}\n    {243982800 7200 0 EET}\n    {260316000 10800 1 EEST}\n    {276123600 7200 0 EET}\n    {291765600 10800 1 EEST}\n    {307486800 7200 0 EET}\n    {323820000 10800 1 EEST}\n    {338936400 7200 0 EET}\n    {354664800 10800 1 EEST}\n    {370386000 7200 0 EET}\n    {386114400 10800 1 EEST}\n    {401835600 7200 0 EET}\n    {417564000 10800 1 EEST}\n    {433285200 7200 0 EET}\n    {449013600 10800 1 EEST}\n    {465339600 7200 0 EET}\n    {481068000 10800 1 EEST}\n    {496789200 7200 0 EET}\n    {512517600 10800 1 EEST}\n    {528238800 7200 0 EET}\n    {543967200 10800 1 EEST}\n    {559688400 7200 0 EET}\n    {575416800 10800 1 EEST}\n    {591138000 7200 0 EET}\n    {606866400 10800 1 EEST}\n    {622587600 7200 0 EET}\n    {638316000 10800 1 EEST}\n    {654642000 7200 0 EET}\n    {670370400 10800 1 EEST}\n    {686091600 7200 0 EET}\n    {701820000 10800 1 EEST}\n    {717541200 7200 0 EET}\n    {733269600 10800 1 EEST}\n    {748990800 7200 0 EET}\n    {764719200 10800 1 EEST}\n    {780440400 7200 0 EET}\n    {796168800 10800 1 EEST}\n    {811890000 7200 0 EET}\n    {828223200 10800 1 EEST}\n    {843944400 7200 0 EET}\n    {859672800 10800 1 EEST}\n    {875394000 7200 0 EET}\n    {891122400 10800 1 EEST}\n    {904597200 10800 0 EEST}\n    {909277200 7200 0 EET}\n    {922582800 10800 1 EEST}\n    {941331600 7200 0 EET}\n    {954032400 10800 1 EEST}\n    {972781200 7200 0 EET}\n    {985482000 10800 1 EEST}\n    {1004230800 7200 0 EET}\n    {1017536400 10800 1 EEST}\n    {1035680400 7200 0 EET}\n    {1048986000 10800 1 EEST}\n    {1067130000 7200 0 EET}\n    {1080435600 10800 1 EEST}\n    {1099184400 7200 0 EET}\n    {1111885200 10800 1 EEST}\n    {1130634000 7200 0 EET}\n    {1143334800 10800 1 EEST}\n    {1162083600 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 10800 1 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396141200 10800 1 EEST}\n    {1414285200 7200 0 EET}\n    {1427590800 10800 1 EEST}\n    {1445734800 7200 0 EET}\n    {1459040400 10800 1 EEST}\n    {1477789200 7200 0 EET}\n    {1490490000 10800 1 EEST}\n    {1509238800 7200 0 EET}\n    {1521939600 10800 1 EEST}\n    {1540688400 7200 0 EET}\n    {1553994000 10800 1 EEST}\n    {1572138000 7200 0 EET}\n    {1585443600 10800 1 EEST}\n    {1603587600 7200 0 EET}\n    {1616893200 10800 1 EEST}\n    {1635642000 7200 0 EET}\n    {1648342800 10800 1 EEST}\n    {1667091600 7200 0 EET}\n    {1679792400 10800 1 EEST}\n    {1698541200 7200 0 EET}\n    {1711846800 10800 1 EEST}\n    {1729990800 7200 0 EET}\n    {1743296400 10800 1 EEST}\n    {1761440400 7200 0 EET}\n    {1774746000 10800 1 EEST}\n    {1792890000 7200 0 EET}\n    {1806195600 10800 1 EEST}\n    {1824944400 7200 0 EET}\n    {1837645200 10800 1 EEST}\n    {1856394000 7200 0 EET}\n    {1869094800 10800 1 EEST}\n    {1887843600 7200 0 EET}\n    {1901149200 10800 1 EEST}\n    {1919293200 7200 0 EET}\n    {1932598800 10800 1 EEST}\n    {1950742800 7200 0 EET}\n    {1964048400 10800 1 EEST}\n    {1982797200 7200 0 EET}\n    {1995498000 10800 1 EEST}\n    {2014246800 7200 0 EET}\n    {2026947600 10800 1 EEST}\n    {2045696400 7200 0 EET}\n    {2058397200 10800 1 EEST}\n    {2077146000 7200 0 EET}\n    {2090451600 10800 1 EEST}\n    {2108595600 7200 0 EET}\n    {2121901200 10800 1 EEST}\n    {2140045200 7200 0 EET}\n    {2153350800 10800 1 EEST}\n    {2172099600 7200 0 EET}\n    {2184800400 10800 1 EEST}\n    {2203549200 7200 0 EET}\n    {2216250000 10800 1 EEST}\n    {2234998800 7200 0 EET}\n    {2248304400 10800 1 EEST}\n    {2266448400 7200 0 EET}\n    {2279754000 10800 1 EEST}\n    {2297898000 7200 0 EET}\n    {2311203600 10800 1 EEST}\n    {2329347600 7200 0 EET}\n    {2342653200 10800 1 EEST}\n    {2361402000 7200 0 EET}\n    {2374102800 10800 1 EEST}\n    {2392851600 7200 0 EET}\n    {2405552400 10800 1 EEST}\n    {2424301200 7200 0 EET}\n    {2437606800 10800 1 EEST}\n    {2455750800 7200 0 EET}\n    {2469056400 10800 1 EEST}\n    {2487200400 7200 0 EET}\n    {2500506000 10800 1 EEST}\n    {2519254800 7200 0 EET}\n    {2531955600 10800 1 EEST}\n    {2550704400 7200 0 EET}\n    {2563405200 10800 1 EEST}\n    {2582154000 7200 0 EET}\n    {2595459600 10800 1 EEST}\n    {2613603600 7200 0 EET}\n    {2626909200 10800 1 EEST}\n    {2645053200 7200 0 EET}\n    {2658358800 10800 1 EEST}\n    {2676502800 7200 0 EET}\n    {2689808400 10800 1 EEST}\n    {2708557200 7200 0 EET}\n    {2721258000 10800 1 EEST}\n    {2740006800 7200 0 EET}\n    {2752707600 10800 1 EEST}\n    {2771456400 7200 0 EET}\n    {2784762000 10800 1 EEST}\n    {2802906000 7200 0 EET}\n    {2816211600 10800 1 EEST}\n    {2834355600 7200 0 EET}\n    {2847661200 10800 1 EEST}\n    {2866410000 7200 0 EET}\n    {2879110800 10800 1 EEST}\n    {2897859600 7200 0 EET}\n    {2910560400 10800 1 EEST}\n    {2929309200 7200 0 EET}\n    {2942010000 10800 1 EEST}\n    {2960758800 7200 0 EET}\n    {2974064400 10800 1 EEST}\n    {2992208400 7200 0 EET}\n    {3005514000 10800 1 EEST}\n    {3023658000 7200 0 EET}\n    {3036963600 10800 1 EEST}\n    {3055712400 7200 0 EET}\n    {3068413200 10800 1 EEST}\n    {3087162000 7200 0 EET}\n    {3099862800 10800 1 EEST}\n    {3118611600 7200 0 EET}\n    {3131917200 10800 1 EEST}\n    {3150061200 7200 0 EET}\n    {3163366800 10800 1 EEST}\n    {3181510800 7200 0 EET}\n    {3194816400 10800 1 EEST}\n    {3212960400 7200 0 EET}\n    {3226266000 10800 1 EEST}\n    {3245014800 7200 0 EET}\n    {3257715600 10800 1 EEST}\n    {3276464400 7200 0 EET}\n    {3289165200 10800 1 EEST}\n    {3307914000 7200 0 EET}\n    {3321219600 10800 1 EEST}\n    {3339363600 7200 0 EET}\n    {3352669200 10800 1 EEST}\n    {3370813200 7200 0 EET}\n    {3384118800 10800 1 EEST}\n    {3402867600 7200 0 EET}\n    {3415568400 10800 1 EEST}\n    {3434317200 7200 0 EET}\n    {3447018000 10800 1 EEST}\n    {3465766800 7200 0 EET}\n    {3479072400 10800 1 EEST}\n    {3497216400 7200 0 EET}\n    {3510522000 10800 1 EEST}\n    {3528666000 7200 0 EET}\n    {3541971600 10800 1 EEST}\n    {3560115600 7200 0 EET}\n    {3573421200 10800 1 EEST}\n    {3592170000 7200 0 EET}\n    {3604870800 10800 1 EEST}\n    {3623619600 7200 0 EET}\n    {3636320400 10800 1 EEST}\n    {3655069200 7200 0 EET}\n    {3668374800 10800 1 EEST}\n    {3686518800 7200 0 EET}\n    {3699824400 10800 1 EEST}\n    {3717968400 7200 0 EET}\n    {3731274000 10800 1 EEST}\n    {3750022800 7200 0 EET}\n    {3762723600 10800 1 EEST}\n    {3781472400 7200 0 EET}\n    {3794173200 10800 1 EEST}\n    {3812922000 7200 0 EET}\n    {3825622800 10800 1 EEST}\n    {3844371600 7200 0 EET}\n    {3857677200 10800 1 EEST}\n    {3875821200 7200 0 EET}\n    {3889126800 10800 1 EEST}\n    {3907270800 7200 0 EET}\n    {3920576400 10800 1 EEST}\n    {3939325200 7200 0 EET}\n    {3952026000 10800 1 EEST}\n    {3970774800 7200 0 EET}\n    {3983475600 10800 1 EEST}\n    {4002224400 7200 0 EET}\n    {4015530000 10800 1 EEST}\n    {4033674000 7200 0 EET}\n    {4046979600 10800 1 EEST}\n    {4065123600 7200 0 EET}\n    {4078429200 10800 1 EEST}\n    {4096573200 7200 0 EET}\n}\n",
		"/tzdata/Asia/Novokuznetsk":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Novokuznetsk) {\n    {-9223372036854775808 20928 0 LMT}\n    {-1441259328 21600 0 +06}\n    {-1247551200 25200 0 +08}\n    {354906000 28800 1 +08}\n    {370713600 25200 0 +07}\n    {386442000 28800 1 +08}\n    {402249600 25200 0 +07}\n    {417978000 28800 1 +08}\n    {433785600 25200 0 +07}\n    {449600400 28800 1 +08}\n    {465332400 25200 0 +07}\n    {481057200 28800 1 +08}\n    {496782000 25200 0 +07}\n    {512506800 28800 1 +08}\n    {528231600 25200 0 +07}\n    {543956400 28800 1 +08}\n    {559681200 25200 0 +07}\n    {575406000 28800 1 +08}\n    {591130800 25200 0 +07}\n    {606855600 28800 1 +08}\n    {622580400 25200 0 +07}\n    {638305200 28800 1 +08}\n    {654634800 25200 0 +07}\n    {670359600 21600 0 +07}\n    {670363200 25200 1 +07}\n    {686088000 21600 0 +06}\n    {695764800 25200 0 +08}\n    {701809200 28800 1 +08}\n    {717534000 25200 0 +07}\n    {733258800 28800 1 +08}\n    {748983600 25200 0 +07}\n    {764708400 28800 1 +08}\n    {780433200 25200 0 +07}\n    {796158000 28800 1 +08}\n    {811882800 25200 0 +07}\n    {828212400 28800 1 +08}\n    {846356400 25200 0 +07}\n    {859662000 28800 1 +08}\n    {877806000 25200 0 +07}\n    {891111600 28800 1 +08}\n    {909255600 25200 0 +07}\n    {922561200 28800 1 +08}\n    {941310000 25200 0 +07}\n    {954010800 28800 1 +08}\n    {972759600 25200 0 +07}\n    {985460400 28800 1 +08}\n    {1004209200 25200 0 +07}\n    {1017514800 28800 1 +08}\n    {1035658800 25200 0 +07}\n    {1048964400 28800 1 +08}\n    {1067108400 25200 0 +07}\n    {1080414000 28800 1 +08}\n    {1099162800 25200 0 +07}\n    {1111863600 28800 1 +08}\n    {1130612400 25200 0 +07}\n    {1143313200 28800 1 +08}\n    {1162062000 25200 0 +07}\n    {1174762800 28800 1 +08}\n    {1193511600 25200 0 +07}\n    {1206817200 28800 1 +08}\n    {1224961200 25200 0 +07}\n    {1238266800 28800 1 +08}\n    {1256410800 25200 0 +07}\n    {1269716400 21600 0 +07}\n    {1269720000 25200 1 +07}\n    {1288468800 21600 0 +06}\n    {1301169600 25200 0 +07}\n}\n",
		"/tzdata/Asia/Novosibirsk":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Novosibirsk) {\n    {-9223372036854775808 19900 0 LMT}\n    {-1579476700 21600 0 +06}\n    {-1247551200 25200 0 +08}\n    {354906000 28800 1 +08}\n    {370713600 25200 0 +07}\n    {386442000 28800 1 +08}\n    {402249600 25200 0 +07}\n    {417978000 28800 1 +08}\n    {433785600 25200 0 +07}\n    {449600400 28800 1 +08}\n    {465332400 25200 0 +07}\n    {481057200 28800 1 +08}\n    {496782000 25200 0 +07}\n    {512506800 28800 1 +08}\n    {528231600 25200 0 +07}\n    {543956400 28800 1 +08}\n    {559681200 25200 0 +07}\n    {575406000 28800 1 +08}\n    {591130800 25200 0 +07}\n    {606855600 28800 1 +08}\n    {622580400 25200 0 +07}\n    {638305200 28800 1 +08}\n    {654634800 25200 0 +07}\n    {670359600 21600 0 +07}\n    {670363200 25200 1 +07}\n    {686088000 21600 0 +06}\n    {695764800 25200 0 +08}\n    {701809200 28800 1 +08}\n    {717534000 25200 0 +07}\n    {733258800 28800 1 +08}\n    {738090000 25200 0 +07}\n    {748987200 21600 0 +06}\n    {764712000 25200 1 +07}\n    {780436800 21600 0 +06}\n    {796161600 25200 1 +07}\n    {811886400 21600 0 +06}\n    {828216000 25200 1 +07}\n    {846360000 21600 0 +06}\n    {859665600 25200 1 +07}\n    {877809600 21600 0 +06}\n    {891115200 25200 1 +07}\n    {909259200 21600 0 +06}\n    {922564800 25200 1 +07}\n    {941313600 21600 0 +06}\n    {954014400 25200 1 +07}\n    {972763200 21600 0 +06}\n    {985464000 25200 1 +07}\n    {1004212800 21600 0 +06}\n    {1017518400 25200 1 +07}\n    {1035662400 21600 0 +06}\n    {1048968000 25200 1 +07}\n    {1067112000 21600 0 +06}\n    {1080417600 25200 1 +07}\n    {1099166400 21600 0 +06}\n    {1111867200 25200 1 +07}\n    {1130616000 21600 0 +06}\n    {1143316800 25200 1 +07}\n    {1162065600 21600 0 +06}\n    {1174766400 25200 1 +07}\n    {1193515200 21600 0 +06}\n    {1206820800 25200 1 +07}\n    {1224964800 21600 0 +06}\n    {1238270400 25200 1 +07}\n    {1256414400 21600 0 +06}\n    {1269720000 25200 1 +07}\n    {1288468800 21600 0 +06}\n    {1301169600 25200 0 +07}\n    {1414263600 21600 0 +06}\n    {1469304000 25200 0 +07}\n}\n",
		"/tzdata/Asia/Omsk":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Omsk) {\n    {-9223372036854775808 17610 0 LMT}\n    {-1582088010 18000 0 +05}\n    {-1247547600 21600 0 +07}\n    {354909600 25200 1 +07}\n    {370717200 21600 0 +06}\n    {386445600 25200 1 +07}\n    {402253200 21600 0 +06}\n    {417981600 25200 1 +07}\n    {433789200 21600 0 +06}\n    {449604000 25200 1 +07}\n    {465336000 21600 0 +06}\n    {481060800 25200 1 +07}\n    {496785600 21600 0 +06}\n    {512510400 25200 1 +07}\n    {528235200 21600 0 +06}\n    {543960000 25200 1 +07}\n    {559684800 21600 0 +06}\n    {575409600 25200 1 +07}\n    {591134400 21600 0 +06}\n    {606859200 25200 1 +07}\n    {622584000 21600 0 +06}\n    {638308800 25200 1 +07}\n    {654638400 21600 0 +06}\n    {670363200 18000 0 +06}\n    {670366800 21600 1 +06}\n    {686091600 18000 0 +05}\n    {695768400 21600 0 +07}\n    {701812800 25200 1 +07}\n    {717537600 21600 0 +06}\n    {733262400 25200 1 +07}\n    {748987200 21600 0 +06}\n    {764712000 25200 1 +07}\n    {780436800 21600 0 +06}\n    {796161600 25200 1 +07}\n    {811886400 21600 0 +06}\n    {828216000 25200 1 +07}\n    {846360000 21600 0 +06}\n    {859665600 25200 1 +07}\n    {877809600 21600 0 +06}\n    {891115200 25200 1 +07}\n    {909259200 21600 0 +06}\n    {922564800 25200 1 +07}\n    {941313600 21600 0 +06}\n    {954014400 25200 1 +07}\n    {972763200 21600 0 +06}\n    {985464000 25200 1 +07}\n    {1004212800 21600 0 +06}\n    {1017518400 25200 1 +07}\n    {1035662400 21600 0 +06}\n    {1048968000 25200 1 +07}\n    {1067112000 21600 0 +06}\n    {1080417600 25200 1 +07}\n    {1099166400 21600 0 +06}\n    {1111867200 25200 1 +07}\n    {1130616000 21600 0 +06}\n    {1143316800 25200 1 +07}\n    {1162065600 21600 0 +06}\n    {1174766400 25200 1 +07}\n    {1193515200 21600 0 +06}\n    {1206820800 25200 1 +07}\n    {1224964800 21600 0 +06}\n    {1238270400 25200 1 +07}\n    {1256414400 21600 0 +06}\n    {1269720000 25200 1 +07}\n    {1288468800 21600 0 +06}\n    {1301169600 25200 0 +07}\n    {1414263600 21600 0 +06}\n}\n",
		"/tzdata/Asia/Oral":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Oral) {\n    {-9223372036854775808 12324 0 LMT}\n    {-1441164324 10800 0 +03}\n    {-1247540400 18000 0 +05}\n    {354913200 21600 1 +06}\n    {370720800 21600 0 +06}\n    {386445600 18000 0 +05}\n    {386449200 21600 1 +05}\n    {402256800 18000 0 +05}\n    {417985200 21600 1 +05}\n    {433792800 18000 0 +05}\n    {449607600 21600 1 +05}\n    {465339600 18000 0 +05}\n    {481064400 21600 1 +05}\n    {496789200 18000 0 +05}\n    {512514000 21600 1 +05}\n    {528238800 18000 0 +05}\n    {543963600 21600 1 +05}\n    {559688400 18000 0 +05}\n    {575413200 21600 1 +05}\n    {591138000 18000 0 +05}\n    {606862800 14400 0 +04}\n    {606866400 18000 1 +04}\n    {622591200 14400 0 +04}\n    {638316000 18000 1 +04}\n    {654645600 14400 0 +04}\n    {670370400 18000 1 +04}\n    {686095200 14400 0 +04}\n    {701816400 14400 0 +04}\n    {701820000 18000 1 +04}\n    {717544800 14400 0 +04}\n    {733269600 18000 1 +04}\n    {748994400 14400 0 +04}\n    {764719200 18000 1 +04}\n    {780444000 14400 0 +04}\n    {796168800 18000 1 +04}\n    {811893600 14400 0 +04}\n    {828223200 18000 1 +04}\n    {846367200 14400 0 +04}\n    {859672800 18000 1 +04}\n    {877816800 14400 0 +04}\n    {891122400 18000 1 +04}\n    {909266400 14400 0 +04}\n    {922572000 18000 1 +04}\n    {941320800 14400 0 +04}\n    {954021600 18000 1 +04}\n    {972770400 14400 0 +04}\n    {985471200 18000 1 +04}\n    {1004220000 14400 0 +04}\n    {1017525600 18000 1 +04}\n    {1035669600 14400 0 +04}\n    {1048975200 18000 1 +04}\n    {1067119200 14400 0 +04}\n    {1080424800 18000 1 +04}\n    {1099173600 18000 0 +05}\n}\n",
		"/tzdata/Asia/Phnom_Penh":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Bangkok)]} {\n    LoadTimeZoneFile Asia/Bangkok\n}\nset TZData(:Asia/Phnom_Penh) $TZData(:Asia/Bangkok)\n",
		"/tzdata/Asia/Pontianak":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Pontianak) {\n    {-9223372036854775808 26240 0 LMT}\n    {-1946186240 26240 0 PMT}\n    {-1172906240 27000 0 +0730}\n    {-881220600 32400 0 +09}\n    {-766054800 27000 0 +0730}\n    {-683883000 28800 0 +08}\n    {-620812800 27000 0 +0730}\n    {-189415800 28800 0 WITA}\n    {567964800 25200 0 WIB}\n}\n",
		"/tzdata/Asia/Pyongyang":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Pyongyang) {\n    {-9223372036854775808 30180 0 LMT}\n    {-1948782180 30600 0 KST}\n    {-1830414600 32400 0 JST}\n    {-768646800 32400 0 KST}\n    {1439564400 30600 0 KST}\n    {1525446000 32400 0 KST}\n}\n",
		"/tzdata/Asia/Qatar":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Qatar) {\n    {-9223372036854775808 12368 0 LMT}\n    {-1577935568 14400 0 +04}\n    {76190400 10800 0 +03}\n}\n",
		"/tzdata/Asia/Qostanay":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Qostanay) {\n    {-9223372036854775808 15268 0 LMT}\n    {-1441167268 14400 0 +04}\n    {-1247544000 18000 0 +05}\n    {354913200 21600 1 +06}\n    {370720800 21600 0 +06}\n    {386445600 18000 0 +05}\n    {386449200 21600 1 +05}\n    {402256800 18000 0 +05}\n    {417985200 21600 1 +05}\n    {433792800 18000 0 +05}\n    {449607600 21600 1 +05}\n    {465339600 18000 0 +05}\n    {481064400 21600 1 +05}\n    {496789200 18000 0 +05}\n    {512514000 21600 1 +05}\n    {528238800 18000 0 +05}\n    {543963600 21600 1 +05}\n    {559688400 18000 0 +05}\n    {575413200 21600 1 +05}\n    {591138000 18000 0 +05}\n    {606862800 21600 1 +05}\n    {622587600 18000 0 +05}\n    {638312400 21600 1 +05}\n    {654642000 18000 0 +05}\n    {670366800 14400 0 +04}\n    {670370400 18000 1 +04}\n    {686095200 14400 0 +04}\n    {695772000 18000 0 +05}\n    {701816400 21600 1 +05}\n    {717541200 18000 0 +05}\n    {733266000 21600 1 +05}\n    {748990800 18000 0 +05}\n    {764715600 21600 1 +05}\n    {780440400 18000 0 +05}\n    {796165200 21600 1 +05}\n    {811890000 18000 0 +05}\n    {828219600 21600 1 +05}\n    {846363600 18000 0 +05}\n    {859669200 21600 1 +05}\n    {877813200 18000 0 +05}\n    {891118800 21600 1 +05}\n    {909262800 18000 0 +05}\n    {922568400 21600 1 +05}\n    {941317200 18000 0 +05}\n    {954018000 21600 1 +05}\n    {972766800 18000 0 +05}\n    {985467600 21600 1 +05}\n    {1004216400 18000 0 +05}\n    {1017522000 21600 1 +05}\n    {1035666000 18000 0 +05}\n    {1048971600 21600 1 +05}\n    {1067115600 18000 0 +05}\n    {1080421200 21600 1 +05}\n    {1099170000 21600 0 +06}\n}\n",
		"/tzdata/Asia/Qyzylorda":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Qyzylorda) {\n    {-9223372036854775808 15712 0 LMT}\n    {-1441167712 14400 0 +04}\n    {-1247544000 18000 0 +05}\n    {354913200 21600 1 +06}\n    {370720800 21600 0 +06}\n    {386445600 18000 0 +05}\n    {386449200 21600 1 +05}\n    {402256800 18000 0 +05}\n    {417985200 21600 1 +05}\n    {433792800 18000 0 +05}\n    {449607600 21600 1 +05}\n    {465339600 18000 0 +05}\n    {481064400 21600 1 +05}\n    {496789200 18000 0 +05}\n    {512514000 21600 1 +05}\n    {528238800 18000 0 +05}\n    {543963600 21600 1 +05}\n    {559688400 18000 0 +05}\n    {575413200 21600 1 +05}\n    {591138000 18000 0 +05}\n    {606862800 21600 1 +05}\n    {622587600 18000 0 +05}\n    {638312400 21600 1 +05}\n    {654642000 18000 0 +05}\n    {670366800 14400 0 +04}\n    {670370400 18000 1 +04}\n    {701812800 18000 0 +05}\n    {701816400 21600 1 +05}\n    {717541200 18000 0 +05}\n    {733266000 21600 1 +05}\n    {748990800 18000 0 +05}\n    {764715600 21600 1 +05}\n    {780440400 18000 0 +05}\n    {796165200 21600 1 +05}\n    {811890000 18000 0 +05}\n    {828219600 21600 1 +05}\n    {846363600 18000 0 +05}\n    {859669200 21600 1 +05}\n    {877813200 18000 0 +05}\n    {891118800 21600 1 +05}\n    {909262800 18000 0 +05}\n    {922568400 21600 1 +05}\n    {941317200 18000 0 +05}\n    {954018000 21600 1 +05}\n    {972766800 18000 0 +05}\n    {985467600 21600 1 +05}\n    {1004216400 18000 0 +05}\n    {1017522000 21600 1 +05}\n    {1035666000 18000 0 +05}\n    {1048971600 21600 1 +05}\n    {1067115600 18000 0 +05}\n    {1080421200 21600 1 +05}\n    {1099170000 21600 0 +06}\n    {1545328800 18000 0 +05}\n}\n",
		"/tzdata/Asia/Rangoon":                     "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Yangon)]} {\n    LoadTimeZoneFile Asia/Yangon\n}\nset TZData(:Asia/Rangoon) $TZData(:Asia/Yangon)\n",
		"/tzdata/Asia/Riyadh":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Riyadh) {\n    {-9223372036854775808 11212 0 LMT}\n    {-719636812 10800 0 +03}\n}\n",
		"/tzdata/Asia/Saigon":                      "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Ho_Chi_Minh)]} {\n    LoadTimeZoneFile Asia/Ho_Chi_Minh\n}\nset TZData(:Asia/Saigon) $TZData(:Asia/Ho_Chi_Minh)\n",
		"/tzdata/Asia/Sakhalin":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Sakhalin) {\n    {-9223372036854775808 34248 0 LMT}\n    {-2031039048 32400 0 +09}\n    {-768560400 39600 0 +12}\n    {354891600 43200 1 +12}\n    {370699200 39600 0 +11}\n    {386427600 43200 1 +12}\n    {402235200 39600 0 +11}\n    {417963600 43200 1 +12}\n    {433771200 39600 0 +11}\n    {449586000 43200 1 +12}\n    {465318000 39600 0 +11}\n    {481042800 43200 1 +12}\n    {496767600 39600 0 +11}\n    {512492400 43200 1 +12}\n    {528217200 39600 0 +11}\n    {543942000 43200 1 +12}\n    {559666800 39600 0 +11}\n    {575391600 43200 1 +12}\n    {591116400 39600 0 +11}\n    {606841200 43200 1 +12}\n    {622566000 39600 0 +11}\n    {638290800 43200 1 +12}\n    {654620400 39600 0 +11}\n    {670345200 36000 0 +11}\n    {670348800 39600 1 +11}\n    {686073600 36000 0 +10}\n    {695750400 39600 0 +12}\n    {701794800 43200 1 +12}\n    {717519600 39600 0 +11}\n    {733244400 43200 1 +12}\n    {748969200 39600 0 +11}\n    {764694000 43200 1 +12}\n    {780418800 39600 0 +11}\n    {796143600 43200 1 +12}\n    {811868400 39600 0 +11}\n    {828198000 43200 1 +12}\n    {846342000 39600 0 +11}\n    {859647600 36000 0 +11}\n    {859651200 39600 1 +11}\n    {877795200 36000 0 +10}\n    {891100800 39600 1 +11}\n    {909244800 36000 0 +10}\n    {922550400 39600 1 +11}\n    {941299200 36000 0 +10}\n    {954000000 39600 1 +11}\n    {972748800 36000 0 +10}\n    {985449600 39600 1 +11}\n    {1004198400 36000 0 +10}\n    {1017504000 39600 1 +11}\n    {1035648000 36000 0 +10}\n    {1048953600 39600 1 +11}\n    {1067097600 36000 0 +10}\n    {1080403200 39600 1 +11}\n    {1099152000 36000 0 +10}\n    {1111852800 39600 1 +11}\n    {1130601600 36000 0 +10}\n    {1143302400 39600 1 +11}\n    {1162051200 36000 0 +10}\n    {1174752000 39600 1 +11}\n    {1193500800 36000 0 +10}\n    {1206806400 39600 1 +11}\n    {1224950400 36000 0 +10}\n    {1238256000 39600 1 +11}\n    {1256400000 36000 0 +10}\n    {1269705600 39600 1 +11}\n    {1288454400 36000 0 +10}\n    {1301155200 39600 0 +11}\n    {1414249200 36000 0 +10}\n    {1459008000 39600 0 +11}\n}\n",
		"/tzdata/Asia/Samarkand":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Samarkand) {\n    {-9223372036854775808 16073 0 LMT}\n    {-1441168073 14400 0 +04}\n    {-1247544000 18000 0 +05}\n    {354913200 21600 1 +06}\n    {370720800 21600 0 +06}\n    {386445600 18000 0 +05}\n    {386449200 21600 1 +05}\n    {402256800 18000 0 +05}\n    {417985200 21600 1 +05}\n    {433792800 18000 0 +05}\n    {449607600 21600 1 +05}\n    {465339600 18000 0 +05}\n    {481064400 21600 1 +05}\n    {496789200 18000 0 +05}\n    {512514000 21600 1 +05}\n    {528238800 18000 0 +05}\n    {543963600 21600 1 +05}\n    {559688400 18000 0 +05}\n    {575413200 21600 1 +05}\n    {591138000 18000 0 +05}\n    {606862800 21600 1 +05}\n    {622587600 18000 0 +05}\n    {638312400 21600 1 +05}\n    {654642000 18000 0 +05}\n    {670366800 21600 1 +05}\n    {686091600 18000 0 +05}\n    {694206000 18000 0 +05}\n}\n",
		"/tzdata/Asia/Seoul":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Seoul) {\n    {-9223372036854775808 30472 0 LMT}\n    {-1948782472 30600 0 KST}\n    {-1830414600 32400 0 JST}\n    {-767350800 32400 0 KST}\n    {-681210000 36000 1 KDT}\n    {-672228000 32400 0 KST}\n    {-654771600 36000 1 KDT}\n    {-640864800 32400 0 KST}\n    {-623408400 36000 1 KDT}\n    {-609415200 32400 0 KST}\n    {-588848400 36000 1 KDT}\n    {-577965600 32400 0 KST}\n    {-498128400 30600 0 KST}\n    {-462702600 34200 1 KDT}\n    {-451733400 30600 0 KST}\n    {-429784200 34200 1 KDT}\n    {-418296600 30600 0 KST}\n    {-399544200 34200 1 KDT}\n    {-387451800 30600 0 KST}\n    {-368094600 34200 1 KDT}\n    {-356002200 30600 0 KST}\n    {-336645000 34200 1 KDT}\n    {-324552600 30600 0 KST}\n    {-305195400 34200 1 KDT}\n    {-293103000 30600 0 KST}\n    {-264933000 32400 0 KST}\n    {547578000 36000 1 KDT}\n    {560883600 32400 0 KST}\n    {579027600 36000 1 KDT}\n    {592333200 32400 0 KST}\n}\n",
		"/tzdata/Asia/Shanghai":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Shanghai) {\n    {-9223372036854775808 29143 0 LMT}\n    {-2177481943 28800 0 CST}\n    {-1600675200 32400 1 CDT}\n    {-1585904400 28800 0 CST}\n    {-933667200 32400 1 CDT}\n    {-922093200 28800 0 CST}\n    {-908870400 32400 1 CDT}\n    {-888829200 28800 0 CST}\n    {-881049600 32400 1 CDT}\n    {-767869200 28800 0 CST}\n    {-745833600 32400 1 CDT}\n    {-733827600 28800 0 CST}\n    {-716889600 32400 1 CDT}\n    {-699613200 28800 0 CST}\n    {-683884800 32400 1 CDT}\n    {-670669200 28800 0 CST}\n    {-652348800 32400 1 CDT}\n    {-650016000 28800 0 CST}\n    {515527200 32400 1 CDT}\n    {527014800 28800 0 CST}\n    {545162400 32400 1 CDT}\n    {558464400 28800 0 CST}\n    {577216800 32400 1 CDT}\n    {589914000 28800 0 CST}\n    {608666400 32400 1 CDT}\n    {621968400 28800 0 CST}\n    {640116000 32400 1 CDT}\n    {653418000 28800 0 CST}\n    {671565600 32400 1 CDT}\n    {684867600 28800 0 CST}\n}\n",
		"/tzdata/Asia/Singapore":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Singapore) {\n    {-9223372036854775808 24925 0 LMT}\n    {-2177477725 24925 0 SMT}\n    {-2038200925 25200 0 +07}\n    {-1167634800 26400 1 +0720}\n    {-1073028000 26400 0 +0720}\n    {-894180000 27000 0 +0730}\n    {-879665400 32400 0 +09}\n    {-767005200 27000 0 +0730}\n    {378664200 28800 0 +08}\n}\n",
		"/tzdata/Asia/Srednekolymsk":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Srednekolymsk) {\n    {-9223372036854775808 36892 0 LMT}\n    {-1441188892 36000 0 +10}\n    {-1247565600 39600 0 +12}\n    {354891600 43200 1 +12}\n    {370699200 39600 0 +11}\n    {386427600 43200 1 +12}\n    {402235200 39600 0 +11}\n    {417963600 43200 1 +12}\n    {433771200 39600 0 +11}\n    {449586000 43200 1 +12}\n    {465318000 39600 0 +11}\n    {481042800 43200 1 +12}\n    {496767600 39600 0 +11}\n    {512492400 43200 1 +12}\n    {528217200 39600 0 +11}\n    {543942000 43200 1 +12}\n    {559666800 39600 0 +11}\n    {575391600 43200 1 +12}\n    {591116400 39600 0 +11}\n    {606841200 43200 1 +12}\n    {622566000 39600 0 +11}\n    {638290800 43200 1 +12}\n    {654620400 39600 0 +11}\n    {670345200 36000 0 +11}\n    {670348800 39600 1 +11}\n    {686073600 36000 0 +10}\n    {695750400 39600 0 +12}\n    {701794800 43200 1 +12}\n    {717519600 39600 0 +11}\n    {733244400 43200 1 +12}\n    {748969200 39600 0 +11}\n    {764694000 43200 1 +12}\n    {780418800 39600 0 +11}\n    {796143600 43200 1 +12}\n    {811868400 39600 0 +11}\n    {828198000 43200 1 +12}\n    {846342000 39600 0 +11}\n    {859647600 43200 1 +12}\n    {877791600 39600 0 +11}\n    {891097200 43200 1 +12}\n    {909241200 39600 0 +11}\n    {922546800 43200 1 +12}\n    {941295600 39600 0 +11}\n    {953996400 43200 1 +12}\n    {972745200 39600 0 +11}\n    {985446000 43200 1 +12}\n    {1004194800 39600 0 +11}\n    {1017500400 43200 1 +12}\n    {1035644400 39600 0 +11}\n    {1048950000 43200 1 +12}\n    {1067094000 39600 0 +11}\n    {1080399600 43200 1 +12}\n    {1099148400 39600 0 +11}\n    {1111849200 43200 1 +12}\n    {1130598000 39600 0 +11}\n    {1143298800 43200 1 +12}\n    {1162047600 39600 0 +11}\n    {1174748400 43200 1 +12}\n    {1193497200 39600 0 +11}\n    {1206802800 43200 1 +12}\n    {1224946800 39600 0 +11}\n    {1238252400 43200 1 +12}\n    {1256396400 39600 0 +11}\n    {1269702000 43200 1 +12}\n    {1288450800 39600 0 +11}\n    {1301151600 43200 0 +12}\n    {1414245600 39600 0 +11}\n}\n",
		"/tzdata/Asia/Taipei":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Taipei) {\n    {-9223372036854775808 29160 0 LMT}\n    {-2335248360 28800 0 CST}\n    {-1017820800 32400 0 JST}\n    {-766224000 28800 0 CST}\n    {-745833600 32400 1 CDT}\n    {-733827600 28800 0 CST}\n    {-716889600 32400 1 CDT}\n    {-699613200 28800 0 CST}\n    {-683884800 32400 1 CDT}\n    {-670669200 28800 0 CST}\n    {-652348800 32400 1 CDT}\n    {-639133200 28800 0 CST}\n    {-620812800 32400 1 CDT}\n    {-607597200 28800 0 CST}\n    {-589276800 32400 1 CDT}\n    {-576061200 28800 0 CST}\n    {-562924800 32400 1 CDT}\n    {-541760400 28800 0 CST}\n    {-528710400 32400 1 CDT}\n    {-510224400 28800 0 CST}\n    {-497174400 32400 1 CDT}\n    {-478688400 28800 0 CST}\n    {-465638400 32400 1 CDT}\n    {-449830800 28800 0 CST}\n    {-434016000 32400 1 CDT}\n    {-418208400 28800 0 CST}\n    {-402480000 32400 1 CDT}\n    {-386672400 28800 0 CST}\n    {-370944000 32400 1 CDT}\n    {-355136400 28800 0 CST}\n    {-339408000 32400 1 CDT}\n    {-323600400 28800 0 CST}\n    {-302515200 32400 1 CDT}\n    {-291978000 28800 0 CST}\n    {-270979200 32400 1 CDT}\n    {-260442000 28800 0 CST}\n    {133977600 32400 1 CDT}\n    {149785200 28800 0 CST}\n    {165513600 32400 1 CDT}\n    {181321200 28800 0 CST}\n    {299606400 32400 1 CDT}\n    {307551600 28800 0 CST}\n}\n",
		"/tzdata/Asia/Tashkent":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Tashkent) {\n    {-9223372036854775808 16631 0 LMT}\n    {-1441168631 18000 0 +05}\n    {-1247547600 21600 0 +06}\n    {354909600 25200 1 +06}\n    {370717200 21600 0 +06}\n    {386445600 25200 1 +06}\n    {402253200 21600 0 +06}\n    {417981600 25200 1 +06}\n    {433789200 21600 0 +06}\n    {449604000 25200 1 +06}\n    {465336000 21600 0 +06}\n    {481060800 25200 1 +06}\n    {496785600 21600 0 +06}\n    {512510400 25200 1 +06}\n    {528235200 21600 0 +06}\n    {543960000 25200 1 +06}\n    {559684800 21600 0 +06}\n    {575409600 25200 1 +06}\n    {591134400 21600 0 +06}\n    {606859200 25200 1 +06}\n    {622584000 21600 0 +06}\n    {638308800 25200 1 +06}\n    {654638400 21600 0 +06}\n    {670363200 18000 0 +05}\n    {670366800 21600 1 +05}\n    {686091600 18000 0 +05}\n    {694206000 18000 0 +05}\n}\n",
		"/tzdata/Asia/Tbilisi":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Tbilisi) {\n    {-9223372036854775808 10751 0 LMT}\n    {-2840151551 10751 0 TBMT}\n    {-1441162751 10800 0 +03}\n    {-405140400 14400 0 +04}\n    {354916800 18000 1 +04}\n    {370724400 14400 0 +04}\n    {386452800 18000 1 +04}\n    {402260400 14400 0 +04}\n    {417988800 18000 1 +04}\n    {433796400 14400 0 +04}\n    {449611200 18000 1 +04}\n    {465343200 14400 0 +04}\n    {481068000 18000 1 +04}\n    {496792800 14400 0 +04}\n    {512517600 18000 1 +04}\n    {528242400 14400 0 +04}\n    {543967200 18000 1 +04}\n    {559692000 14400 0 +04}\n    {575416800 18000 1 +04}\n    {591141600 14400 0 +04}\n    {606866400 18000 1 +04}\n    {622591200 14400 0 +04}\n    {638316000 18000 1 +04}\n    {654645600 14400 0 +04}\n    {670370400 10800 0 +03}\n    {670374000 14400 1 +03}\n    {686098800 10800 0 +03}\n    {694213200 10800 0 +03}\n    {701816400 14400 1 +03}\n    {717537600 10800 0 +03}\n    {733266000 14400 1 +03}\n    {748987200 10800 0 +03}\n    {764715600 14400 1 +03}\n    {780440400 14400 0 +04}\n    {796161600 18000 1 +04}\n    {811882800 14400 0 +04}\n    {828216000 18000 1 +04}\n    {846360000 18000 1 +05}\n    {859662000 18000 0 +04}\n    {877806000 14400 0 +04}\n    {891115200 18000 1 +04}\n    {909255600 14400 0 +04}\n    {922564800 18000 1 +04}\n    {941310000 14400 0 +04}\n    {954014400 18000 1 +04}\n    {972759600 14400 0 +04}\n    {985464000 18000 1 +04}\n    {1004209200 14400 0 +04}\n    {1017518400 18000 1 +04}\n    {1035658800 14400 0 +04}\n    {1048968000 18000 1 +04}\n    {1067108400 14400 0 +04}\n    {1080417600 18000 1 +04}\n    {1088280000 14400 0 +03}\n    {1099177200 10800 0 +03}\n    {1111878000 14400 0 +04}\n}\n",
		"/tzdata/Asia/Tehran":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Tehran) {\n    {-9223372036854775808 12344 0 LMT}\n    {-1704165944 12344 0 TMT}\n    {-757394744 12600 0 +0330}\n    {247177800 14400 0 +04}\n    {259272000 18000 1 +04}\n    {277758000 14400 0 +04}\n    {283982400 12600 0 +0330}\n    {290809800 16200 1 +0330}\n    {306531000 12600 0 +0330}\n    {322432200 16200 1 +0330}\n    {338499000 12600 0 +0330}\n    {673216200 16200 1 +0330}\n    {685481400 12600 0 +0330}\n    {701209800 16200 1 +0330}\n    {717103800 12600 0 +0330}\n    {732745800 16200 1 +0330}\n    {748639800 12600 0 +0330}\n    {764281800 16200 1 +0330}\n    {780175800 12600 0 +0330}\n    {795817800 16200 1 +0330}\n    {811711800 12600 0 +0330}\n    {827353800 16200 1 +0330}\n    {843247800 12600 0 +0330}\n    {858976200 16200 1 +0330}\n    {874870200 12600 0 +0330}\n    {890512200 16200 1 +0330}\n    {906406200 12600 0 +0330}\n    {922048200 16200 1 +0330}\n    {937942200 12600 0 +0330}\n    {953584200 16200 1 +0330}\n    {969478200 12600 0 +0330}\n    {985206600 16200 1 +0330}\n    {1001100600 12600 0 +0330}\n    {1016742600 16200 1 +0330}\n    {1032636600 12600 0 +0330}\n    {1048278600 16200 1 +0330}\n    {1064172600 12600 0 +0330}\n    {1079814600 16200 1 +0330}\n    {1095708600 12600 0 +0330}\n    {1111437000 16200 1 +0330}\n    {1127331000 12600 0 +0330}\n    {1206045000 16200 1 +0330}\n    {1221939000 12600 0 +0330}\n    {1237667400 16200 1 +0330}\n    {1253561400 12600 0 +0330}\n    {1269203400 16200 1 +0330}\n    {1285097400 12600 0 +0330}\n    {1300739400 16200 1 +0330}\n    {1316633400 12600 0 +0330}\n    {1332275400 16200 1 +0330}\n    {1348169400 12600 0 +0330}\n    {1363897800 16200 1 +0330}\n    {1379791800 12600 0 +0330}\n    {1395433800 16200 1 +0330}\n    {1411327800 12600 0 +0330}\n    {1426969800 16200 1 +0330}\n    {1442863800 12600 0 +0330}\n    {1458505800 16200 1 +0330}\n    {1474399800 12600 0 +0330}\n    {1490128200 16200 1 +0330}\n    {1506022200 12600 0 +0330}\n    {1521664200 16200 1 +0330}\n    {1537558200 12600 0 +0330}\n    {1553200200 16200 1 +0330}\n    {1569094200 12600 0 +0330}\n    {1584736200 16200 1 +0330}\n    {1600630200 12600 0 +0330}\n    {1616358600 16200 1 +0330}\n    {1632252600 12600 0 +0330}\n    {1647894600 16200 1 +0330}\n    {1663788600 12600 0 +0330}\n    {1679430600 16200 1 +0330}\n    {1695324600 12600 0 +0330}\n    {1710966600 16200 1 +0330}\n    {1726860600 12600 0 +0330}\n    {1742589000 16200 1 +0330}\n    {1758483000 12600 0 +0330}\n    {1774125000 16200 1 +0330}\n    {1790019000 12600 0 +0330}\n    {1805661000 16200 1 +0330}\n    {1821555000 12600 0 +0330}\n    {1837197000 16200 1 +0330}\n    {1853091000 12600 0 +0330}\n    {1868733000 16200 1 +0330}\n    {1884627000 12600 0 +0330}\n    {1900355400 16200 1 +0330}\n    {1916249400 12600 0 +0330}\n    {1931891400 16200 1 +0330}\n    {1947785400 12600 0 +0330}\n    {1963427400 16200 1 +0330}\n    {1979321400 12600 0 +0330}\n    {1994963400 16200 1 +0330}\n    {2010857400 12600 0 +0330}\n    {2026585800 16200 1 +0330}\n    {2042479800 12600 0 +0330}\n    {2058121800 16200 1 +0330}\n    {2074015800 12600 0 +0330}\n    {2089657800 16200 1 +0330}\n    {2105551800 12600 0 +0330}\n    {2121193800 16200 1 +0330}\n    {2137087800 12600 0 +0330}\n    {2152816200 16200 1 +0330}\n    {2168710200 12600 0 +0330}\n    {2184352200 16200 1 +0330}\n    {2200246200 12600 0 +0330}\n    {2215888200 16200 1 +0330}\n    {2231782200 12600 0 +0330}\n    {2247424200 16200 1 +0330}\n    {2263318200 12600 0 +0330}\n    {2279046600 16200 1 +0330}\n    {2294940600 12600 0 +0330}\n    {2310582600 16200 1 +0330}\n    {2326476600 12600 0 +0330}\n    {2342118600 16200 1 +0330}\n    {2358012600 12600 0 +0330}\n    {2373654600 16200 1 +0330}\n    {2389548600 12600 0 +0330}\n    {2405277000 16200 1 +0330}\n    {2421171000 12600 0 +0330}\n    {2436813000 16200 1 +0330}\n    {2452707000 12600 0 +0330}\n    {2468349000 16200 1 +0330}\n    {2484243000 12600 0 +0330}\n    {2499885000 16200 1 +0330}\n    {2515779000 12600 0 +0330}\n    {2531507400 16200 1 +0330}\n    {2547401400 12600 0 +0330}\n    {2563043400 16200 1 +0330}\n    {2578937400 12600 0 +0330}\n    {2594579400 16200 1 +0330}\n    {2610473400 12600 0 +0330}\n    {2626115400 16200 1 +0330}\n    {2642009400 12600 0 +0330}\n    {2657737800 16200 1 +0330}\n    {2673631800 12600 0 +0330}\n    {2689273800 16200 1 +0330}\n    {2705167800 12600 0 +0330}\n    {2720809800 16200 1 +0330}\n    {2736703800 12600 0 +0330}\n    {2752345800 16200 1 +0330}\n    {2768239800 12600 0 +0330}\n    {2783968200 16200 1 +0330}\n    {2799862200 12600 0 +0330}\n    {2815504200 16200 1 +0330}\n    {2831398200 12600 0 +0330}\n    {2847040200 16200 1 +0330}\n    {2862934200 12600 0 +0330}\n    {2878576200 16200 1 +0330}\n    {2894470200 12600 0 +0330}\n    {2910112200 16200 1 +0330}\n    {2926006200 12600 0 +0330}\n    {2941734600 16200 1 +0330}\n    {2957628600 12600 0 +0330}\n    {2973270600 16200 1 +0330}\n    {2989164600 12600 0 +0330}\n    {3004806600 16200 1 +0330}\n    {3020700600 12600 0 +0330}\n    {3036342600 16200 1 +0330}\n    {3052236600 12600 0 +0330}\n    {3067965000 16200 1 +0330}\n    {3083859000 12600 0 +0330}\n    {3099501000 16200 1 +0330}\n    {3115395000 12600 0 +0330}\n    {3131037000 16200 1 +0330}\n    {3146931000 12600 0 +0330}\n    {3162573000 16200 1 +0330}\n    {3178467000 12600 0 +0330}\n    {3194195400 16200 1 +0330}\n    {3210089400 12600 0 +0330}\n    {3225731400 16200 1 +0330}\n    {3241625400 12600 0 +0330}\n    {3257267400 16200 1 +0330}\n    {3273161400 12600 0 +0330}\n    {3288803400 16200 1 +0330}\n    {3304697400 12600 0 +0330}\n    {3320425800 16200 1 +0330}\n    {3336319800 12600 0 +0330}\n    {3351961800 16200 1 +0330}\n    {3367855800 12600 0 +0330}\n    {3383497800 16200 1 +0330}\n    {3399391800 12600 0 +0330}\n    {3415033800 16200 1 +0330}\n    {3430927800 12600 0 +0330}\n    {3446656200 16200 1 +0330}\n    {3462550200 12600 0 +0330}\n    {3478192200 16200 1 +0330}\n    {3494086200 12600 0 +0330}\n    {3509728200 16200 1 +0330}\n    {3525622200 12600 0 +0330}\n    {3541264200 16200 1 +0330}\n    {3557158200 12600 0 +0330}\n    {3572886600 16200 1 +0330}\n    {3588780600 12600 0 +0330}\n    {3604422600 16200 1 +0330}\n    {3620316600 12600 0 +0330}\n    {3635958600 16200 1 +0330}\n    {3651852600 12600 0 +0330}\n    {3667494600 16200 1 +0330}\n    {3683388600 12600 0 +0330}\n    {3699117000 16200 1 +0330}\n    {3715011000 12600 0 +0330}\n    {3730653000 16200 1 +0330}\n    {3746547000 12600 0 +0330}\n    {3762189000 16200 1 +0330}\n    {3778083000 12600 0 +0330}\n    {3793725000 16200 1 +0330}\n    {3809619000 12600 0 +0330}\n    {3825261000 16200 1 +0330}\n    {3841155000 12600 0 +0330}\n    {3856883400 16200 1 +0330}\n    {3872777400 12600 0 +0330}\n    {3888419400 16200 1 +0330}\n    {3904313400 12600 0 +0330}\n    {3919955400 16200 1 +0330}\n    {3935849400 12600 0 +0330}\n    {3951491400 16200 1 +0330}\n    {3967385400 12600 0 +0330}\n    {3983113800 16200 1 +0330}\n    {3999007800 12600 0 +0330}\n    {4014649800 16200 1 +0330}\n    {4030543800 12600 0 +0330}\n    {4046185800 16200 1 +0330}\n    {4062079800 12600 0 +0330}\n    {4077721800 16200 1 +0330}\n    {4093615800 12600 0 +0330}\n}\n",
		"/tzdata/Asia/Tel_Aviv":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Jerusalem)]} {\n    LoadTimeZoneFile Asia/Jerusalem\n}\nset TZData(:Asia/Tel_Aviv) $TZData(:Asia/Jerusalem)\n",
		"/tzdata/Asia/Thimbu":                      "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Thimphu)]} {\n    LoadTimeZoneFile Asia/Thimphu\n}\nset TZData(:Asia/Thimbu) $TZData(:Asia/Thimphu)\n",
		"/tzdata/Asia/Thimphu":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Thimphu) {\n    {-9223372036854775808 21516 0 LMT}\n    {-706341516 19800 0 +0530}\n    {560025000 21600 0 +06}\n}\n",
		"/tzdata/Asia/Tokyo":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Tokyo) {\n    {-9223372036854775808 33539 0 LMT}\n    {-2587712400 32400 0 JST}\n    {-683802000 36000 1 JDT}\n    {-672310800 32400 0 JST}\n    {-654771600 36000 1 JDT}\n    {-640861200 32400 0 JST}\n    {-620298000 36000 1 JDT}\n    {-609411600 32400 0 JST}\n    {-588848400 36000 1 JDT}\n    {-577962000 32400 0 JST}\n}\n",
		"/tzdata/Asia/Tomsk":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Tomsk) {\n    {-9223372036854775808 20391 0 LMT}\n    {-1578807591 21600 0 +06}\n    {-1247551200 25200 0 +08}\n    {354906000 28800 1 +08}\n    {370713600 25200 0 +07}\n    {386442000 28800 1 +08}\n    {402249600 25200 0 +07}\n    {417978000 28800 1 +08}\n    {433785600 25200 0 +07}\n    {449600400 28800 1 +08}\n    {465332400 25200 0 +07}\n    {481057200 28800 1 +08}\n    {496782000 25200 0 +07}\n    {512506800 28800 1 +08}\n    {528231600 25200 0 +07}\n    {543956400 28800 1 +08}\n    {559681200 25200 0 +07}\n    {575406000 28800 1 +08}\n    {591130800 25200 0 +07}\n    {606855600 28800 1 +08}\n    {622580400 25200 0 +07}\n    {638305200 28800 1 +08}\n    {654634800 25200 0 +07}\n    {670359600 21600 0 +07}\n    {670363200 25200 1 +07}\n    {686088000 21600 0 +06}\n    {695764800 25200 0 +08}\n    {701809200 28800 1 +08}\n    {717534000 25200 0 +07}\n    {733258800 28800 1 +08}\n    {748983600 25200 0 +07}\n    {764708400 28800 1 +08}\n    {780433200 25200 0 +07}\n    {796158000 28800 1 +08}\n    {811882800 25200 0 +07}\n    {828212400 28800 1 +08}\n    {846356400 25200 0 +07}\n    {859662000 28800 1 +08}\n    {877806000 25200 0 +07}\n    {891111600 28800 1 +08}\n    {909255600 25200 0 +07}\n    {922561200 28800 1 +08}\n    {941310000 25200 0 +07}\n    {954010800 28800 1 +08}\n    {972759600 25200 0 +07}\n    {985460400 28800 1 +08}\n    {1004209200 25200 0 +07}\n    {1017514800 28800 1 +08}\n    {1020196800 25200 0 +07}\n    {1035662400 21600 0 +06}\n    {1048968000 25200 1 +07}\n    {1067112000 21600 0 +06}\n    {1080417600 25200 1 +07}\n    {1099166400 21600 0 +06}\n    {1111867200 25200 1 +07}\n    {1130616000 21600 0 +06}\n    {1143316800 25200 1 +07}\n    {1162065600 21600 0 +06}\n    {1174766400 25200 1 +07}\n    {1193515200 21600 0 +06}\n    {1206820800 25200 1 +07}\n    {1224964800 21600 0 +06}\n    {1238270400 25200 1 +07}\n    {1256414400 21600 0 +06}\n    {1269720000 25200 1 +07}\n    {1288468800 21600 0 +06}\n    {1301169600 25200 0 +07}\n    {1414263600 21600 0 +06}\n    {1464465600 25200 0 +07}\n}\n",
		"/tzdata/Asia/Ujung_Pandang":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Makassar)]} {\n    LoadTimeZoneFile Asia/Makassar\n}\nset TZData(:Asia/Ujung_Pandang) $TZData(:Asia/Makassar)\n",
		"/tzdata/Asia/Ulaanbaatar":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Ulaanbaatar) {\n    {-9223372036854775808 25652 0 LMT}\n    {-2032931252 25200 0 +07}\n    {252435600 28800 0 +08}\n    {417974400 32400 1 +08}\n    {433782000 28800 0 +08}\n    {449596800 32400 1 +08}\n    {465318000 28800 0 +08}\n    {481046400 32400 1 +08}\n    {496767600 28800 0 +08}\n    {512496000 32400 1 +08}\n    {528217200 28800 0 +08}\n    {543945600 32400 1 +08}\n    {559666800 28800 0 +08}\n    {575395200 32400 1 +08}\n    {591116400 28800 0 +08}\n    {606844800 32400 1 +08}\n    {622566000 28800 0 +08}\n    {638294400 32400 1 +08}\n    {654620400 28800 0 +08}\n    {670348800 32400 1 +08}\n    {686070000 28800 0 +08}\n    {701798400 32400 1 +08}\n    {717519600 28800 0 +08}\n    {733248000 32400 1 +08}\n    {748969200 28800 0 +08}\n    {764697600 32400 1 +08}\n    {780418800 28800 0 +08}\n    {796147200 32400 1 +08}\n    {811868400 28800 0 +08}\n    {828201600 32400 1 +08}\n    {843922800 28800 0 +08}\n    {859651200 32400 1 +08}\n    {875372400 28800 0 +08}\n    {891100800 32400 1 +08}\n    {906822000 28800 0 +08}\n    {988394400 32400 1 +08}\n    {1001696400 28800 0 +08}\n    {1017424800 32400 1 +08}\n    {1033146000 28800 0 +08}\n    {1048874400 32400 1 +08}\n    {1064595600 28800 0 +08}\n    {1080324000 32400 1 +08}\n    {1096045200 28800 0 +08}\n    {1111773600 32400 1 +08}\n    {1127494800 28800 0 +08}\n    {1143223200 32400 1 +08}\n    {1159549200 28800 0 +08}\n    {1427479200 32400 1 +08}\n    {1443193200 28800 0 +08}\n    {1458928800 32400 1 +08}\n    {1474642800 28800 0 +08}\n}\n",
		"/tzdata/Asia/Ulan_Bator":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Ulaanbaatar)]} {\n    LoadTimeZoneFile Asia/Ulaanbaatar\n}\nset TZData(:Asia/Ulan_Bator) $TZData(:Asia/Ulaanbaatar)\n",
		"/tzdata/Asia/Urumqi":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Urumqi) {\n    {-9223372036854775808 21020 0 LMT}\n    {-1325483420 21600 0 +06}\n}\n",
		"/tzdata/Asia/Ust-Nera":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Ust-Nera) {\n    {-9223372036854775808 34374 0 LMT}\n    {-1579426374 28800 0 +08}\n    {354898800 43200 0 +12}\n    {370699200 39600 0 +11}\n    {386427600 43200 1 +12}\n    {402235200 39600 0 +11}\n    {417963600 43200 1 +12}\n    {433771200 39600 0 +11}\n    {449586000 43200 1 +12}\n    {465318000 39600 0 +11}\n    {481042800 43200 1 +12}\n    {496767600 39600 0 +11}\n    {512492400 43200 1 +12}\n    {528217200 39600 0 +11}\n    {543942000 43200 1 +12}\n    {559666800 39600 0 +11}\n    {575391600 43200 1 +12}\n    {591116400 39600 0 +11}\n    {606841200 43200 1 +12}\n    {622566000 39600 0 +11}\n    {638290800 43200 1 +12}\n    {654620400 39600 0 +11}\n    {670345200 36000 0 +11}\n    {670348800 39600 1 +11}\n    {686073600 36000 0 +10}\n    {695750400 39600 0 +12}\n    {701794800 43200 1 +12}\n    {717519600 39600 0 +11}\n    {733244400 43200 1 +12}\n    {748969200 39600 0 +11}\n    {764694000 43200 1 +12}\n    {780418800 39600 0 +11}\n    {796143600 43200 1 +12}\n    {811868400 39600 0 +11}\n    {828198000 43200 1 +12}\n    {846342000 39600 0 +11}\n    {859647600 43200 1 +12}\n    {877791600 39600 0 +11}\n    {891097200 43200 1 +12}\n    {909241200 39600 0 +11}\n    {922546800 43200 1 +12}\n    {941295600 39600 0 +11}\n    {953996400 43200 1 +12}\n    {972745200 39600 0 +11}\n    {985446000 43200 1 +12}\n    {1004194800 39600 0 +11}\n    {1017500400 43200 1 +12}\n    {1035644400 39600 0 +11}\n    {1048950000 43200 1 +12}\n    {1067094000 39600 0 +11}\n    {1080399600 43200 1 +12}\n    {1099148400 39600 0 +11}\n    {1111849200 43200 1 +12}\n    {1130598000 39600 0 +11}\n    {1143298800 43200 1 +12}\n    {1162047600 39600 0 +11}\n    {1174748400 43200 1 +12}\n    {1193497200 39600 0 +11}\n    {1206802800 43200 1 +12}\n    {1224946800 39600 0 +11}\n    {1238252400 43200 1 +12}\n    {1256396400 39600 0 +11}\n    {1269702000 43200 1 +12}\n    {1288450800 39600 0 +11}\n    {1301151600 43200 0 +12}\n    {1315828800 39600 0 +11}\n    {1414249200 36000 0 +10}\n}\n",
		"/tzdata/Asia/Vientiane":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Bangkok)]} {\n    LoadTimeZoneFile Asia/Bangkok\n}\nset TZData(:Asia/Vientiane) $TZData(:Asia/Bangkok)\n",
		"/tzdata/Asia/Vladivostok":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Vladivostok) {\n    {-9223372036854775808 31651 0 LMT}\n    {-1487321251 32400 0 +09}\n    {-1247562000 36000 0 +11}\n    {354895200 39600 1 +11}\n    {370702800 36000 0 +10}\n    {386431200 39600 1 +11}\n    {402238800 36000 0 +10}\n    {417967200 39600 1 +11}\n    {433774800 36000 0 +10}\n    {449589600 39600 1 +11}\n    {465321600 36000 0 +10}\n    {481046400 39600 1 +11}\n    {496771200 36000 0 +10}\n    {512496000 39600 1 +11}\n    {528220800 36000 0 +10}\n    {543945600 39600 1 +11}\n    {559670400 36000 0 +10}\n    {575395200 39600 1 +11}\n    {591120000 36000 0 +10}\n    {606844800 39600 1 +11}\n    {622569600 36000 0 +10}\n    {638294400 39600 1 +11}\n    {654624000 36000 0 +10}\n    {670348800 32400 0 +10}\n    {670352400 36000 1 +10}\n    {686077200 32400 0 +09}\n    {695754000 36000 0 +11}\n    {701798400 39600 1 +11}\n    {717523200 36000 0 +10}\n    {733248000 39600 1 +11}\n    {748972800 36000 0 +10}\n    {764697600 39600 1 +11}\n    {780422400 36000 0 +10}\n    {796147200 39600 1 +11}\n    {811872000 36000 0 +10}\n    {828201600 39600 1 +11}\n    {846345600 36000 0 +10}\n    {859651200 39600 1 +11}\n    {877795200 36000 0 +10}\n    {891100800 39600 1 +11}\n    {909244800 36000 0 +10}\n    {922550400 39600 1 +11}\n    {941299200 36000 0 +10}\n    {954000000 39600 1 +11}\n    {972748800 36000 0 +10}\n    {985449600 39600 1 +11}\n    {1004198400 36000 0 +10}\n    {1017504000 39600 1 +11}\n    {1035648000 36000 0 +10}\n    {1048953600 39600 1 +11}\n    {1067097600 36000 0 +10}\n    {1080403200 39600 1 +11}\n    {1099152000 36000 0 +10}\n    {1111852800 39600 1 +11}\n    {1130601600 36000 0 +10}\n    {1143302400 39600 1 +11}\n    {1162051200 36000 0 +10}\n    {1174752000 39600 1 +11}\n    {1193500800 36000 0 +10}\n    {1206806400 39600 1 +11}\n    {1224950400 36000 0 +10}\n    {1238256000 39600 1 +11}\n    {1256400000 36000 0 +10}\n    {1269705600 39600 1 +11}\n    {1288454400 36000 0 +10}\n    {1301155200 39600 0 +11}\n    {1414249200 36000 0 +10}\n}\n",
		"/tzdata/Asia/Yakutsk":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Yakutsk) {\n    {-9223372036854775808 31138 0 LMT}\n    {-1579423138 28800 0 +08}\n    {-1247558400 32400 0 +10}\n    {354898800 36000 1 +10}\n    {370706400 32400 0 +09}\n    {386434800 36000 1 +10}\n    {402242400 32400 0 +09}\n    {417970800 36000 1 +10}\n    {433778400 32400 0 +09}\n    {449593200 36000 1 +10}\n    {465325200 32400 0 +09}\n    {481050000 36000 1 +10}\n    {496774800 32400 0 +09}\n    {512499600 36000 1 +10}\n    {528224400 32400 0 +09}\n    {543949200 36000 1 +10}\n    {559674000 32400 0 +09}\n    {575398800 36000 1 +10}\n    {591123600 32400 0 +09}\n    {606848400 36000 1 +10}\n    {622573200 32400 0 +09}\n    {638298000 36000 1 +10}\n    {654627600 32400 0 +09}\n    {670352400 28800 0 +09}\n    {670356000 32400 1 +09}\n    {686080800 28800 0 +08}\n    {695757600 32400 0 +10}\n    {701802000 36000 1 +10}\n    {717526800 32400 0 +09}\n    {733251600 36000 1 +10}\n    {748976400 32400 0 +09}\n    {764701200 36000 1 +10}\n    {780426000 32400 0 +09}\n    {796150800 36000 1 +10}\n    {811875600 32400 0 +09}\n    {828205200 36000 1 +10}\n    {846349200 32400 0 +09}\n    {859654800 36000 1 +10}\n    {877798800 32400 0 +09}\n    {891104400 36000 1 +10}\n    {909248400 32400 0 +09}\n    {922554000 36000 1 +10}\n    {941302800 32400 0 +09}\n    {954003600 36000 1 +10}\n    {972752400 32400 0 +09}\n    {985453200 36000 1 +10}\n    {1004202000 32400 0 +09}\n    {1017507600 36000 1 +10}\n    {1035651600 32400 0 +09}\n    {1048957200 36000 1 +10}\n    {1067101200 32400 0 +09}\n    {1080406800 36000 1 +10}\n    {1099155600 32400 0 +09}\n    {1111856400 36000 1 +10}\n    {1130605200 32400 0 +09}\n    {1143306000 36000 1 +10}\n    {1162054800 32400 0 +09}\n    {1174755600 36000 1 +10}\n    {1193504400 32400 0 +09}\n    {1206810000 36000 1 +10}\n    {1224954000 32400 0 +09}\n    {1238259600 36000 1 +10}\n    {1256403600 32400 0 +09}\n    {1269709200 36000 1 +10}\n    {1288458000 32400 0 +09}\n    {1301158800 36000 0 +10}\n    {1414252800 32400 0 +09}\n}\n",
		"/tzdata/Asia/Yangon":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Yangon) {\n    {-9223372036854775808 23087 0 LMT}\n    {-2840163887 23087 0 RMT}\n    {-1577946287 23400 0 +0630}\n    {-873268200 32400 0 +09}\n    {-778410000 23400 0 +0630}\n}\n",
		"/tzdata/Asia/Yekaterinburg":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Yekaterinburg) {\n    {-9223372036854775808 14553 0 LMT}\n    {-1688270553 13505 0 PMT}\n    {-1592610305 14400 0 +04}\n    {-1247544000 18000 0 +06}\n    {354913200 21600 1 +06}\n    {370720800 18000 0 +05}\n    {386449200 21600 1 +06}\n    {402256800 18000 0 +05}\n    {417985200 21600 1 +06}\n    {433792800 18000 0 +05}\n    {449607600 21600 1 +06}\n    {465339600 18000 0 +05}\n    {481064400 21600 1 +06}\n    {496789200 18000 0 +05}\n    {512514000 21600 1 +06}\n    {528238800 18000 0 +05}\n    {543963600 21600 1 +06}\n    {559688400 18000 0 +05}\n    {575413200 21600 1 +06}\n    {591138000 18000 0 +05}\n    {606862800 21600 1 +06}\n    {622587600 18000 0 +05}\n    {638312400 21600 1 +06}\n    {654642000 18000 0 +05}\n    {670366800 14400 0 +05}\n    {670370400 18000 1 +05}\n    {686095200 14400 0 +04}\n    {695772000 18000 0 +06}\n    {701816400 21600 1 +06}\n    {717541200 18000 0 +05}\n    {733266000 21600 1 +06}\n    {748990800 18000 0 +05}\n    {764715600 21600 1 +06}\n    {780440400 18000 0 +05}\n    {796165200 21600 1 +06}\n    {811890000 18000 0 +05}\n    {828219600 21600 1 +06}\n    {846363600 18000 0 +05}\n    {859669200 21600 1 +06}\n    {877813200 18000 0 +05}\n    {891118800 21600 1 +06}\n    {909262800 18000 0 +05}\n    {922568400 21600 1 +06}\n    {941317200 18000 0 +05}\n    {954018000 21600 1 +06}\n    {972766800 18000 0 +05}\n    {985467600 21600 1 +06}\n    {1004216400 18000 0 +05}\n    {1017522000 21600 1 +06}\n    {1035666000 18000 0 +05}\n    {1048971600 21600 1 +06}\n    {1067115600 18000 0 +05}\n    {1080421200 21600 1 +06}\n    {1099170000 18000 0 +05}\n    {1111870800 21600 1 +06}\n    {1130619600 18000 0 +05}\n    {1143320400 21600 1 +06}\n    {1162069200 18000 0 +05}\n    {1174770000 21600 1 +06}\n    {1193518800 18000 0 +05}\n    {1206824400 21600 1 +06}\n    {1224968400 18000 0 +05}\n    {1238274000 21600 1 +06}\n    {1256418000 18000 0 +05}\n    {1269723600 21600 1 +06}\n    {1288472400 18000 0 +05}\n    {1301173200 21600 0 +06}\n    {1414267200 18000 0 +05}\n}\n",
		"/tzdata/Asia/Yerevan":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Asia/Yerevan) {\n    {-9223372036854775808 10680 0 LMT}\n    {-1441162680 10800 0 +03}\n    {-405140400 14400 0 +04}\n    {354916800 18000 1 +04}\n    {370724400 14400 0 +04}\n    {386452800 18000 1 +04}\n    {402260400 14400 0 +04}\n    {417988800 18000 1 +04}\n    {433796400 14400 0 +04}\n    {449611200 18000 1 +04}\n    {465343200 14400 0 +04}\n    {481068000 18000 1 +04}\n    {496792800 14400 0 +04}\n    {512517600 18000 1 +04}\n    {528242400 14400 0 +04}\n    {543967200 18000 1 +04}\n    {559692000 14400 0 +04}\n    {575416800 18000 1 +04}\n    {591141600 14400 0 +04}\n    {606866400 18000 1 +04}\n    {622591200 14400 0 +04}\n    {638316000 18000 1 +04}\n    {654645600 14400 0 +04}\n    {670370400 10800 0 +03}\n    {670374000 14400 1 +03}\n    {686098800 10800 0 +03}\n    {701823600 14400 1 +03}\n    {717548400 10800 0 +03}\n    {733273200 14400 1 +03}\n    {748998000 10800 0 +03}\n    {764722800 14400 1 +03}\n    {780447600 10800 0 +03}\n    {796172400 14400 1 +03}\n    {811897200 14400 0 +04}\n    {852062400 14400 0 +04}\n    {859672800 18000 1 +04}\n    {877816800 14400 0 +04}\n    {891122400 18000 1 +04}\n    {909266400 14400 0 +04}\n    {922572000 18000 1 +04}\n    {941320800 14400 0 +04}\n    {954021600 18000 1 +04}\n    {972770400 14400 0 +04}\n    {985471200 18000 1 +04}\n    {1004220000 14400 0 +04}\n    {1017525600 18000 1 +04}\n    {1035669600 14400 0 +04}\n    {1048975200 18000 1 +04}\n    {1067119200 14400 0 +04}\n    {1080424800 18000 1 +04}\n    {1099173600 14400 0 +04}\n    {1111874400 18000 1 +04}\n    {1130623200 14400 0 +04}\n    {1143324000 18000 1 +04}\n    {1162072800 14400 0 +04}\n    {1174773600 18000 1 +04}\n    {1193522400 14400 0 +04}\n    {1206828000 18000 1 +04}\n    {1224972000 14400 0 +04}\n    {1238277600 18000 1 +04}\n    {1256421600 14400 0 +04}\n    {1269727200 18000 1 +04}\n    {1288476000 14400 0 +04}\n    {1293825600 14400 0 +04}\n    {1301176800 18000 1 +04}\n    {1319925600 14400 0 +04}\n}\n",
		"/tzdata/Atlantic/":                        "",
		"/tzdata/Atlantic/Azores":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Atlantic/Azores) {\n    {-9223372036854775808 -6160 0 LMT}\n    {-2713904240 -6872 0 HMT}\n    {-1830376800 -7200 0 -02}\n    {-1689548400 -3600 1 -01}\n    {-1677794400 -7200 0 -02}\n    {-1667430000 -3600 1 -01}\n    {-1647730800 -7200 0 -02}\n    {-1635807600 -3600 1 -01}\n    {-1616194800 -7200 0 -02}\n    {-1604358000 -3600 1 -01}\n    {-1584658800 -7200 0 -02}\n    {-1572735600 -3600 1 -01}\n    {-1553036400 -7200 0 -02}\n    {-1541199600 -3600 1 -01}\n    {-1521500400 -7200 0 -02}\n    {-1442444400 -3600 1 -01}\n    {-1426806000 -7200 0 -02}\n    {-1379286000 -3600 1 -01}\n    {-1364770800 -7200 0 -02}\n    {-1348441200 -3600 1 -01}\n    {-1333321200 -7200 0 -02}\n    {-1316386800 -3600 1 -01}\n    {-1301266800 -7200 0 -02}\n    {-1284332400 -3600 1 -01}\n    {-1269817200 -7200 0 -02}\n    {-1221433200 -3600 1 -01}\n    {-1206918000 -7200 0 -02}\n    {-1191193200 -3600 1 -01}\n    {-1175468400 -7200 0 -02}\n    {-1127689200 -3600 1 -01}\n    {-1111964400 -7200 0 -02}\n    {-1096844400 -3600 1 -01}\n    {-1080514800 -7200 0 -02}\n    {-1063580400 -3600 1 -01}\n    {-1049065200 -7200 0 -02}\n    {-1033340400 -3600 1 -01}\n    {-1017615600 -7200 0 -02}\n    {-1002495600 -3600 1 -01}\n    {-986166000 -7200 0 -02}\n    {-969231600 -3600 1 -01}\n    {-950482800 -7200 0 -02}\n    {-942015600 -3600 1 -01}\n    {-922662000 -7200 0 -02}\n    {-906937200 -3600 1 -01}\n    {-891126000 -7200 0 -02}\n    {-877302000 -3600 1 -01}\n    {-864000000 -3600 0 -01}\n    {-857948400 -7200 0 -02}\n    {-845852400 -3600 1 -01}\n    {-831340800 -3600 0 -01}\n    {-825894000 -7200 0 -02}\n    {-814402800 -3600 1 -01}\n    {-799891200 -3600 0 -01}\n    {-794444400 -7200 0 -02}\n    {-782953200 -3600 1 -01}\n    {-768441600 -3600 0 -01}\n    {-762994800 -7200 0 -02}\n    {-749084400 -3600 1 -01}\n    {-733359600 -7200 0 -02}\n    {-717624000 -3600 1 -01}\n    {-701899200 -7200 0 -02}\n    {-686174400 -3600 1 -01}\n    {-670449600 -7200 0 -02}\n    {-654724800 -3600 1 -01}\n    {-639000000 -7200 0 -02}\n    {-623275200 -3600 1 -01}\n    {-607550400 -7200 0 -02}\n    {-591825600 -3600 1 -01}\n    {-575496000 -7200 0 -02}\n    {-559771200 -3600 1 -01}\n    {-544046400 -7200 0 -02}\n    {-528321600 -3600 1 -01}\n    {-512596800 -7200 0 -02}\n    {-496872000 -3600 1 -01}\n    {-481147200 -7200 0 -02}\n    {-465422400 -3600 1 -01}\n    {-449697600 -7200 0 -02}\n    {-433972800 -3600 1 -01}\n    {-417643200 -7200 0 -02}\n    {-401918400 -3600 1 -01}\n    {-386193600 -7200 0 -02}\n    {-370468800 -3600 1 -01}\n    {-354744000 -7200 0 -02}\n    {-339019200 -3600 1 -01}\n    {-323294400 -7200 0 -02}\n    {-307569600 -3600 1 -01}\n    {-291844800 -7200 0 -02}\n    {-276120000 -3600 1 -01}\n    {-260395200 -7200 0 -02}\n    {-244670400 -3600 1 -01}\n    {-228340800 -7200 0 -02}\n    {-212616000 -3600 1 -01}\n    {-196891200 -7200 0 -02}\n    {-181166400 -3600 1 -01}\n    {-165441600 -7200 0 -02}\n    {-149716800 -3600 1 -01}\n    {-133992000 -7200 0 -02}\n    {-118267200 -3600 0 -01}\n    {228272400 0 1 +00}\n    {243997200 -3600 0 -01}\n    {260326800 0 1 +00}\n    {276051600 -3600 0 -01}\n    {291776400 0 1 +00}\n    {307504800 -3600 0 -01}\n    {323226000 0 1 +00}\n    {338954400 -3600 0 -01}\n    {354679200 0 1 +00}\n    {370404000 -3600 0 -01}\n    {386128800 0 1 +00}\n    {401853600 -3600 0 -01}\n    {417582000 0 1 +00}\n    {433303200 -3600 0 -01}\n    {449028000 0 1 +00}\n    {465357600 -3600 0 -01}\n    {481082400 0 1 +00}\n    {496807200 -3600 0 -01}\n    {512532000 0 1 +00}\n    {528256800 -3600 0 -01}\n    {543981600 0 1 +00}\n    {559706400 -3600 0 -01}\n    {575431200 0 1 +00}\n    {591156000 -3600 0 -01}\n    {606880800 0 1 +00}\n    {622605600 -3600 0 -01}\n    {638330400 0 1 +00}\n    {654660000 -3600 0 -01}\n    {670384800 0 1 +00}\n    {686109600 -3600 0 -01}\n    {701834400 0 1 +00}\n    {733280400 0 0 +00}\n    {749005200 -3600 0 -01}\n    {764730000 0 1 +00}\n    {780454800 -3600 0 -01}\n    {796179600 0 1 +00}\n    {811904400 -3600 0 -01}\n    {828234000 0 1 +00}\n    {846378000 -3600 0 -01}\n    {859683600 0 1 +00}\n    {877827600 -3600 0 -01}\n    {891133200 0 1 +00}\n    {909277200 -3600 0 -01}\n    {922582800 0 1 +00}\n    {941331600 -3600 0 -01}\n    {954032400 0 1 +00}\n    {972781200 -3600 0 -01}\n    {985482000 0 1 +00}\n    {1004230800 -3600 0 -01}\n    {1017536400 0 1 +00}\n    {1035680400 -3600 0 -01}\n    {1048986000 0 1 +00}\n    {1067130000 -3600 0 -01}\n    {1080435600 0 1 +00}\n    {1099184400 -3600 0 -01}\n    {1111885200 0 1 +00}\n    {1130634000 -3600 0 -01}\n    {1143334800 0 1 +00}\n    {1162083600 -3600 0 -01}\n    {1174784400 0 1 +00}\n    {1193533200 -3600 0 -01}\n    {1206838800 0 1 +00}\n    {1224982800 -3600 0 -01}\n    {1238288400 0 1 +00}\n    {1256432400 -3600 0 -01}\n    {1269738000 0 1 +00}\n    {1288486800 -3600 0 -01}\n    {1301187600 0 1 +00}\n    {1319936400 -3600 0 -01}\n    {1332637200 0 1 +00}\n    {1351386000 -3600 0 -01}\n    {1364691600 0 1 +00}\n    {1382835600 -3600 0 -01}\n    {1396141200 0 1 +00}\n    {1414285200 -3600 0 -01}\n    {1427590800 0 1 +00}\n    {1445734800 -3600 0 -01}\n    {1459040400 0 1 +00}\n    {1477789200 -3600 0 -01}\n    {1490490000 0 1 +00}\n    {1509238800 -3600 0 -01}\n    {1521939600 0 1 +00}\n    {1540688400 -3600 0 -01}\n    {1553994000 0 1 +00}\n    {1572138000 -3600 0 -01}\n    {1585443600 0 1 +00}\n    {1603587600 -3600 0 -01}\n    {1616893200 0 1 +00}\n    {1635642000 -3600 0 -01}\n    {1648342800 0 1 +00}\n    {1667091600 -3600 0 -01}\n    {1679792400 0 1 +00}\n    {1698541200 -3600 0 -01}\n    {1711846800 0 1 +00}\n    {1729990800 -3600 0 -01}\n    {1743296400 0 1 +00}\n    {1761440400 -3600 0 -01}\n    {1774746000 0 1 +00}\n    {1792890000 -3600 0 -01}\n    {1806195600 0 1 +00}\n    {1824944400 -3600 0 -01}\n    {1837645200 0 1 +00}\n    {1856394000 -3600 0 -01}\n    {1869094800 0 1 +00}\n    {1887843600 -3600 0 -01}\n    {1901149200 0 1 +00}\n    {1919293200 -3600 0 -01}\n    {1932598800 0 1 +00}\n    {1950742800 -3600 0 -01}\n    {1964048400 0 1 +00}\n    {1982797200 -3600 0 -01}\n    {1995498000 0 1 +00}\n    {2014246800 -3600 0 -01}\n    {2026947600 0 1 +00}\n    {2045696400 -3600 0 -01}\n    {2058397200 0 1 +00}\n    {2077146000 -3600 0 -01}\n    {2090451600 0 1 +00}\n    {2108595600 -3600 0 -01}\n    {2121901200 0 1 +00}\n    {2140045200 -3600 0 -01}\n    {2153350800 0 1 +00}\n    {2172099600 -3600 0 -01}\n    {2184800400 0 1 +00}\n    {2203549200 -3600 0 -01}\n    {2216250000 0 1 +00}\n    {2234998800 -3600 0 -01}\n    {2248304400 0 1 +00}\n    {2266448400 -3600 0 -01}\n    {2279754000 0 1 +00}\n    {2297898000 -3600 0 -01}\n    {2311203600 0 1 +00}\n    {2329347600 -3600 0 -01}\n    {2342653200 0 1 +00}\n    {2361402000 -3600 0 -01}\n    {2374102800 0 1 +00}\n    {2392851600 -3600 0 -01}\n    {2405552400 0 1 +00}\n    {2424301200 -3600 0 -01}\n    {2437606800 0 1 +00}\n    {2455750800 -3600 0 -01}\n    {2469056400 0 1 +00}\n    {2487200400 -3600 0 -01}\n    {2500506000 0 1 +00}\n    {2519254800 -3600 0 -01}\n    {2531955600 0 1 +00}\n    {2550704400 -3600 0 -01}\n    {2563405200 0 1 +00}\n    {2582154000 -3600 0 -01}\n    {2595459600 0 1 +00}\n    {2613603600 -3600 0 -01}\n    {2626909200 0 1 +00}\n    {2645053200 -3600 0 -01}\n    {2658358800 0 1 +00}\n    {2676502800 -3600 0 -01}\n    {2689808400 0 1 +00}\n    {2708557200 -3600 0 -01}\n    {2721258000 0 1 +00}\n    {2740006800 -3600 0 -01}\n    {2752707600 0 1 +00}\n    {2771456400 -3600 0 -01}\n    {2784762000 0 1 +00}\n    {2802906000 -3600 0 -01}\n    {2816211600 0 1 +00}\n    {2834355600 -3600 0 -01}\n    {2847661200 0 1 +00}\n    {2866410000 -3600 0 -01}\n    {2879110800 0 1 +00}\n    {2897859600 -3600 0 -01}\n    {2910560400 0 1 +00}\n    {2929309200 -3600 0 -01}\n    {2942010000 0 1 +00}\n    {2960758800 -3600 0 -01}\n    {2974064400 0 1 +00}\n    {2992208400 -3600 0 -01}\n    {3005514000 0 1 +00}\n    {3023658000 -3600 0 -01}\n    {3036963600 0 1 +00}\n    {3055712400 -3600 0 -01}\n    {3068413200 0 1 +00}\n    {3087162000 -3600 0 -01}\n    {3099862800 0 1 +00}\n    {3118611600 -3600 0 -01}\n    {3131917200 0 1 +00}\n    {3150061200 -3600 0 -01}\n    {3163366800 0 1 +00}\n    {3181510800 -3600 0 -01}\n    {3194816400 0 1 +00}\n    {3212960400 -3600 0 -01}\n    {3226266000 0 1 +00}\n    {3245014800 -3600 0 -01}\n    {3257715600 0 1 +00}\n    {3276464400 -3600 0 -01}\n    {3289165200 0 1 +00}\n    {3307914000 -3600 0 -01}\n    {3321219600 0 1 +00}\n    {3339363600 -3600 0 -01}\n    {3352669200 0 1 +00}\n    {3370813200 -3600 0 -01}\n    {3384118800 0 1 +00}\n    {3402867600 -3600 0 -01}\n    {3415568400 0 1 +00}\n    {3434317200 -3600 0 -01}\n    {3447018000 0 1 +00}\n    {3465766800 -3600 0 -01}\n    {3479072400 0 1 +00}\n    {3497216400 -3600 0 -01}\n    {3510522000 0 1 +00}\n    {3528666000 -3600 0 -01}\n    {3541971600 0 1 +00}\n    {3560115600 -3600 0 -01}\n    {3573421200 0 1 +00}\n    {3592170000 -3600 0 -01}\n    {3604870800 0 1 +00}\n    {3623619600 -3600 0 -01}\n    {3636320400 0 1 +00}\n    {3655069200 -3600 0 -01}\n    {3668374800 0 1 +00}\n    {3686518800 -3600 0 -01}\n    {3699824400 0 1 +00}\n    {3717968400 -3600 0 -01}\n    {3731274000 0 1 +00}\n    {3750022800 -3600 0 -01}\n    {3762723600 0 1 +00}\n    {3781472400 -3600 0 -01}\n    {3794173200 0 1 +00}\n    {3812922000 -3600 0 -01}\n    {3825622800 0 1 +00}\n    {3844371600 -3600 0 -01}\n    {3857677200 0 1 +00}\n    {3875821200 -3600 0 -01}\n    {3889126800 0 1 +00}\n    {3907270800 -3600 0 -01}\n    {3920576400 0 1 +00}\n    {3939325200 -3600 0 -01}\n    {3952026000 0 1 +00}\n    {3970774800 -3600 0 -01}\n    {3983475600 0 1 +00}\n    {4002224400 -3600 0 -01}\n    {4015530000 0 1 +00}\n    {4033674000 -3600 0 -01}\n    {4046979600 0 1 +00}\n    {4065123600 -3600 0 -01}\n    {4078429200 0 1 +00}\n    {4096573200 -3600 0 -01}\n}\n",
		"/tzdata/Atlantic/Bermuda":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Atlantic/Bermuda) {\n    {-9223372036854775808 -15558 0 LMT}\n    {-2524506042 -15558 0 BMT}\n    {-1664307642 -11958 1 BMT}\n    {-1648932042 -15558 0 BMT}\n    {-1632080442 -11958 1 BMT}\n    {-1618692042 -15558 0 BST}\n    {-1262281242 -14400 0 AT}\n    {-882727200 -10800 1 ADT}\n    {-858538800 -14400 0 AST}\n    {-845229600 -10800 1 ADT}\n    {-825879600 -14400 0 AST}\n    {-814384800 -10800 1 ADT}\n    {-793825200 -14400 0 AST}\n    {-782935200 -10800 1 ADT}\n    {-762375600 -14400 0 AST}\n    {-713988000 -10800 1 ADT}\n    {-703710000 -14400 0 AST}\n    {-681933600 -10800 1 ADT}\n    {-672865200 -14400 0 AST}\n    {-650484000 -10800 1 ADT}\n    {-641415600 -14400 0 AST}\n    {-618429600 -10800 1 ADT}\n    {-609966000 -14400 0 AST}\n    {-586980000 -10800 1 ADT}\n    {-578516400 -14400 0 AST}\n    {-555530400 -10800 1 ADT}\n    {-546462000 -14400 0 AST}\n    {-429127200 -10800 1 ADT}\n    {-415825200 -14400 0 AST}\n    {136360800 -10800 0 ADT}\n    {152082000 -14400 0 AST}\n    {167810400 -10800 1 ADT}\n    {183531600 -14400 0 AST}\n    {189316800 -14400 0 AST}\n    {199260000 -10800 1 ADT}\n    {215586000 -14400 0 AST}\n    {230709600 -10800 1 ADT}\n    {247035600 -14400 0 AST}\n    {262764000 -10800 1 ADT}\n    {278485200 -14400 0 AST}\n    {294213600 -10800 1 ADT}\n    {309934800 -14400 0 AST}\n    {325663200 -10800 1 ADT}\n    {341384400 -14400 0 AST}\n    {357112800 -10800 1 ADT}\n    {372834000 -14400 0 AST}\n    {388562400 -10800 1 ADT}\n    {404888400 -14400 0 AST}\n    {420012000 -10800 1 ADT}\n    {436338000 -14400 0 AST}\n    {452066400 -10800 1 ADT}\n    {467787600 -14400 0 AST}\n    {483516000 -10800 1 ADT}\n    {499237200 -14400 0 AST}\n    {514965600 -10800 1 ADT}\n    {530686800 -14400 0 AST}\n    {544600800 -10800 1 ADT}\n    {562136400 -14400 0 AST}\n    {576050400 -10800 1 ADT}\n    {594190800 -14400 0 AST}\n    {607500000 -10800 1 ADT}\n    {625640400 -14400 0 AST}\n    {638949600 -10800 1 ADT}\n    {657090000 -14400 0 AST}\n    {671004000 -10800 1 ADT}\n    {688539600 -14400 0 AST}\n    {702453600 -10800 1 ADT}\n    {719989200 -14400 0 AST}\n    {733903200 -10800 1 ADT}\n    {752043600 -14400 0 AST}\n    {765352800 -10800 1 ADT}\n    {783493200 -14400 0 AST}\n    {796802400 -10800 1 ADT}\n    {814942800 -14400 0 AST}\n    {828856800 -10800 1 ADT}\n    {846392400 -14400 0 AST}\n    {860306400 -10800 1 ADT}\n    {877842000 -14400 0 AST}\n    {891756000 -10800 1 ADT}\n    {909291600 -14400 0 AST}\n    {923205600 -10800 1 ADT}\n    {941346000 -14400 0 AST}\n    {954655200 -10800 1 ADT}\n    {972795600 -14400 0 AST}\n    {986104800 -10800 1 ADT}\n    {1004245200 -14400 0 AST}\n    {1018159200 -10800 1 ADT}\n    {1035694800 -14400 0 AST}\n    {1049608800 -10800 1 ADT}\n    {1067144400 -14400 0 AST}\n    {1081058400 -10800 1 ADT}\n    {1099198800 -14400 0 AST}\n    {1112508000 -10800 1 ADT}\n    {1130648400 -14400 0 AST}\n    {1143957600 -10800 1 ADT}\n    {1162098000 -14400 0 AST}\n    {1173592800 -10800 1 ADT}\n    {1194152400 -14400 0 AST}\n    {1205042400 -10800 1 ADT}\n    {1225602000 -14400 0 AST}\n    {1236492000 -10800 1 ADT}\n    {1257051600 -14400 0 AST}\n    {1268546400 -10800 1 ADT}\n    {1289106000 -14400 0 AST}\n    {1299996000 -10800 1 ADT}\n    {1320555600 -14400 0 AST}\n    {1331445600 -10800 1 ADT}\n    {1352005200 -14400 0 AST}\n    {1362895200 -10800 1 ADT}\n    {1383454800 -14400 0 AST}\n    {1394344800 -10800 1 ADT}\n    {1414904400 -14400 0 AST}\n    {1425794400 -10800 1 ADT}\n    {1446354000 -14400 0 AST}\n    {1457848800 -10800 1 ADT}\n    {1478408400 -14400 0 AST}\n    {1489298400 -10800 1 ADT}\n    {1509858000 -14400 0 AST}\n    {1520748000 -10800 1 ADT}\n    {1541307600 -14400 0 AST}\n    {1552197600 -10800 1 ADT}\n    {1572757200 -14400 0 AST}\n    {1583647200 -10800 1 ADT}\n    {1604206800 -14400 0 AST}\n    {1615701600 -10800 1 ADT}\n    {1636261200 -14400 0 AST}\n    {1647151200 -10800 1 ADT}\n    {1667710800 -14400 0 AST}\n    {1678600800 -10800 1 ADT}\n    {1699160400 -14400 0 AST}\n    {1710050400 -10800 1 ADT}\n    {1730610000 -14400 0 AST}\n    {1741500000 -10800 1 ADT}\n    {1762059600 -14400 0 AST}\n    {1772949600 -10800 1 ADT}\n    {1793509200 -14400 0 AST}\n    {1805004000 -10800 1 ADT}\n    {1825563600 -14400 0 AST}\n    {1836453600 -10800 1 ADT}\n    {1857013200 -14400 0 AST}\n    {1867903200 -10800 1 ADT}\n    {1888462800 -14400 0 AST}\n    {1899352800 -10800 1 ADT}\n    {1919912400 -14400 0 AST}\n    {1930802400 -10800 1 ADT}\n    {1951362000 -14400 0 AST}\n    {1962856800 -10800 1 ADT}\n    {1983416400 -14400 0 AST}\n    {1994306400 -10800 1 ADT}\n    {2014866000 -14400 0 AST}\n    {2025756000 -10800 1 ADT}\n    {2046315600 -14400 0 AST}\n    {2057205600 -10800 1 ADT}\n    {2077765200 -14400 0 AST}\n    {2088655200 -10800 1 ADT}\n    {2109214800 -14400 0 AST}\n    {2120104800 -10800 1 ADT}\n    {2140664400 -14400 0 AST}\n    {2152159200 -10800 1 ADT}\n    {2172718800 -14400 0 AST}\n    {2183608800 -10800 1 ADT}\n    {2204168400 -14400 0 AST}\n    {2215058400 -10800 1 ADT}\n    {2235618000 -14400 0 AST}\n    {2246508000 -10800 1 ADT}\n    {2267067600 -14400 0 AST}\n    {2277957600 -10800 1 ADT}\n    {2298517200 -14400 0 AST}\n    {2309407200 -10800 1 ADT}\n    {2329966800 -14400 0 AST}\n    {2341461600 -10800 1 ADT}\n    {2362021200 -14400 0 AST}\n    {2372911200 -10800 1 ADT}\n    {2393470800 -14400 0 AST}\n    {2404360800 -10800 1 ADT}\n    {2424920400 -14400 0 AST}\n    {2435810400 -10800 1 ADT}\n    {2456370000 -14400 0 AST}\n    {2467260000 -10800 1 ADT}\n    {2487819600 -14400 0 AST}\n    {2499314400 -10800 1 ADT}\n    {2519874000 -14400 0 AST}\n    {2530764000 -10800 1 ADT}\n    {2551323600 -14400 0 AST}\n    {2562213600 -10800 1 ADT}\n    {2582773200 -14400 0 AST}\n    {2593663200 -10800 1 ADT}\n    {2614222800 -14400 0 AST}\n    {2625112800 -10800 1 ADT}\n    {2645672400 -14400 0 AST}\n    {2656562400 -10800 1 ADT}\n    {2677122000 -14400 0 AST}\n    {2688616800 -10800 1 ADT}\n    {2709176400 -14400 0 AST}\n    {2720066400 -10800 1 ADT}\n    {2740626000 -14400 0 AST}\n    {2751516000 -10800 1 ADT}\n    {2772075600 -14400 0 AST}\n    {2782965600 -10800 1 ADT}\n    {2803525200 -14400 0 AST}\n    {2814415200 -10800 1 ADT}\n    {2834974800 -14400 0 AST}\n    {2846469600 -10800 1 ADT}\n    {2867029200 -14400 0 AST}\n    {2877919200 -10800 1 ADT}\n    {2898478800 -14400 0 AST}\n    {2909368800 -10800 1 ADT}\n    {2929928400 -14400 0 AST}\n    {2940818400 -10800 1 ADT}\n    {2961378000 -14400 0 AST}\n    {2972268000 -10800 1 ADT}\n    {2992827600 -14400 0 AST}\n    {3003717600 -10800 1 ADT}\n    {3024277200 -14400 0 AST}\n    {3035772000 -10800 1 ADT}\n    {3056331600 -14400 0 AST}\n    {3067221600 -10800 1 ADT}\n    {3087781200 -14400 0 AST}\n    {3098671200 -10800 1 ADT}\n    {3119230800 -14400 0 AST}\n    {3130120800 -10800 1 ADT}\n    {3150680400 -14400 0 AST}\n    {3161570400 -10800 1 ADT}\n    {3182130000 -14400 0 AST}\n    {3193020000 -10800 1 ADT}\n    {3213579600 -14400 0 AST}\n    {3225074400 -10800 1 ADT}\n    {3245634000 -14400 0 AST}\n    {3256524000 -10800 1 ADT}\n    {3277083600 -14400 0 AST}\n    {3287973600 -10800 1 ADT}\n    {3308533200 -14400 0 AST}\n    {3319423200 -10800 1 ADT}\n    {3339982800 -14400 0 AST}\n    {3350872800 -10800 1 ADT}\n    {3371432400 -14400 0 AST}\n    {3382927200 -10800 1 ADT}\n    {3403486800 -14400 0 AST}\n    {3414376800 -10800 1 ADT}\n    {3434936400 -14400 0 AST}\n    {3445826400 -10800 1 ADT}\n    {3466386000 -14400 0 AST}\n    {3477276000 -10800 1 ADT}\n    {3497835600 -14400 0 AST}\n    {3508725600 -10800 1 ADT}\n    {3529285200 -14400 0 AST}\n    {3540175200 -10800 1 ADT}\n    {3560734800 -14400 0 AST}\n    {3572229600 -10800 1 ADT}\n    {3592789200 -14400 0 AST}\n    {3603679200 -10800 1 ADT}\n    {3624238800 -14400 0 AST}\n    {3635128800 -10800 1 ADT}\n    {3655688400 -14400 0 AST}\n    {3666578400 -10800 1 ADT}\n    {3687138000 -14400 0 AST}\n    {3698028000 -10800 1 ADT}\n    {3718587600 -14400 0 AST}\n    {3730082400 -10800 1 ADT}\n    {3750642000 -14400 0 AST}\n    {3761532000 -10800 1 ADT}\n    {3782091600 -14400 0 AST}\n    {3792981600 -10800 1 ADT}\n    {3813541200 -14400 0 AST}\n    {3824431200 -10800 1 ADT}\n    {3844990800 -14400 0 AST}\n    {3855880800 -10800 1 ADT}\n    {3876440400 -14400 0 AST}\n    {3887330400 -10800 1 ADT}\n    {3907890000 -14400 0 AST}\n    {3919384800 -10800 1 ADT}\n    {3939944400 -14400 0 AST}\n    {3950834400 -10800 1 ADT}\n    {3971394000 -14400 0 AST}\n    {3982284000 -10800 1 ADT}\n    {4002843600 -14400 0 AST}\n    {4013733600 -10800 1 ADT}\n    {4034293200 -14400 0 AST}\n    {4045183200 -10800 1 ADT}\n    {4065742800 -14400 0 AST}\n    {4076632800 -10800 1 ADT}\n    {4097192400 -14400 0 AST}\n}\n",
		"/tzdata/Atlantic/Canary":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Atlantic/Canary) {\n    {-9223372036854775808 -3696 0 LMT}\n    {-1509663504 -3600 0 -01}\n    {-733874400 0 0 WET}\n    {323827200 3600 1 WEST}\n    {338950800 0 0 WET}\n    {354675600 3600 1 WEST}\n    {370400400 0 0 WET}\n    {386125200 3600 1 WEST}\n    {401850000 0 0 WET}\n    {417574800 3600 1 WEST}\n    {433299600 0 0 WET}\n    {449024400 3600 1 WEST}\n    {465354000 0 0 WET}\n    {481078800 3600 1 WEST}\n    {496803600 0 0 WET}\n    {512528400 3600 1 WEST}\n    {528253200 0 0 WET}\n    {543978000 3600 1 WEST}\n    {559702800 0 0 WET}\n    {575427600 3600 1 WEST}\n    {591152400 0 0 WET}\n    {606877200 3600 1 WEST}\n    {622602000 0 0 WET}\n    {638326800 3600 1 WEST}\n    {654656400 0 0 WET}\n    {670381200 3600 1 WEST}\n    {686106000 0 0 WET}\n    {701830800 3600 1 WEST}\n    {717555600 0 0 WET}\n    {733280400 3600 1 WEST}\n    {749005200 0 0 WET}\n    {764730000 3600 1 WEST}\n    {780454800 0 0 WET}\n    {796179600 3600 1 WEST}\n    {811904400 0 0 WET}\n    {828234000 3600 1 WEST}\n    {846378000 0 0 WET}\n    {859683600 3600 1 WEST}\n    {877827600 0 0 WET}\n    {891133200 3600 1 WEST}\n    {909277200 0 0 WET}\n    {922582800 3600 1 WEST}\n    {941331600 0 0 WET}\n    {954032400 3600 1 WEST}\n    {972781200 0 0 WET}\n    {985482000 3600 1 WEST}\n    {1004230800 0 0 WET}\n    {1017536400 3600 1 WEST}\n    {1035680400 0 0 WET}\n    {1048986000 3600 1 WEST}\n    {1067130000 0 0 WET}\n    {1080435600 3600 1 WEST}\n    {1099184400 0 0 WET}\n    {1111885200 3600 1 WEST}\n    {1130634000 0 0 WET}\n    {1143334800 3600 1 WEST}\n    {1162083600 0 0 WET}\n    {1174784400 3600 1 WEST}\n    {1193533200 0 0 WET}\n    {1206838800 3600 1 WEST}\n    {1224982800 0 0 WET}\n    {1238288400 3600 1 WEST}\n    {1256432400 0 0 WET}\n    {1269738000 3600 1 WEST}\n    {1288486800 0 0 WET}\n    {1301187600 3600 1 WEST}\n    {1319936400 0 0 WET}\n    {1332637200 3600 1 WEST}\n    {1351386000 0 0 WET}\n    {1364691600 3600 1 WEST}\n    {1382835600 0 0 WET}\n    {1396141200 3600 1 WEST}\n    {1414285200 0 0 WET}\n    {1427590800 3600 1 WEST}\n    {1445734800 0 0 WET}\n    {1459040400 3600 1 WEST}\n    {1477789200 0 0 WET}\n    {1490490000 3600 1 WEST}\n    {1509238800 0 0 WET}\n    {1521939600 3600 1 WEST}\n    {1540688400 0 0 WET}\n    {1553994000 3600 1 WEST}\n    {1572138000 0 0 WET}\n    {1585443600 3600 1 WEST}\n    {1603587600 0 0 WET}\n    {1616893200 3600 1 WEST}\n    {1635642000 0 0 WET}\n    {1648342800 3600 1 WEST}\n    {1667091600 0 0 WET}\n    {1679792400 3600 1 WEST}\n    {1698541200 0 0 WET}\n    {1711846800 3600 1 WEST}\n    {1729990800 0 0 WET}\n    {1743296400 3600 1 WEST}\n    {1761440400 0 0 WET}\n    {1774746000 3600 1 WEST}\n    {1792890000 0 0 WET}\n    {1806195600 3600 1 WEST}\n    {1824944400 0 0 WET}\n    {1837645200 3600 1 WEST}\n    {1856394000 0 0 WET}\n    {1869094800 3600 1 WEST}\n    {1887843600 0 0 WET}\n    {1901149200 3600 1 WEST}\n    {1919293200 0 0 WET}\n    {1932598800 3600 1 WEST}\n    {1950742800 0 0 WET}\n    {1964048400 3600 1 WEST}\n    {1982797200 0 0 WET}\n    {1995498000 3600 1 WEST}\n    {2014246800 0 0 WET}\n    {2026947600 3600 1 WEST}\n    {2045696400 0 0 WET}\n    {2058397200 3600 1 WEST}\n    {2077146000 0 0 WET}\n    {2090451600 3600 1 WEST}\n    {2108595600 0 0 WET}\n    {2121901200 3600 1 WEST}\n    {2140045200 0 0 WET}\n    {2153350800 3600 1 WEST}\n    {2172099600 0 0 WET}\n    {2184800400 3600 1 WEST}\n    {2203549200 0 0 WET}\n    {2216250000 3600 1 WEST}\n    {2234998800 0 0 WET}\n    {2248304400 3600 1 WEST}\n    {2266448400 0 0 WET}\n    {2279754000 3600 1 WEST}\n    {2297898000 0 0 WET}\n    {2311203600 3600 1 WEST}\n    {2329347600 0 0 WET}\n    {2342653200 3600 1 WEST}\n    {2361402000 0 0 WET}\n    {2374102800 3600 1 WEST}\n    {2392851600 0 0 WET}\n    {2405552400 3600 1 WEST}\n    {2424301200 0 0 WET}\n    {2437606800 3600 1 WEST}\n    {2455750800 0 0 WET}\n    {2469056400 3600 1 WEST}\n    {2487200400 0 0 WET}\n    {2500506000 3600 1 WEST}\n    {2519254800 0 0 WET}\n    {2531955600 3600 1 WEST}\n    {2550704400 0 0 WET}\n    {2563405200 3600 1 WEST}\n    {2582154000 0 0 WET}\n    {2595459600 3600 1 WEST}\n    {2613603600 0 0 WET}\n    {2626909200 3600 1 WEST}\n    {2645053200 0 0 WET}\n    {2658358800 3600 1 WEST}\n    {2676502800 0 0 WET}\n    {2689808400 3600 1 WEST}\n    {2708557200 0 0 WET}\n    {2721258000 3600 1 WEST}\n    {2740006800 0 0 WET}\n    {2752707600 3600 1 WEST}\n    {2771456400 0 0 WET}\n    {2784762000 3600 1 WEST}\n    {2802906000 0 0 WET}\n    {2816211600 3600 1 WEST}\n    {2834355600 0 0 WET}\n    {2847661200 3600 1 WEST}\n    {2866410000 0 0 WET}\n    {2879110800 3600 1 WEST}\n    {2897859600 0 0 WET}\n    {2910560400 3600 1 WEST}\n    {2929309200 0 0 WET}\n    {2942010000 3600 1 WEST}\n    {2960758800 0 0 WET}\n    {2974064400 3600 1 WEST}\n    {2992208400 0 0 WET}\n    {3005514000 3600 1 WEST}\n    {3023658000 0 0 WET}\n    {3036963600 3600 1 WEST}\n    {3055712400 0 0 WET}\n    {3068413200 3600 1 WEST}\n    {3087162000 0 0 WET}\n    {3099862800 3600 1 WEST}\n    {3118611600 0 0 WET}\n    {3131917200 3600 1 WEST}\n    {3150061200 0 0 WET}\n    {3163366800 3600 1 WEST}\n    {3181510800 0 0 WET}\n    {3194816400 3600 1 WEST}\n    {3212960400 0 0 WET}\n    {3226266000 3600 1 WEST}\n    {3245014800 0 0 WET}\n    {3257715600 3600 1 WEST}\n    {3276464400 0 0 WET}\n    {3289165200 3600 1 WEST}\n    {3307914000 0 0 WET}\n    {3321219600 3600 1 WEST}\n    {3339363600 0 0 WET}\n    {3352669200 3600 1 WEST}\n    {3370813200 0 0 WET}\n    {3384118800 3600 1 WEST}\n    {3402867600 0 0 WET}\n    {3415568400 3600 1 WEST}\n    {3434317200 0 0 WET}\n    {3447018000 3600 1 WEST}\n    {3465766800 0 0 WET}\n    {3479072400 3600 1 WEST}\n    {3497216400 0 0 WET}\n    {3510522000 3600 1 WEST}\n    {3528666000 0 0 WET}\n    {3541971600 3600 1 WEST}\n    {3560115600 0 0 WET}\n    {3573421200 3600 1 WEST}\n    {3592170000 0 0 WET}\n    {3604870800 3600 1 WEST}\n    {3623619600 0 0 WET}\n    {3636320400 3600 1 WEST}\n    {3655069200 0 0 WET}\n    {3668374800 3600 1 WEST}\n    {3686518800 0 0 WET}\n    {3699824400 3600 1 WEST}\n    {3717968400 0 0 WET}\n    {3731274000 3600 1 WEST}\n    {3750022800 0 0 WET}\n    {3762723600 3600 1 WEST}\n    {3781472400 0 0 WET}\n    {3794173200 3600 1 WEST}\n    {3812922000 0 0 WET}\n    {3825622800 3600 1 WEST}\n    {3844371600 0 0 WET}\n    {3857677200 3600 1 WEST}\n    {3875821200 0 0 WET}\n    {3889126800 3600 1 WEST}\n    {3907270800 0 0 WET}\n    {3920576400 3600 1 WEST}\n    {3939325200 0 0 WET}\n    {3952026000 3600 1 WEST}\n    {3970774800 0 0 WET}\n    {3983475600 3600 1 WEST}\n    {4002224400 0 0 WET}\n    {4015530000 3600 1 WEST}\n    {4033674000 0 0 WET}\n    {4046979600 3600 1 WEST}\n    {4065123600 0 0 WET}\n    {4078429200 3600 1 WEST}\n    {4096573200 0 0 WET}\n}\n",
		"/tzdata/Atlantic/Cape_Verde":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Atlantic/Cape_Verde) {\n    {-9223372036854775808 -5644 0 LMT}\n    {-1830376800 -7200 0 -02}\n    {-862610400 -3600 1 -01}\n    {-764118000 -7200 0 -02}\n    {186120000 -3600 0 -01}\n}\n",
		"/tzdata/Atlantic/Faeroe":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Atlantic/Faroe)]} {\n    LoadTimeZoneFile Atlantic/Faroe\n}\nset TZData(:Atlantic/Faeroe) $TZData(:Atlantic/Faroe)\n",
		"/tzdata/Atlantic/Faroe":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Atlantic/Faroe) {\n    {-9223372036854775808 -1624 0 LMT}\n    {-1955748776 0 0 WET}\n    {347155200 0 0 WET}\n    {354675600 3600 1 WEST}\n    {370400400 0 0 WET}\n    {386125200 3600 1 WEST}\n    {401850000 0 0 WET}\n    {417574800 3600 1 WEST}\n    {433299600 0 0 WET}\n    {449024400 3600 1 WEST}\n    {465354000 0 0 WET}\n    {481078800 3600 1 WEST}\n    {496803600 0 0 WET}\n    {512528400 3600 1 WEST}\n    {528253200 0 0 WET}\n    {543978000 3600 1 WEST}\n    {559702800 0 0 WET}\n    {575427600 3600 1 WEST}\n    {591152400 0 0 WET}\n    {606877200 3600 1 WEST}\n    {622602000 0 0 WET}\n    {638326800 3600 1 WEST}\n    {654656400 0 0 WET}\n    {670381200 3600 1 WEST}\n    {686106000 0 0 WET}\n    {701830800 3600 1 WEST}\n    {717555600 0 0 WET}\n    {733280400 3600 1 WEST}\n    {749005200 0 0 WET}\n    {764730000 3600 1 WEST}\n    {780454800 0 0 WET}\n    {796179600 3600 1 WEST}\n    {811904400 0 0 WET}\n    {828234000 3600 1 WEST}\n    {846378000 0 0 WET}\n    {859683600 3600 1 WEST}\n    {877827600 0 0 WET}\n    {891133200 3600 1 WEST}\n    {909277200 0 0 WET}\n    {922582800 3600 1 WEST}\n    {941331600 0 0 WET}\n    {954032400 3600 1 WEST}\n    {972781200 0 0 WET}\n    {985482000 3600 1 WEST}\n    {1004230800 0 0 WET}\n    {1017536400 3600 1 WEST}\n    {1035680400 0 0 WET}\n    {1048986000 3600 1 WEST}\n    {1067130000 0 0 WET}\n    {1080435600 3600 1 WEST}\n    {1099184400 0 0 WET}\n    {1111885200 3600 1 WEST}\n    {1130634000 0 0 WET}\n    {1143334800 3600 1 WEST}\n    {1162083600 0 0 WET}\n    {1174784400 3600 1 WEST}\n    {1193533200 0 0 WET}\n    {1206838800 3600 1 WEST}\n    {1224982800 0 0 WET}\n    {1238288400 3600 1 WEST}\n    {1256432400 0 0 WET}\n    {1269738000 3600 1 WEST}\n    {1288486800 0 0 WET}\n    {1301187600 3600 1 WEST}\n    {1319936400 0 0 WET}\n    {1332637200 3600 1 WEST}\n    {1351386000 0 0 WET}\n    {1364691600 3600 1 WEST}\n    {1382835600 0 0 WET}\n    {1396141200 3600 1 WEST}\n    {1414285200 0 0 WET}\n    {1427590800 3600 1 WEST}\n    {1445734800 0 0 WET}\n    {1459040400 3600 1 WEST}\n    {1477789200 0 0 WET}\n    {1490490000 3600 1 WEST}\n    {1509238800 0 0 WET}\n    {1521939600 3600 1 WEST}\n    {1540688400 0 0 WET}\n    {1553994000 3600 1 WEST}\n    {1572138000 0 0 WET}\n    {1585443600 3600 1 WEST}\n    {1603587600 0 0 WET}\n    {1616893200 3600 1 WEST}\n    {1635642000 0 0 WET}\n    {1648342800 3600 1 WEST}\n    {1667091600 0 0 WET}\n    {1679792400 3600 1 WEST}\n    {1698541200 0 0 WET}\n    {1711846800 3600 1 WEST}\n    {1729990800 0 0 WET}\n    {1743296400 3600 1 WEST}\n    {1761440400 0 0 WET}\n    {1774746000 3600 1 WEST}\n    {1792890000 0 0 WET}\n    {1806195600 3600 1 WEST}\n    {1824944400 0 0 WET}\n    {1837645200 3600 1 WEST}\n    {1856394000 0 0 WET}\n    {1869094800 3600 1 WEST}\n    {1887843600 0 0 WET}\n    {1901149200 3600 1 WEST}\n    {1919293200 0 0 WET}\n    {1932598800 3600 1 WEST}\n    {1950742800 0 0 WET}\n    {1964048400 3600 1 WEST}\n    {1982797200 0 0 WET}\n    {1995498000 3600 1 WEST}\n    {2014246800 0 0 WET}\n    {2026947600 3600 1 WEST}\n    {2045696400 0 0 WET}\n    {2058397200 3600 1 WEST}\n    {2077146000 0 0 WET}\n    {2090451600 3600 1 WEST}\n    {2108595600 0 0 WET}\n    {2121901200 3600 1 WEST}\n    {2140045200 0 0 WET}\n    {2153350800 3600 1 WEST}\n    {2172099600 0 0 WET}\n    {2184800400 3600 1 WEST}\n    {2203549200 0 0 WET}\n    {2216250000 3600 1 WEST}\n    {2234998800 0 0 WET}\n    {2248304400 3600 1 WEST}\n    {2266448400 0 0 WET}\n    {2279754000 3600 1 WEST}\n    {2297898000 0 0 WET}\n    {2311203600 3600 1 WEST}\n    {2329347600 0 0 WET}\n    {2342653200 3600 1 WEST}\n    {2361402000 0 0 WET}\n    {2374102800 3600 1 WEST}\n    {2392851600 0 0 WET}\n    {2405552400 3600 1 WEST}\n    {2424301200 0 0 WET}\n    {2437606800 3600 1 WEST}\n    {2455750800 0 0 WET}\n    {2469056400 3600 1 WEST}\n    {2487200400 0 0 WET}\n    {2500506000 3600 1 WEST}\n    {2519254800 0 0 WET}\n    {2531955600 3600 1 WEST}\n    {2550704400 0 0 WET}\n    {2563405200 3600 1 WEST}\n    {2582154000 0 0 WET}\n    {2595459600 3600 1 WEST}\n    {2613603600 0 0 WET}\n    {2626909200 3600 1 WEST}\n    {2645053200 0 0 WET}\n    {2658358800 3600 1 WEST}\n    {2676502800 0 0 WET}\n    {2689808400 3600 1 WEST}\n    {2708557200 0 0 WET}\n    {2721258000 3600 1 WEST}\n    {2740006800 0 0 WET}\n    {2752707600 3600 1 WEST}\n    {2771456400 0 0 WET}\n    {2784762000 3600 1 WEST}\n    {2802906000 0 0 WET}\n    {2816211600 3600 1 WEST}\n    {2834355600 0 0 WET}\n    {2847661200 3600 1 WEST}\n    {2866410000 0 0 WET}\n    {2879110800 3600 1 WEST}\n    {2897859600 0 0 WET}\n    {2910560400 3600 1 WEST}\n    {2929309200 0 0 WET}\n    {2942010000 3600 1 WEST}\n    {2960758800 0 0 WET}\n    {2974064400 3600 1 WEST}\n    {2992208400 0 0 WET}\n    {3005514000 3600 1 WEST}\n    {3023658000 0 0 WET}\n    {3036963600 3600 1 WEST}\n    {3055712400 0 0 WET}\n    {3068413200 3600 1 WEST}\n    {3087162000 0 0 WET}\n    {3099862800 3600 1 WEST}\n    {3118611600 0 0 WET}\n    {3131917200 3600 1 WEST}\n    {3150061200 0 0 WET}\n    {3163366800 3600 1 WEST}\n    {3181510800 0 0 WET}\n    {3194816400 3600 1 WEST}\n    {3212960400 0 0 WET}\n    {3226266000 3600 1 WEST}\n    {3245014800 0 0 WET}\n    {3257715600 3600 1 WEST}\n    {3276464400 0 0 WET}\n    {3289165200 3600 1 WEST}\n    {3307914000 0 0 WET}\n    {3321219600 3600 1 WEST}\n    {3339363600 0 0 WET}\n    {3352669200 3600 1 WEST}\n    {3370813200 0 0 WET}\n    {3384118800 3600 1 WEST}\n    {3402867600 0 0 WET}\n    {3415568400 3600 1 WEST}\n    {3434317200 0 0 WET}\n    {3447018000 3600 1 WEST}\n    {3465766800 0 0 WET}\n    {3479072400 3600 1 WEST}\n    {3497216400 0 0 WET}\n    {3510522000 3600 1 WEST}\n    {3528666000 0 0 WET}\n    {3541971600 3600 1 WEST}\n    {3560115600 0 0 WET}\n    {3573421200 3600 1 WEST}\n    {3592170000 0 0 WET}\n    {3604870800 3600 1 WEST}\n    {3623619600 0 0 WET}\n    {3636320400 3600 1 WEST}\n    {3655069200 0 0 WET}\n    {3668374800 3600 1 WEST}\n    {3686518800 0 0 WET}\n    {3699824400 3600 1 WEST}\n    {3717968400 0 0 WET}\n    {3731274000 3600 1 WEST}\n    {3750022800 0 0 WET}\n    {3762723600 3600 1 WEST}\n    {3781472400 0 0 WET}\n    {3794173200 3600 1 WEST}\n    {3812922000 0 0 WET}\n    {3825622800 3600 1 WEST}\n    {3844371600 0 0 WET}\n    {3857677200 3600 1 WEST}\n    {3875821200 0 0 WET}\n    {3889126800 3600 1 WEST}\n    {3907270800 0 0 WET}\n    {3920576400 3600 1 WEST}\n    {3939325200 0 0 WET}\n    {3952026000 3600 1 WEST}\n    {3970774800 0 0 WET}\n    {3983475600 3600 1 WEST}\n    {4002224400 0 0 WET}\n    {4015530000 3600 1 WEST}\n    {4033674000 0 0 WET}\n    {4046979600 3600 1 WEST}\n    {4065123600 0 0 WET}\n    {4078429200 3600 1 WEST}\n    {4096573200 0 0 WET}\n}\n",
		"/tzdata/Atlantic/Jan_Mayen":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Oslo)]} {\n    LoadTimeZoneFile Europe/Oslo\n}\nset TZData(:Atlantic/Jan_Mayen) $TZData(:Europe/Oslo)\n",
		"/tzdata/Atlantic/Madeira":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Atlantic/Madeira) {\n    {-9223372036854775808 -4056 0 LMT}\n    {-2713906344 -4056 0 FMT}\n    {-1830380400 -3600 0 -01}\n    {-1689552000 0 1 +00}\n    {-1677798000 -3600 0 -01}\n    {-1667433600 0 1 +00}\n    {-1647734400 -3600 0 -01}\n    {-1635811200 0 1 +00}\n    {-1616198400 -3600 0 -01}\n    {-1604361600 0 1 +00}\n    {-1584662400 -3600 0 -01}\n    {-1572739200 0 1 +00}\n    {-1553040000 -3600 0 -01}\n    {-1541203200 0 1 +00}\n    {-1521504000 -3600 0 -01}\n    {-1442448000 0 1 +00}\n    {-1426809600 -3600 0 -01}\n    {-1379289600 0 1 +00}\n    {-1364774400 -3600 0 -01}\n    {-1348444800 0 1 +00}\n    {-1333324800 -3600 0 -01}\n    {-1316390400 0 1 +00}\n    {-1301270400 -3600 0 -01}\n    {-1284336000 0 1 +00}\n    {-1269820800 -3600 0 -01}\n    {-1221436800 0 1 +00}\n    {-1206921600 -3600 0 -01}\n    {-1191196800 0 1 +00}\n    {-1175472000 -3600 0 -01}\n    {-1127692800 0 1 +00}\n    {-1111968000 -3600 0 -01}\n    {-1096848000 0 1 +00}\n    {-1080518400 -3600 0 -01}\n    {-1063584000 0 1 +00}\n    {-1049068800 -3600 0 -01}\n    {-1033344000 0 1 +00}\n    {-1017619200 -3600 0 -01}\n    {-1002499200 0 1 +00}\n    {-986169600 -3600 0 -01}\n    {-969235200 0 1 +00}\n    {-950486400 -3600 0 -01}\n    {-942019200 0 1 +00}\n    {-922665600 -3600 0 -01}\n    {-906940800 0 1 +00}\n    {-891129600 -3600 0 -01}\n    {-877305600 0 1 +00}\n    {-864003600 0 0 +00}\n    {-857952000 -3600 0 -01}\n    {-845856000 0 1 +00}\n    {-831344400 0 0 +00}\n    {-825897600 -3600 0 -01}\n    {-814406400 0 1 +00}\n    {-799894800 0 0 +00}\n    {-794448000 -3600 0 -01}\n    {-782956800 0 1 +00}\n    {-768445200 0 0 +00}\n    {-762998400 -3600 0 -01}\n    {-749088000 0 1 +00}\n    {-733363200 -3600 0 -01}\n    {-717627600 0 1 +00}\n    {-701902800 -3600 0 -01}\n    {-686178000 0 1 +00}\n    {-670453200 -3600 0 -01}\n    {-654728400 0 1 +00}\n    {-639003600 -3600 0 -01}\n    {-623278800 0 1 +00}\n    {-607554000 -3600 0 -01}\n    {-591829200 0 1 +00}\n    {-575499600 -3600 0 -01}\n    {-559774800 0 1 +00}\n    {-544050000 -3600 0 -01}\n    {-528325200 0 1 +00}\n    {-512600400 -3600 0 -01}\n    {-496875600 0 1 +00}\n    {-481150800 -3600 0 -01}\n    {-465426000 0 1 +00}\n    {-449701200 -3600 0 -01}\n    {-433976400 0 1 +00}\n    {-417646800 -3600 0 -01}\n    {-401922000 0 1 +00}\n    {-386197200 -3600 0 -01}\n    {-370472400 0 1 +00}\n    {-354747600 -3600 0 -01}\n    {-339022800 0 1 +00}\n    {-323298000 -3600 0 -01}\n    {-307573200 0 1 +00}\n    {-291848400 -3600 0 -01}\n    {-276123600 0 1 +00}\n    {-260398800 -3600 0 -01}\n    {-244674000 0 1 +00}\n    {-228344400 -3600 0 -01}\n    {-212619600 0 1 +00}\n    {-196894800 -3600 0 -01}\n    {-181170000 0 1 +00}\n    {-165445200 -3600 0 -01}\n    {-149720400 0 1 +00}\n    {-133995600 -3600 0 -01}\n    {-118270800 0 0 WET}\n    {228268800 3600 1 WEST}\n    {243993600 0 0 WET}\n    {260323200 3600 1 WEST}\n    {276048000 0 0 WET}\n    {291772800 3600 1 WEST}\n    {307501200 0 0 WET}\n    {323222400 3600 1 WEST}\n    {338950800 0 0 WET}\n    {354675600 3600 1 WEST}\n    {370400400 0 0 WET}\n    {386125200 3600 1 WEST}\n    {401850000 0 0 WET}\n    {417578400 3600 1 WEST}\n    {433299600 0 0 WET}\n    {449024400 3600 1 WEST}\n    {465354000 0 0 WET}\n    {481078800 3600 1 WEST}\n    {496803600 0 0 WET}\n    {512528400 3600 1 WEST}\n    {528253200 0 0 WET}\n    {543978000 3600 1 WEST}\n    {559702800 0 0 WET}\n    {575427600 3600 1 WEST}\n    {591152400 0 0 WET}\n    {606877200 3600 1 WEST}\n    {622602000 0 0 WET}\n    {638326800 3600 1 WEST}\n    {654656400 0 0 WET}\n    {670381200 3600 1 WEST}\n    {686106000 0 0 WET}\n    {701830800 3600 1 WEST}\n    {717555600 0 0 WET}\n    {733280400 3600 1 WEST}\n    {749005200 0 0 WET}\n    {764730000 3600 1 WEST}\n    {780454800 0 0 WET}\n    {796179600 3600 1 WEST}\n    {811904400 0 0 WET}\n    {828234000 3600 1 WEST}\n    {846378000 0 0 WET}\n    {859683600 3600 1 WEST}\n    {877827600 0 0 WET}\n    {891133200 3600 1 WEST}\n    {909277200 0 0 WET}\n    {922582800 3600 1 WEST}\n    {941331600 0 0 WET}\n    {954032400 3600 1 WEST}\n    {972781200 0 0 WET}\n    {985482000 3600 1 WEST}\n    {1004230800 0 0 WET}\n    {1017536400 3600 1 WEST}\n    {1035680400 0 0 WET}\n    {1048986000 3600 1 WEST}\n    {1067130000 0 0 WET}\n    {1080435600 3600 1 WEST}\n    {1099184400 0 0 WET}\n    {1111885200 3600 1 WEST}\n    {1130634000 0 0 WET}\n    {1143334800 3600 1 WEST}\n    {1162083600 0 0 WET}\n    {1174784400 3600 1 WEST}\n    {1193533200 0 0 WET}\n    {1206838800 3600 1 WEST}\n    {1224982800 0 0 WET}\n    {1238288400 3600 1 WEST}\n    {1256432400 0 0 WET}\n    {1269738000 3600 1 WEST}\n    {1288486800 0 0 WET}\n    {1301187600 3600 1 WEST}\n    {1319936400 0 0 WET}\n    {1332637200 3600 1 WEST}\n    {1351386000 0 0 WET}\n    {1364691600 3600 1 WEST}\n    {1382835600 0 0 WET}\n    {1396141200 3600 1 WEST}\n    {1414285200 0 0 WET}\n    {1427590800 3600 1 WEST}\n    {1445734800 0 0 WET}\n    {1459040400 3600 1 WEST}\n    {1477789200 0 0 WET}\n    {1490490000 3600 1 WEST}\n    {1509238800 0 0 WET}\n    {1521939600 3600 1 WEST}\n    {1540688400 0 0 WET}\n    {1553994000 3600 1 WEST}\n    {1572138000 0 0 WET}\n    {1585443600 3600 1 WEST}\n    {1603587600 0 0 WET}\n    {1616893200 3600 1 WEST}\n    {1635642000 0 0 WET}\n    {1648342800 3600 1 WEST}\n    {1667091600 0 0 WET}\n    {1679792400 3600 1 WEST}\n    {1698541200 0 0 WET}\n    {1711846800 3600 1 WEST}\n    {1729990800 0 0 WET}\n    {1743296400 3600 1 WEST}\n    {1761440400 0 0 WET}\n    {1774746000 3600 1 WEST}\n    {1792890000 0 0 WET}\n    {1806195600 3600 1 WEST}\n    {1824944400 0 0 WET}\n    {1837645200 3600 1 WEST}\n    {1856394000 0 0 WET}\n    {1869094800 3600 1 WEST}\n    {1887843600 0 0 WET}\n    {1901149200 3600 1 WEST}\n    {1919293200 0 0 WET}\n    {1932598800 3600 1 WEST}\n    {1950742800 0 0 WET}\n    {1964048400 3600 1 WEST}\n    {1982797200 0 0 WET}\n    {1995498000 3600 1 WEST}\n    {2014246800 0 0 WET}\n    {2026947600 3600 1 WEST}\n    {2045696400 0 0 WET}\n    {2058397200 3600 1 WEST}\n    {2077146000 0 0 WET}\n    {2090451600 3600 1 WEST}\n    {2108595600 0 0 WET}\n    {2121901200 3600 1 WEST}\n    {2140045200 0 0 WET}\n    {2153350800 3600 1 WEST}\n    {2172099600 0 0 WET}\n    {2184800400 3600 1 WEST}\n    {2203549200 0 0 WET}\n    {2216250000 3600 1 WEST}\n    {2234998800 0 0 WET}\n    {2248304400 3600 1 WEST}\n    {2266448400 0 0 WET}\n    {2279754000 3600 1 WEST}\n    {2297898000 0 0 WET}\n    {2311203600 3600 1 WEST}\n    {2329347600 0 0 WET}\n    {2342653200 3600 1 WEST}\n    {2361402000 0 0 WET}\n    {2374102800 3600 1 WEST}\n    {2392851600 0 0 WET}\n    {2405552400 3600 1 WEST}\n    {2424301200 0 0 WET}\n    {2437606800 3600 1 WEST}\n    {2455750800 0 0 WET}\n    {2469056400 3600 1 WEST}\n    {2487200400 0 0 WET}\n    {2500506000 3600 1 WEST}\n    {2519254800 0 0 WET}\n    {2531955600 3600 1 WEST}\n    {2550704400 0 0 WET}\n    {2563405200 3600 1 WEST}\n    {2582154000 0 0 WET}\n    {2595459600 3600 1 WEST}\n    {2613603600 0 0 WET}\n    {2626909200 3600 1 WEST}\n    {2645053200 0 0 WET}\n    {2658358800 3600 1 WEST}\n    {2676502800 0 0 WET}\n    {2689808400 3600 1 WEST}\n    {2708557200 0 0 WET}\n    {2721258000 3600 1 WEST}\n    {2740006800 0 0 WET}\n    {2752707600 3600 1 WEST}\n    {2771456400 0 0 WET}\n    {2784762000 3600 1 WEST}\n    {2802906000 0 0 WET}\n    {2816211600 3600 1 WEST}\n    {2834355600 0 0 WET}\n    {2847661200 3600 1 WEST}\n    {2866410000 0 0 WET}\n    {2879110800 3600 1 WEST}\n    {2897859600 0 0 WET}\n    {2910560400 3600 1 WEST}\n    {2929309200 0 0 WET}\n    {2942010000 3600 1 WEST}\n    {2960758800 0 0 WET}\n    {2974064400 3600 1 WEST}\n    {2992208400 0 0 WET}\n    {3005514000 3600 1 WEST}\n    {3023658000 0 0 WET}\n    {3036963600 3600 1 WEST}\n    {3055712400 0 0 WET}\n    {3068413200 3600 1 WEST}\n    {3087162000 0 0 WET}\n    {3099862800 3600 1 WEST}\n    {3118611600 0 0 WET}\n    {3131917200 3600 1 WEST}\n    {3150061200 0 0 WET}\n    {3163366800 3600 1 WEST}\n    {3181510800 0 0 WET}\n    {3194816400 3600 1 WEST}\n    {3212960400 0 0 WET}\n    {3226266000 3600 1 WEST}\n    {3245014800 0 0 WET}\n    {3257715600 3600 1 WEST}\n    {3276464400 0 0 WET}\n    {3289165200 3600 1 WEST}\n    {3307914000 0 0 WET}\n    {3321219600 3600 1 WEST}\n    {3339363600 0 0 WET}\n    {3352669200 3600 1 WEST}\n    {3370813200 0 0 WET}\n    {3384118800 3600 1 WEST}\n    {3402867600 0 0 WET}\n    {3415568400 3600 1 WEST}\n    {3434317200 0 0 WET}\n    {3447018000 3600 1 WEST}\n    {3465766800 0 0 WET}\n    {3479072400 3600 1 WEST}\n    {3497216400 0 0 WET}\n    {3510522000 3600 1 WEST}\n    {3528666000 0 0 WET}\n    {3541971600 3600 1 WEST}\n    {3560115600 0 0 WET}\n    {3573421200 3600 1 WEST}\n    {3592170000 0 0 WET}\n    {3604870800 3600 1 WEST}\n    {3623619600 0 0 WET}\n    {3636320400 3600 1 WEST}\n    {3655069200 0 0 WET}\n    {3668374800 3600 1 WEST}\n    {3686518800 0 0 WET}\n    {3699824400 3600 1 WEST}\n    {3717968400 0 0 WET}\n    {3731274000 3600 1 WEST}\n    {3750022800 0 0 WET}\n    {3762723600 3600 1 WEST}\n    {3781472400 0 0 WET}\n    {3794173200 3600 1 WEST}\n    {3812922000 0 0 WET}\n    {3825622800 3600 1 WEST}\n    {3844371600 0 0 WET}\n    {3857677200 3600 1 WEST}\n    {3875821200 0 0 WET}\n    {3889126800 3600 1 WEST}\n    {3907270800 0 0 WET}\n    {3920576400 3600 1 WEST}\n    {3939325200 0 0 WET}\n    {3952026000 3600 1 WEST}\n    {3970774800 0 0 WET}\n    {3983475600 3600 1 WEST}\n    {4002224400 0 0 WET}\n    {4015530000 3600 1 WEST}\n    {4033674000 0 0 WET}\n    {4046979600 3600 1 WEST}\n    {4065123600 0 0 WET}\n    {4078429200 3600 1 WEST}\n    {4096573200 0 0 WET}\n}\n",
		"/tzdata/Atlantic/Reykjavik":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Atlantic/Reykjavik) {\n    {-9223372036854775808 -5280 0 LMT}\n    {-1956609120 -3600 0 -01}\n    {-1668211200 0 1 -01}\n    {-1647212400 -3600 0 -01}\n    {-1636675200 0 1 -01}\n    {-1613430000 -3600 0 -01}\n    {-1605139200 0 1 -01}\n    {-1581894000 -3600 0 -01}\n    {-1539561600 0 1 -01}\n    {-1531350000 -3600 0 -01}\n    {-968025600 0 1 -01}\n    {-952293600 -3600 0 -01}\n    {-942008400 0 1 -01}\n    {-920239200 -3600 0 -01}\n    {-909957600 0 1 -01}\n    {-888789600 -3600 0 -01}\n    {-877903200 0 1 -01}\n    {-857944800 -3600 0 -01}\n    {-846453600 0 1 -01}\n    {-826495200 -3600 0 -01}\n    {-815004000 0 1 -01}\n    {-795045600 -3600 0 -01}\n    {-783554400 0 1 -01}\n    {-762991200 -3600 0 -01}\n    {-752104800 0 1 -01}\n    {-731541600 -3600 0 -01}\n    {-717631200 0 1 -01}\n    {-700092000 -3600 0 -01}\n    {-686181600 0 1 -01}\n    {-668642400 -3600 0 -01}\n    {-654732000 0 1 -01}\n    {-636588000 -3600 0 -01}\n    {-623282400 0 1 -01}\n    {-605743200 -3600 0 -01}\n    {-591832800 0 1 -01}\n    {-573688800 -3600 0 -01}\n    {-559778400 0 1 -01}\n    {-542239200 -3600 0 -01}\n    {-528328800 0 1 -01}\n    {-510789600 -3600 0 -01}\n    {-496879200 0 1 -01}\n    {-479340000 -3600 0 -01}\n    {-465429600 0 1 -01}\n    {-447890400 -3600 0 -01}\n    {-433980000 0 1 -01}\n    {-415836000 -3600 0 -01}\n    {-401925600 0 1 -01}\n    {-384386400 -3600 0 -01}\n    {-370476000 0 1 -01}\n    {-352936800 -3600 0 -01}\n    {-339026400 0 1 -01}\n    {-321487200 -3600 0 -01}\n    {-307576800 0 1 -01}\n    {-290037600 -3600 0 -01}\n    {-276127200 0 1 -01}\n    {-258588000 -3600 0 -01}\n    {-244677600 0 1 -01}\n    {-226533600 -3600 0 -01}\n    {-212623200 0 1 -01}\n    {-195084000 -3600 0 -01}\n    {-181173600 0 1 -01}\n    {-163634400 -3600 0 -01}\n    {-149724000 0 1 -01}\n    {-132184800 -3600 0 -01}\n    {-118274400 0 1 -01}\n    {-100735200 -3600 0 -01}\n    {-86824800 0 1 -01}\n    {-68680800 -3600 0 -01}\n    {-54770400 0 0 GMT}\n}\n",
		"/tzdata/Atlantic/South_Georgia":           "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Atlantic/South_Georgia) {\n    {-9223372036854775808 -8768 0 LMT}\n    {-2524512832 -7200 0 -02}\n}\n",
		"/tzdata/Atlantic/St_Helena":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Abidjan)]} {\n    LoadTimeZoneFile Africa/Abidjan\n}\nset TZData(:Atlantic/St_Helena) $TZData(:Africa/Abidjan)\n",
		"/tzdata/Atlantic/Stanley":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Atlantic/Stanley) {\n    {-9223372036854775808 -13884 0 LMT}\n    {-2524507716 -13884 0 SMT}\n    {-1824235716 -14400 0 -04}\n    {-1018209600 -10800 1 -04}\n    {-1003093200 -14400 0 -04}\n    {-986760000 -10800 1 -04}\n    {-971643600 -14400 0 -04}\n    {-954705600 -10800 1 -04}\n    {-939589200 -14400 0 -04}\n    {-923256000 -10800 1 -04}\n    {-908139600 -14400 0 -04}\n    {-891806400 -10800 1 -04}\n    {-876690000 -14400 0 -04}\n    {-860356800 -10800 1 -04}\n    {420606000 -7200 0 -03}\n    {433303200 -7200 1 -03}\n    {452052000 -10800 0 -03}\n    {464151600 -7200 1 -03}\n    {483501600 -10800 0 -03}\n    {495597600 -14400 0 -04}\n    {495604800 -10800 1 -04}\n    {514350000 -14400 0 -04}\n    {527054400 -10800 1 -04}\n    {545799600 -14400 0 -04}\n    {558504000 -10800 1 -04}\n    {577249200 -14400 0 -04}\n    {589953600 -10800 1 -04}\n    {608698800 -14400 0 -04}\n    {621403200 -10800 1 -04}\n    {640753200 -14400 0 -04}\n    {652852800 -10800 1 -04}\n    {672202800 -14400 0 -04}\n    {684907200 -10800 1 -04}\n    {703652400 -14400 0 -04}\n    {716356800 -10800 1 -04}\n    {735102000 -14400 0 -04}\n    {747806400 -10800 1 -04}\n    {766551600 -14400 0 -04}\n    {779256000 -10800 1 -04}\n    {798001200 -14400 0 -04}\n    {810705600 -10800 1 -04}\n    {830055600 -14400 0 -04}\n    {842760000 -10800 1 -04}\n    {861505200 -14400 0 -04}\n    {874209600 -10800 1 -04}\n    {892954800 -14400 0 -04}\n    {905659200 -10800 1 -04}\n    {924404400 -14400 0 -04}\n    {937108800 -10800 1 -04}\n    {955854000 -14400 0 -04}\n    {968558400 -10800 1 -04}\n    {987310800 -14400 0 -04}\n    {999410400 -10800 1 -04}\n    {1019365200 -14400 0 -04}\n    {1030860000 -10800 1 -04}\n    {1050814800 -14400 0 -04}\n    {1062914400 -10800 1 -04}\n    {1082264400 -14400 0 -04}\n    {1094364000 -10800 1 -04}\n    {1113714000 -14400 0 -04}\n    {1125813600 -10800 1 -04}\n    {1145163600 -14400 0 -04}\n    {1157263200 -10800 1 -04}\n    {1176613200 -14400 0 -04}\n    {1188712800 -10800 1 -04}\n    {1208667600 -14400 0 -04}\n    {1220767200 -10800 1 -04}\n    {1240117200 -14400 0 -04}\n    {1252216800 -10800 1 -04}\n    {1271566800 -14400 0 -04}\n    {1283662800 -10800 0 -03}\n}\n",
		"/tzdata/Australia/":                       "",
		"/tzdata/Australia/ACT":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Australia/Sydney)]} {\n    LoadTimeZoneFile Australia/Sydney\n}\nset TZData(:Australia/ACT) $TZData(:Australia/Sydney)\n",
		"/tzdata/Australia/Adelaide":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Australia/Adelaide) {\n    {-9223372036854775808 33260 0 LMT}\n    {-2364110060 32400 0 ACST}\n    {-2230189200 34200 0 ACST}\n    {-1672558200 37800 1 ACDT}\n    {-1665387000 34200 0 ACST}\n    {-883639800 37800 1 ACDT}\n    {-876123000 34200 0 ACST}\n    {-860398200 37800 1 ACDT}\n    {-844673400 34200 0 ACST}\n    {-828343800 37800 1 ACDT}\n    {-813223800 34200 0 ACST}\n    {31501800 34200 0 ACST}\n    {57688200 37800 1 ACDT}\n    {67969800 34200 0 ACST}\n    {89137800 37800 1 ACDT}\n    {100024200 34200 0 ACST}\n    {120587400 37800 1 ACDT}\n    {131473800 34200 0 ACST}\n    {152037000 37800 1 ACDT}\n    {162923400 34200 0 ACST}\n    {183486600 37800 1 ACDT}\n    {194977800 34200 0 ACST}\n    {215541000 37800 1 ACDT}\n    {226427400 34200 0 ACST}\n    {246990600 37800 1 ACDT}\n    {257877000 34200 0 ACST}\n    {278440200 37800 1 ACDT}\n    {289326600 34200 0 ACST}\n    {309889800 37800 1 ACDT}\n    {320776200 34200 0 ACST}\n    {341339400 37800 1 ACDT}\n    {352225800 34200 0 ACST}\n    {372789000 37800 1 ACDT}\n    {384280200 34200 0 ACST}\n    {404843400 37800 1 ACDT}\n    {415729800 34200 0 ACST}\n    {436293000 37800 1 ACDT}\n    {447179400 34200 0 ACST}\n    {467742600 37800 1 ACDT}\n    {478629000 34200 0 ACST}\n    {499192200 37800 1 ACDT}\n    {511288200 34200 0 ACST}\n    {530037000 37800 1 ACDT}\n    {542737800 34200 0 ACST}\n    {562091400 37800 1 ACDT}\n    {574792200 34200 0 ACST}\n    {594145800 37800 1 ACDT}\n    {606241800 34200 0 ACST}\n    {625595400 37800 1 ACDT}\n    {637691400 34200 0 ACST}\n    {657045000 37800 1 ACDT}\n    {667931400 34200 0 ACST}\n    {688494600 37800 1 ACDT}\n    {701195400 34200 0 ACST}\n    {719944200 37800 1 ACDT}\n    {731435400 34200 0 ACST}\n    {751998600 37800 1 ACDT}\n    {764094600 34200 0 ACST}\n    {783448200 37800 1 ACDT}\n    {796149000 34200 0 ACST}\n    {814897800 37800 1 ACDT}\n    {828203400 34200 0 ACST}\n    {846347400 37800 1 ACDT}\n    {859653000 34200 0 ACST}\n    {877797000 37800 1 ACDT}\n    {891102600 34200 0 ACST}\n    {909246600 37800 1 ACDT}\n    {922552200 34200 0 ACST}\n    {941301000 37800 1 ACDT}\n    {954001800 34200 0 ACST}\n    {972750600 37800 1 ACDT}\n    {985451400 34200 0 ACST}\n    {1004200200 37800 1 ACDT}\n    {1017505800 34200 0 ACST}\n    {1035649800 37800 1 ACDT}\n    {1048955400 34200 0 ACST}\n    {1067099400 37800 1 ACDT}\n    {1080405000 34200 0 ACST}\n    {1099153800 37800 1 ACDT}\n    {1111854600 34200 0 ACST}\n    {1130603400 37800 1 ACDT}\n    {1143909000 34200 0 ACST}\n    {1162053000 37800 1 ACDT}\n    {1174753800 34200 0 ACST}\n    {1193502600 37800 1 ACDT}\n    {1207413000 34200 0 ACST}\n    {1223137800 37800 1 ACDT}\n    {1238862600 34200 0 ACST}\n    {1254587400 37800 1 ACDT}\n    {1270312200 34200 0 ACST}\n    {1286037000 37800 1 ACDT}\n    {1301761800 34200 0 ACST}\n    {1317486600 37800 1 ACDT}\n    {1333211400 34200 0 ACST}\n    {1349541000 37800 1 ACDT}\n    {1365265800 34200 0 ACST}\n    {1380990600 37800 1 ACDT}\n    {1396715400 34200 0 ACST}\n    {1412440200 37800 1 ACDT}\n    {1428165000 34200 0 ACST}\n    {1443889800 37800 1 ACDT}\n    {1459614600 34200 0 ACST}\n    {1475339400 37800 1 ACDT}\n    {1491064200 34200 0 ACST}\n    {1506789000 37800 1 ACDT}\n    {1522513800 34200 0 ACST}\n    {1538843400 37800 1 ACDT}\n    {1554568200 34200 0 ACST}\n    {1570293000 37800 1 ACDT}\n    {1586017800 34200 0 ACST}\n    {1601742600 37800 1 ACDT}\n    {1617467400 34200 0 ACST}\n    {1633192200 37800 1 ACDT}\n    {1648917000 34200 0 ACST}\n    {1664641800 37800 1 ACDT}\n    {1680366600 34200 0 ACST}\n    {1696091400 37800 1 ACDT}\n    {1712421000 34200 0 ACST}\n    {1728145800 37800 1 ACDT}\n    {1743870600 34200 0 ACST}\n    {1759595400 37800 1 ACDT}\n    {1775320200 34200 0 ACST}\n    {1791045000 37800 1 ACDT}\n    {1806769800 34200 0 ACST}\n    {1822494600 37800 1 ACDT}\n    {1838219400 34200 0 ACST}\n    {1853944200 37800 1 ACDT}\n    {1869669000 34200 0 ACST}\n    {1885998600 37800 1 ACDT}\n    {1901723400 34200 0 ACST}\n    {1917448200 37800 1 ACDT}\n    {1933173000 34200 0 ACST}\n    {1948897800 37800 1 ACDT}\n    {1964622600 34200 0 ACST}\n    {1980347400 37800 1 ACDT}\n    {1996072200 34200 0 ACST}\n    {2011797000 37800 1 ACDT}\n    {2027521800 34200 0 ACST}\n    {2043246600 37800 1 ACDT}\n    {2058971400 34200 0 ACST}\n    {2075301000 37800 1 ACDT}\n    {2091025800 34200 0 ACST}\n    {2106750600 37800 1 ACDT}\n    {2122475400 34200 0 ACST}\n    {2138200200 37800 1 ACDT}\n    {2153925000 34200 0 ACST}\n    {2169649800 37800 1 ACDT}\n    {2185374600 34200 0 ACST}\n    {2201099400 37800 1 ACDT}\n    {2216824200 34200 0 ACST}\n    {2233153800 37800 1 ACDT}\n    {2248878600 34200 0 ACST}\n    {2264603400 37800 1 ACDT}\n    {2280328200 34200 0 ACST}\n    {2296053000 37800 1 ACDT}\n    {2311777800 34200 0 ACST}\n    {2327502600 37800 1 ACDT}\n    {2343227400 34200 0 ACST}\n    {2358952200 37800 1 ACDT}\n    {2374677000 34200 0 ACST}\n    {2390401800 37800 1 ACDT}\n    {2406126600 34200 0 ACST}\n    {2422456200 37800 1 ACDT}\n    {2438181000 34200 0 ACST}\n    {2453905800 37800 1 ACDT}\n    {2469630600 34200 0 ACST}\n    {2485355400 37800 1 ACDT}\n    {2501080200 34200 0 ACST}\n    {2516805000 37800 1 ACDT}\n    {2532529800 34200 0 ACST}\n    {2548254600 37800 1 ACDT}\n    {2563979400 34200 0 ACST}\n    {2579704200 37800 1 ACDT}\n    {2596033800 34200 0 ACST}\n    {2611758600 37800 1 ACDT}\n    {2627483400 34200 0 ACST}\n    {2643208200 37800 1 ACDT}\n    {2658933000 34200 0 ACST}\n    {2674657800 37800 1 ACDT}\n    {2690382600 34200 0 ACST}\n    {2706107400 37800 1 ACDT}\n    {2721832200 34200 0 ACST}\n    {2737557000 37800 1 ACDT}\n    {2753281800 34200 0 ACST}\n    {2769611400 37800 1 ACDT}\n    {2785336200 34200 0 ACST}\n    {2801061000 37800 1 ACDT}\n    {2816785800 34200 0 ACST}\n    {2832510600 37800 1 ACDT}\n    {2848235400 34200 0 ACST}\n    {2863960200 37800 1 ACDT}\n    {2879685000 34200 0 ACST}\n    {2895409800 37800 1 ACDT}\n    {2911134600 34200 0 ACST}\n    {2926859400 37800 1 ACDT}\n    {2942584200 34200 0 ACST}\n    {2958913800 37800 1 ACDT}\n    {2974638600 34200 0 ACST}\n    {2990363400 37800 1 ACDT}\n    {3006088200 34200 0 ACST}\n    {3021813000 37800 1 ACDT}\n    {3037537800 34200 0 ACST}\n    {3053262600 37800 1 ACDT}\n    {3068987400 34200 0 ACST}\n    {3084712200 37800 1 ACDT}\n    {3100437000 34200 0 ACST}\n    {3116766600 37800 1 ACDT}\n    {3132491400 34200 0 ACST}\n    {3148216200 37800 1 ACDT}\n    {3163941000 34200 0 ACST}\n    {3179665800 37800 1 ACDT}\n    {3195390600 34200 0 ACST}\n    {3211115400 37800 1 ACDT}\n    {3226840200 34200 0 ACST}\n    {3242565000 37800 1 ACDT}\n    {3258289800 34200 0 ACST}\n    {3274014600 37800 1 ACDT}\n    {3289739400 34200 0 ACST}\n    {3306069000 37800 1 ACDT}\n    {3321793800 34200 0 ACST}\n    {3337518600 37800 1 ACDT}\n    {3353243400 34200 0 ACST}\n    {3368968200 37800 1 ACDT}\n    {3384693000 34200 0 ACST}\n    {3400417800 37800 1 ACDT}\n    {3416142600 34200 0 ACST}\n    {3431867400 37800 1 ACDT}\n    {3447592200 34200 0 ACST}\n    {3463317000 37800 1 ACDT}\n    {3479646600 34200 0 ACST}\n    {3495371400 37800 1 ACDT}\n    {3511096200 34200 0 ACST}\n    {3526821000 37800 1 ACDT}\n    {3542545800 34200 0 ACST}\n    {3558270600 37800 1 ACDT}\n    {3573995400 34200 0 ACST}\n    {3589720200 37800 1 ACDT}\n    {3605445000 34200 0 ACST}\n    {3621169800 37800 1 ACDT}\n    {3636894600 34200 0 ACST}\n    {3653224200 37800 1 ACDT}\n    {3668949000 34200 0 ACST}\n    {3684673800 37800 1 ACDT}\n    {3700398600 34200 0 ACST}\n    {3716123400 37800 1 ACDT}\n    {3731848200 34200 0 ACST}\n    {3747573000 37800 1 ACDT}\n    {3763297800 34200 0 ACST}\n    {3779022600 37800 1 ACDT}\n    {3794747400 34200 0 ACST}\n    {3810472200 37800 1 ACDT}\n    {3826197000 34200 0 ACST}\n    {3842526600 37800 1 ACDT}\n    {3858251400 34200 0 ACST}\n    {3873976200 37800 1 ACDT}\n    {3889701000 34200 0 ACST}\n    {3905425800 37800 1 ACDT}\n    {3921150600 34200 0 ACST}\n    {3936875400 37800 1 ACDT}\n    {3952600200 34200 0 ACST}\n    {3968325000 37800 1 ACDT}\n    {3984049800 34200 0 ACST}\n    {4000379400 37800 1 ACDT}\n    {4016104200 34200 0 ACST}\n    {4031829000 37800 1 ACDT}\n    {4047553800 34200 0 ACST}\n    {4063278600 37800 1 ACDT}\n    {4079003400 34200 0 ACST}\n    {4094728200 37800 1 ACDT}\n}\n",
		"/tzdata/Australia/Brisbane":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Australia/Brisbane) {\n    {-9223372036854775808 36728 0 LMT}\n    {-2366791928 36000 0 AEST}\n    {-1672560000 39600 1 AEDT}\n    {-1665388800 36000 0 AEST}\n    {-883641600 39600 1 AEDT}\n    {-876124800 36000 0 AEST}\n    {-860400000 39600 1 AEDT}\n    {-844675200 36000 0 AEST}\n    {-828345600 39600 1 AEDT}\n    {-813225600 36000 0 AEST}\n    {31500000 36000 0 AEST}\n    {57686400 39600 1 AEDT}\n    {67968000 36000 0 AEST}\n    {625593600 39600 1 AEDT}\n    {636480000 36000 0 AEST}\n    {657043200 39600 1 AEDT}\n    {667929600 36000 0 AEST}\n    {688492800 39600 1 AEDT}\n    {699379200 36000 0 AEST}\n}\n",
		"/tzdata/Australia/Broken_Hill":            "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Australia/Broken_Hill) {\n    {-9223372036854775808 33948 0 LMT}\n    {-2364110748 36000 0 AEST}\n    {-2314951200 32400 0 ACST}\n    {-2230189200 34200 0 ACST}\n    {-1672558200 37800 1 ACDT}\n    {-1665387000 34200 0 ACST}\n    {-883639800 37800 1 ACDT}\n    {-876123000 34200 0 ACST}\n    {-860398200 37800 1 ACDT}\n    {-844673400 34200 0 ACST}\n    {-828343800 37800 1 ACDT}\n    {-813223800 34200 0 ACST}\n    {31501800 34200 0 ACST}\n    {57688200 37800 1 ACDT}\n    {67969800 34200 0 ACST}\n    {89137800 37800 1 ACDT}\n    {100024200 34200 0 ACST}\n    {120587400 37800 1 ACDT}\n    {131473800 34200 0 ACST}\n    {152037000 37800 1 ACDT}\n    {162923400 34200 0 ACST}\n    {183486600 37800 1 ACDT}\n    {194977800 34200 0 ACST}\n    {215541000 37800 1 ACDT}\n    {226427400 34200 0 ACST}\n    {246990600 37800 1 ACDT}\n    {257877000 34200 0 ACST}\n    {278440200 37800 1 ACDT}\n    {289326600 34200 0 ACST}\n    {309889800 37800 1 ACDT}\n    {320776200 34200 0 ACST}\n    {341339400 37800 1 ACDT}\n    {352225800 34200 0 ACST}\n    {372789000 37800 1 ACDT}\n    {386699400 34200 0 ACST}\n    {404843400 37800 1 ACDT}\n    {415729800 34200 0 ACST}\n    {436293000 37800 1 ACDT}\n    {447179400 34200 0 ACST}\n    {467742600 37800 1 ACDT}\n    {478629000 34200 0 ACST}\n    {499192200 37800 1 ACDT}\n    {511288200 34200 0 ACST}\n    {530037000 37800 1 ACDT}\n    {542737800 34200 0 ACST}\n    {562091400 37800 1 ACDT}\n    {574792200 34200 0 ACST}\n    {594145800 37800 1 ACDT}\n    {606241800 34200 0 ACST}\n    {625595400 37800 1 ACDT}\n    {636481800 34200 0 ACST}\n    {657045000 37800 1 ACDT}\n    {667931400 34200 0 ACST}\n    {688494600 37800 1 ACDT}\n    {699381000 34200 0 ACST}\n    {719944200 37800 1 ACDT}\n    {731435400 34200 0 ACST}\n    {751998600 37800 1 ACDT}\n    {762885000 34200 0 ACST}\n    {783448200 37800 1 ACDT}\n    {794334600 34200 0 ACST}\n    {814897800 37800 1 ACDT}\n    {828203400 34200 0 ACST}\n    {846347400 37800 1 ACDT}\n    {859653000 34200 0 ACST}\n    {877797000 37800 1 ACDT}\n    {891102600 34200 0 ACST}\n    {909246600 37800 1 ACDT}\n    {922552200 34200 0 ACST}\n    {941301000 37800 1 ACDT}\n    {946647000 37800 0 ACST}\n    {954001800 34200 0 ACST}\n    {972750600 37800 1 ACDT}\n    {985451400 34200 0 ACST}\n    {1004200200 37800 1 ACDT}\n    {1017505800 34200 0 ACST}\n    {1035649800 37800 1 ACDT}\n    {1048955400 34200 0 ACST}\n    {1067099400 37800 1 ACDT}\n    {1080405000 34200 0 ACST}\n    {1099153800 37800 1 ACDT}\n    {1111854600 34200 0 ACST}\n    {1130603400 37800 1 ACDT}\n    {1143909000 34200 0 ACST}\n    {1162053000 37800 1 ACDT}\n    {1174753800 34200 0 ACST}\n    {1193502600 37800 1 ACDT}\n    {1207413000 34200 0 ACST}\n    {1223137800 37800 1 ACDT}\n    {1238862600 34200 0 ACST}\n    {1254587400 37800 1 ACDT}\n    {1270312200 34200 0 ACST}\n    {1286037000 37800 1 ACDT}\n    {1301761800 34200 0 ACST}\n    {1317486600 37800 1 ACDT}\n    {1333211400 34200 0 ACST}\n    {1349541000 37800 1 ACDT}\n    {1365265800 34200 0 ACST}\n    {1380990600 37800 1 ACDT}\n    {1396715400 34200 0 ACST}\n    {1412440200 37800 1 ACDT}\n    {1428165000 34200 0 ACST}\n    {1443889800 37800 1 ACDT}\n    {1459614600 34200 0 ACST}\n    {1475339400 37800 1 ACDT}\n    {1491064200 34200 0 ACST}\n    {1506789000 37800 1 ACDT}\n    {1522513800 34200 0 ACST}\n    {1538843400 37800 1 ACDT}\n    {1554568200 34200 0 ACST}\n    {1570293000 37800 1 ACDT}\n    {1586017800 34200 0 ACST}\n    {1601742600 37800 1 ACDT}\n    {1617467400 34200 0 ACST}\n    {1633192200 37800 1 ACDT}\n    {1648917000 34200 0 ACST}\n    {1664641800 37800 1 ACDT}\n    {1680366600 34200 0 ACST}\n    {1696091400 37800 1 ACDT}\n    {1712421000 34200 0 ACST}\n    {1728145800 37800 1 ACDT}\n    {1743870600 34200 0 ACST}\n    {1759595400 37800 1 ACDT}\n    {1775320200 34200 0 ACST}\n    {1791045000 37800 1 ACDT}\n    {1806769800 34200 0 ACST}\n    {1822494600 37800 1 ACDT}\n    {1838219400 34200 0 ACST}\n    {1853944200 37800 1 ACDT}\n    {1869669000 34200 0 ACST}\n    {1885998600 37800 1 ACDT}\n    {1901723400 34200 0 ACST}\n    {1917448200 37800 1 ACDT}\n    {1933173000 34200 0 ACST}\n    {1948897800 37800 1 ACDT}\n    {1964622600 34200 0 ACST}\n    {1980347400 37800 1 ACDT}\n    {1996072200 34200 0 ACST}\n    {2011797000 37800 1 ACDT}\n    {2027521800 34200 0 ACST}\n    {2043246600 37800 1 ACDT}\n    {2058971400 34200 0 ACST}\n    {2075301000 37800 1 ACDT}\n    {2091025800 34200 0 ACST}\n    {2106750600 37800 1 ACDT}\n    {2122475400 34200 0 ACST}\n    {2138200200 37800 1 ACDT}\n    {2153925000 34200 0 ACST}\n    {2169649800 37800 1 ACDT}\n    {2185374600 34200 0 ACST}\n    {2201099400 37800 1 ACDT}\n    {2216824200 34200 0 ACST}\n    {2233153800 37800 1 ACDT}\n    {2248878600 34200 0 ACST}\n    {2264603400 37800 1 ACDT}\n    {2280328200 34200 0 ACST}\n    {2296053000 37800 1 ACDT}\n    {2311777800 34200 0 ACST}\n    {2327502600 37800 1 ACDT}\n    {2343227400 34200 0 ACST}\n    {2358952200 37800 1 ACDT}\n    {2374677000 34200 0 ACST}\n    {2390401800 37800 1 ACDT}\n    {2406126600 34200 0 ACST}\n    {2422456200 37800 1 ACDT}\n    {2438181000 34200 0 ACST}\n    {2453905800 37800 1 ACDT}\n    {2469630600 34200 0 ACST}\n    {2485355400 37800 1 ACDT}\n    {2501080200 34200 0 ACST}\n    {2516805000 37800 1 ACDT}\n    {2532529800 34200 0 ACST}\n    {2548254600 37800 1 ACDT}\n    {2563979400 34200 0 ACST}\n    {2579704200 37800 1 ACDT}\n    {2596033800 34200 0 ACST}\n    {2611758600 37800 1 ACDT}\n    {2627483400 34200 0 ACST}\n    {2643208200 37800 1 ACDT}\n    {2658933000 34200 0 ACST}\n    {2674657800 37800 1 ACDT}\n    {2690382600 34200 0 ACST}\n    {2706107400 37800 1 ACDT}\n    {2721832200 34200 0 ACST}\n    {2737557000 37800 1 ACDT}\n    {2753281800 34200 0 ACST}\n    {2769611400 37800 1 ACDT}\n    {2785336200 34200 0 ACST}\n    {2801061000 37800 1 ACDT}\n    {2816785800 34200 0 ACST}\n    {2832510600 37800 1 ACDT}\n    {2848235400 34200 0 ACST}\n    {2863960200 37800 1 ACDT}\n    {2879685000 34200 0 ACST}\n    {2895409800 37800 1 ACDT}\n    {2911134600 34200 0 ACST}\n    {2926859400 37800 1 ACDT}\n    {2942584200 34200 0 ACST}\n    {2958913800 37800 1 ACDT}\n    {2974638600 34200 0 ACST}\n    {2990363400 37800 1 ACDT}\n    {3006088200 34200 0 ACST}\n    {3021813000 37800 1 ACDT}\n    {3037537800 34200 0 ACST}\n    {3053262600 37800 1 ACDT}\n    {3068987400 34200 0 ACST}\n    {3084712200 37800 1 ACDT}\n    {3100437000 34200 0 ACST}\n    {3116766600 37800 1 ACDT}\n    {3132491400 34200 0 ACST}\n    {3148216200 37800 1 ACDT}\n    {3163941000 34200 0 ACST}\n    {3179665800 37800 1 ACDT}\n    {3195390600 34200 0 ACST}\n    {3211115400 37800 1 ACDT}\n    {3226840200 34200 0 ACST}\n    {3242565000 37800 1 ACDT}\n    {3258289800 34200 0 ACST}\n    {3274014600 37800 1 ACDT}\n    {3289739400 34200 0 ACST}\n    {3306069000 37800 1 ACDT}\n    {3321793800 34200 0 ACST}\n    {3337518600 37800 1 ACDT}\n    {3353243400 34200 0 ACST}\n    {3368968200 37800 1 ACDT}\n    {3384693000 34200 0 ACST}\n    {3400417800 37800 1 ACDT}\n    {3416142600 34200 0 ACST}\n    {3431867400 37800 1 ACDT}\n    {3447592200 34200 0 ACST}\n    {3463317000 37800 1 ACDT}\n    {3479646600 34200 0 ACST}\n    {3495371400 37800 1 ACDT}\n    {3511096200 34200 0 ACST}\n    {3526821000 37800 1 ACDT}\n    {3542545800 34200 0 ACST}\n    {3558270600 37800 1 ACDT}\n    {3573995400 34200 0 ACST}\n    {3589720200 37800 1 ACDT}\n    {3605445000 34200 0 ACST}\n    {3621169800 37800 1 ACDT}\n    {3636894600 34200 0 ACST}\n    {3653224200 37800 1 ACDT}\n    {3668949000 34200 0 ACST}\n    {3684673800 37800 1 ACDT}\n    {3700398600 34200 0 ACST}\n    {3716123400 37800 1 ACDT}\n    {3731848200 34200 0 ACST}\n    {3747573000 37800 1 ACDT}\n    {3763297800 34200 0 ACST}\n    {3779022600 37800 1 ACDT}\n    {3794747400 34200 0 ACST}\n    {3810472200 37800 1 ACDT}\n    {3826197000 34200 0 ACST}\n    {3842526600 37800 1 ACDT}\n    {3858251400 34200 0 ACST}\n    {3873976200 37800 1 ACDT}\n    {3889701000 34200 0 ACST}\n    {3905425800 37800 1 ACDT}\n    {3921150600 34200 0 ACST}\n    {3936875400 37800 1 ACDT}\n    {3952600200 34200 0 ACST}\n    {3968325000 37800 1 ACDT}\n    {3984049800 34200 0 ACST}\n    {4000379400 37800 1 ACDT}\n    {4016104200 34200 0 ACST}\n    {4031829000 37800 1 ACDT}\n    {4047553800 34200 0 ACST}\n    {4063278600 37800 1 ACDT}\n    {4079003400 34200 0 ACST}\n    {4094728200 37800 1 ACDT}\n}\n",
		"/tzdata/Australia/Canberra":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Australia/Sydney)]} {\n    LoadTimeZoneFile Australia/Sydney\n}\nset TZData(:Australia/Canberra) $TZData(:Australia/Sydney)\n",
		"/tzdata/Australia/Currie":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Australia/Hobart)]} {\n    LoadTimeZoneFile Australia/Hobart\n}\nset TZData(:Australia/Currie) $TZData(:Australia/Hobart)\n",
		"/tzdata/Australia/Darwin":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Australia/Darwin) {\n    {-9223372036854775808 31400 0 LMT}\n    {-2364108200 32400 0 ACST}\n    {-2230189200 34200 0 ACST}\n    {-1672558200 37800 1 ACDT}\n    {-1665387000 34200 0 ACST}\n    {-883639800 37800 1 ACDT}\n    {-876123000 34200 0 ACST}\n    {-860398200 37800 1 ACDT}\n    {-844673400 34200 0 ACST}\n    {-828343800 37800 1 ACDT}\n    {-813223800 34200 0 ACST}\n}\n",
		"/tzdata/Australia/Eucla":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Australia/Eucla) {\n    {-9223372036854775808 30928 0 LMT}\n    {-2337928528 31500 0 +0945}\n    {-1672555500 35100 1 +0945}\n    {-1665384300 31500 0 +0945}\n    {-883637100 35100 1 +0945}\n    {-876120300 31500 0 +0945}\n    {-860395500 35100 1 +0945}\n    {-844670700 31500 0 +0945}\n    {-836473500 35100 0 +0945}\n    {152039700 35100 1 +0945}\n    {162926100 31500 0 +0945}\n    {436295700 35100 1 +0945}\n    {447182100 31500 0 +0945}\n    {690311700 35100 1 +0945}\n    {699383700 31500 0 +0945}\n    {1165079700 35100 1 +0945}\n    {1174756500 31500 0 +0945}\n    {1193505300 35100 1 +0945}\n    {1206810900 31500 0 +0945}\n    {1224954900 35100 1 +0945}\n    {1238260500 31500 0 +0945}\n}\n",
		"/tzdata/Australia/Hobart":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Australia/Hobart) {\n    {-9223372036854775808 35356 0 LMT}\n    {-2345795356 36000 0 AEST}\n    {-1680508800 39600 1 AEDT}\n    {-1665388800 36000 0 AEST}\n    {-1646640000 39600 1 AEDT}\n    {-1635753600 36000 0 AEST}\n    {-1615190400 39600 1 AEDT}\n    {-1604304000 36000 0 AEST}\n    {-1583920800 36000 0 AEST}\n    {-883641600 39600 1 AEDT}\n    {-876124800 36000 0 AEST}\n    {-860400000 39600 1 AEDT}\n    {-844675200 36000 0 AEST}\n    {-828345600 39600 1 AEDT}\n    {-813225600 36000 0 AEST}\n    {-94730400 36000 0 AEST}\n    {-71136000 39600 1 AEDT}\n    {-55411200 36000 0 AEST}\n    {-37267200 39600 1 AEDT}\n    {-25776000 36000 0 AEST}\n    {-5817600 39600 1 AEDT}\n    {5673600 36000 0 AEST}\n    {25632000 39600 1 AEDT}\n    {37728000 36000 0 AEST}\n    {57686400 39600 1 AEDT}\n    {67968000 36000 0 AEST}\n    {89136000 39600 1 AEDT}\n    {100022400 36000 0 AEST}\n    {120585600 39600 1 AEDT}\n    {131472000 36000 0 AEST}\n    {152035200 39600 1 AEDT}\n    {162921600 36000 0 AEST}\n    {183484800 39600 1 AEDT}\n    {194976000 36000 0 AEST}\n    {215539200 39600 1 AEDT}\n    {226425600 36000 0 AEST}\n    {246988800 39600 1 AEDT}\n    {257875200 36000 0 AEST}\n    {278438400 39600 1 AEDT}\n    {289324800 36000 0 AEST}\n    {309888000 39600 1 AEDT}\n    {320774400 36000 0 AEST}\n    {341337600 39600 1 AEDT}\n    {352224000 36000 0 AEST}\n    {372787200 39600 1 AEDT}\n    {386092800 36000 0 AEST}\n    {404841600 39600 1 AEDT}\n    {417542400 36000 0 AEST}\n    {436291200 39600 1 AEDT}\n    {447177600 36000 0 AEST}\n    {467740800 39600 1 AEDT}\n    {478627200 36000 0 AEST}\n    {499190400 39600 1 AEDT}\n    {510076800 36000 0 AEST}\n    {530035200 39600 1 AEDT}\n    {542736000 36000 0 AEST}\n    {562089600 39600 1 AEDT}\n    {574790400 36000 0 AEST}\n    {594144000 39600 1 AEDT}\n    {606240000 36000 0 AEST}\n    {625593600 39600 1 AEDT}\n    {637689600 36000 0 AEST}\n    {657043200 39600 1 AEDT}\n    {670348800 36000 0 AEST}\n    {686678400 39600 1 AEDT}\n    {701798400 36000 0 AEST}\n    {718128000 39600 1 AEDT}\n    {733248000 36000 0 AEST}\n    {749577600 39600 1 AEDT}\n    {764697600 36000 0 AEST}\n    {781027200 39600 1 AEDT}\n    {796147200 36000 0 AEST}\n    {812476800 39600 1 AEDT}\n    {828201600 36000 0 AEST}\n    {844531200 39600 1 AEDT}\n    {859651200 36000 0 AEST}\n    {875980800 39600 1 AEDT}\n    {891100800 36000 0 AEST}\n    {907430400 39600 1 AEDT}\n    {922550400 36000 0 AEST}\n    {938880000 39600 1 AEDT}\n    {954000000 36000 0 AEST}\n    {967305600 39600 1 AEDT}\n    {985449600 36000 0 AEST}\n    {1002384000 39600 1 AEDT}\n    {1017504000 36000 0 AEST}\n    {1033833600 39600 1 AEDT}\n    {1048953600 36000 0 AEST}\n    {1065283200 39600 1 AEDT}\n    {1080403200 36000 0 AEST}\n    {1096732800 39600 1 AEDT}\n    {1111852800 36000 0 AEST}\n    {1128182400 39600 1 AEDT}\n    {1143907200 36000 0 AEST}\n    {1159632000 39600 1 AEDT}\n    {1174752000 36000 0 AEST}\n    {1191686400 39600 1 AEDT}\n    {1207411200 36000 0 AEST}\n    {1223136000 39600 1 AEDT}\n    {1238860800 36000 0 AEST}\n    {1254585600 39600 1 AEDT}\n    {1270310400 36000 0 AEST}\n    {1286035200 39600 1 AEDT}\n    {1301760000 36000 0 AEST}\n    {1317484800 39600 1 AEDT}\n    {1333209600 36000 0 AEST}\n    {1349539200 39600 1 AEDT}\n    {1365264000 36000 0 AEST}\n    {1380988800 39600 1 AEDT}\n    {1396713600 36000 0 AEST}\n    {1412438400 39600 1 AEDT}\n    {1428163200 36000 0 AEST}\n    {1443888000 39600 1 AEDT}\n    {1459612800 36000 0 AEST}\n    {1475337600 39600 1 AEDT}\n    {1491062400 36000 0 AEST}\n    {1506787200 39600 1 AEDT}\n    {1522512000 36000 0 AEST}\n    {1538841600 39600 1 AEDT}\n    {1554566400 36000 0 AEST}\n    {1570291200 39600 1 AEDT}\n    {1586016000 36000 0 AEST}\n    {1601740800 39600 1 AEDT}\n    {1617465600 36000 0 AEST}\n    {1633190400 39600 1 AEDT}\n    {1648915200 36000 0 AEST}\n    {1664640000 39600 1 AEDT}\n    {1680364800 36000 0 AEST}\n    {1696089600 39600 1 AEDT}\n    {1712419200 36000 0 AEST}\n    {1728144000 39600 1 AEDT}\n    {1743868800 36000 0 AEST}\n    {1759593600 39600 1 AEDT}\n    {1775318400 36000 0 AEST}\n    {1791043200 39600 1 AEDT}\n    {1806768000 36000 0 AEST}\n    {1822492800 39600 1 AEDT}\n    {1838217600 36000 0 AEST}\n    {1853942400 39600 1 AEDT}\n    {1869667200 36000 0 AEST}\n    {1885996800 39600 1 AEDT}\n    {1901721600 36000 0 AEST}\n    {1917446400 39600 1 AEDT}\n    {1933171200 36000 0 AEST}\n    {1948896000 39600 1 AEDT}\n    {1964620800 36000 0 AEST}\n    {1980345600 39600 1 AEDT}\n    {1996070400 36000 0 AEST}\n    {2011795200 39600 1 AEDT}\n    {2027520000 36000 0 AEST}\n    {2043244800 39600 1 AEDT}\n    {2058969600 36000 0 AEST}\n    {2075299200 39600 1 AEDT}\n    {2091024000 36000 0 AEST}\n    {2106748800 39600 1 AEDT}\n    {2122473600 36000 0 AEST}\n    {2138198400 39600 1 AEDT}\n    {2153923200 36000 0 AEST}\n    {2169648000 39600 1 AEDT}\n    {2185372800 36000 0 AEST}\n    {2201097600 39600 1 AEDT}\n    {2216822400 36000 0 AEST}\n    {2233152000 39600 1 AEDT}\n    {2248876800 36000 0 AEST}\n    {2264601600 39600 1 AEDT}\n    {2280326400 36000 0 AEST}\n    {2296051200 39600 1 AEDT}\n    {2311776000 36000 0 AEST}\n    {2327500800 39600 1 AEDT}\n    {2343225600 36000 0 AEST}\n    {2358950400 39600 1 AEDT}\n    {2374675200 36000 0 AEST}\n    {2390400000 39600 1 AEDT}\n    {2406124800 36000 0 AEST}\n    {2422454400 39600 1 AEDT}\n    {2438179200 36000 0 AEST}\n    {2453904000 39600 1 AEDT}\n    {2469628800 36000 0 AEST}\n    {2485353600 39600 1 AEDT}\n    {2501078400 36000 0 AEST}\n    {2516803200 39600 1 AEDT}\n    {2532528000 36000 0 AEST}\n    {2548252800 39600 1 AEDT}\n    {2563977600 36000 0 AEST}\n    {2579702400 39600 1 AEDT}\n    {2596032000 36000 0 AEST}\n    {2611756800 39600 1 AEDT}\n    {2627481600 36000 0 AEST}\n    {2643206400 39600 1 AEDT}\n    {2658931200 36000 0 AEST}\n    {2674656000 39600 1 AEDT}\n    {2690380800 36000 0 AEST}\n    {2706105600 39600 1 AEDT}\n    {2721830400 36000 0 AEST}\n    {2737555200 39600 1 AEDT}\n    {2753280000 36000 0 AEST}\n    {2769609600 39600 1 AEDT}\n    {2785334400 36000 0 AEST}\n    {2801059200 39600 1 AEDT}\n    {2816784000 36000 0 AEST}\n    {2832508800 39600 1 AEDT}\n    {2848233600 36000 0 AEST}\n    {2863958400 39600 1 AEDT}\n    {2879683200 36000 0 AEST}\n    {2895408000 39600 1 AEDT}\n    {2911132800 36000 0 AEST}\n    {2926857600 39600 1 AEDT}\n    {2942582400 36000 0 AEST}\n    {2958912000 39600 1 AEDT}\n    {2974636800 36000 0 AEST}\n    {2990361600 39600 1 AEDT}\n    {3006086400 36000 0 AEST}\n    {3021811200 39600 1 AEDT}\n    {3037536000 36000 0 AEST}\n    {3053260800 39600 1 AEDT}\n    {3068985600 36000 0 AEST}\n    {3084710400 39600 1 AEDT}\n    {3100435200 36000 0 AEST}\n    {3116764800 39600 1 AEDT}\n    {3132489600 36000 0 AEST}\n    {3148214400 39600 1 AEDT}\n    {3163939200 36000 0 AEST}\n    {3179664000 39600 1 AEDT}\n    {3195388800 36000 0 AEST}\n    {3211113600 39600 1 AEDT}\n    {3226838400 36000 0 AEST}\n    {3242563200 39600 1 AEDT}\n    {3258288000 36000 0 AEST}\n    {3274012800 39600 1 AEDT}\n    {3289737600 36000 0 AEST}\n    {3306067200 39600 1 AEDT}\n    {3321792000 36000 0 AEST}\n    {3337516800 39600 1 AEDT}\n    {3353241600 36000 0 AEST}\n    {3368966400 39600 1 AEDT}\n    {3384691200 36000 0 AEST}\n    {3400416000 39600 1 AEDT}\n    {3416140800 36000 0 AEST}\n    {3431865600 39600 1 AEDT}\n    {3447590400 36000 0 AEST}\n    {3463315200 39600 1 AEDT}\n    {3479644800 36000 0 AEST}\n    {3495369600 39600 1 AEDT}\n    {3511094400 36000 0 AEST}\n    {3526819200 39600 1 AEDT}\n    {3542544000 36000 0 AEST}\n    {3558268800 39600 1 AEDT}\n    {3573993600 36000 0 AEST}\n    {3589718400 39600 1 AEDT}\n    {3605443200 36000 0 AEST}\n    {3621168000 39600 1 AEDT}\n    {3636892800 36000 0 AEST}\n    {3653222400 39600 1 AEDT}\n    {3668947200 36000 0 AEST}\n    {3684672000 39600 1 AEDT}\n    {3700396800 36000 0 AEST}\n    {3716121600 39600 1 AEDT}\n    {3731846400 36000 0 AEST}\n    {3747571200 39600 1 AEDT}\n    {3763296000 36000 0 AEST}\n    {3779020800 39600 1 AEDT}\n    {3794745600 36000 0 AEST}\n    {3810470400 39600 1 AEDT}\n    {3826195200 36000 0 AEST}\n    {3842524800 39600 1 AEDT}\n    {3858249600 36000 0 AEST}\n    {3873974400 39600 1 AEDT}\n    {3889699200 36000 0 AEST}\n    {3905424000 39600 1 AEDT}\n    {3921148800 36000 0 AEST}\n    {3936873600 39600 1 AEDT}\n    {3952598400 36000 0 AEST}\n    {3968323200 39600 1 AEDT}\n    {3984048000 36000 0 AEST}\n    {4000377600 39600 1 AEDT}\n    {4016102400 36000 0 AEST}\n    {4031827200 39600 1 AEDT}\n    {4047552000 36000 0 AEST}\n    {4063276800 39600 1 AEDT}\n    {4079001600 36000 0 AEST}\n    {4094726400 39600 1 AEDT}\n}\n",
		"/tzdata/Australia/LHI":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Australia/Lord_Howe)]} {\n    LoadTimeZoneFile Australia/Lord_Howe\n}\nset TZData(:Australia/LHI) $TZData(:Australia/Lord_Howe)\n",
		"/tzdata/Australia/Lindeman":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Australia/Lindeman) {\n    {-9223372036854775808 35756 0 LMT}\n    {-2366790956 36000 0 AEST}\n    {-1672560000 39600 1 AEDT}\n    {-1665388800 36000 0 AEST}\n    {-883641600 39600 1 AEDT}\n    {-876124800 36000 0 AEST}\n    {-860400000 39600 1 AEDT}\n    {-844675200 36000 0 AEST}\n    {-828345600 39600 1 AEDT}\n    {-813225600 36000 0 AEST}\n    {31500000 36000 0 AEST}\n    {57686400 39600 1 AEDT}\n    {67968000 36000 0 AEST}\n    {625593600 39600 1 AEDT}\n    {636480000 36000 0 AEST}\n    {657043200 39600 1 AEDT}\n    {667929600 36000 0 AEST}\n    {688492800 39600 1 AEDT}\n    {699379200 36000 0 AEST}\n    {709912800 36000 0 AEST}\n    {719942400 39600 1 AEDT}\n    {731433600 36000 0 AEST}\n    {751996800 39600 1 AEDT}\n    {762883200 36000 0 AEST}\n}\n",
		"/tzdata/Australia/Lord_Howe":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Australia/Lord_Howe) {\n    {-9223372036854775808 38180 0 LMT}\n    {-2364114980 36000 0 AEST}\n    {352216800 37800 0 +1030}\n    {372785400 41400 1 +1030}\n    {384273000 37800 0 +1030}\n    {404839800 41400 1 +1030}\n    {415722600 37800 0 +1030}\n    {436289400 41400 1 +1030}\n    {447172200 37800 0 +1030}\n    {467739000 41400 1 +1030}\n    {478621800 37800 0 +1030}\n    {488984400 37800 0 +1030}\n    {499188600 39600 1 +1030}\n    {511282800 37800 0 +1030}\n    {530033400 39600 1 +1030}\n    {542732400 37800 0 +1030}\n    {562087800 39600 1 +1030}\n    {574786800 37800 0 +1030}\n    {594142200 39600 1 +1030}\n    {606236400 37800 0 +1030}\n    {625591800 39600 1 +1030}\n    {636476400 37800 0 +1030}\n    {657041400 39600 1 +1030}\n    {667926000 37800 0 +1030}\n    {688491000 39600 1 +1030}\n    {699375600 37800 0 +1030}\n    {719940600 39600 1 +1030}\n    {731430000 37800 0 +1030}\n    {751995000 39600 1 +1030}\n    {762879600 37800 0 +1030}\n    {783444600 39600 1 +1030}\n    {794329200 37800 0 +1030}\n    {814894200 39600 1 +1030}\n    {828198000 37800 0 +1030}\n    {846343800 39600 1 +1030}\n    {859647600 37800 0 +1030}\n    {877793400 39600 1 +1030}\n    {891097200 37800 0 +1030}\n    {909243000 39600 1 +1030}\n    {922546800 37800 0 +1030}\n    {941297400 39600 1 +1030}\n    {953996400 37800 0 +1030}\n    {967303800 39600 1 +1030}\n    {985446000 37800 0 +1030}\n    {1004196600 39600 1 +1030}\n    {1017500400 37800 0 +1030}\n    {1035646200 39600 1 +1030}\n    {1048950000 37800 0 +1030}\n    {1067095800 39600 1 +1030}\n    {1080399600 37800 0 +1030}\n    {1099150200 39600 1 +1030}\n    {1111849200 37800 0 +1030}\n    {1130599800 39600 1 +1030}\n    {1143903600 37800 0 +1030}\n    {1162049400 39600 1 +1030}\n    {1174748400 37800 0 +1030}\n    {1193499000 39600 1 +1030}\n    {1207407600 37800 0 +1030}\n    {1223134200 39600 1 +1030}\n    {1238857200 37800 0 +1030}\n    {1254583800 39600 1 +1030}\n    {1270306800 37800 0 +1030}\n    {1286033400 39600 1 +1030}\n    {1301756400 37800 0 +1030}\n    {1317483000 39600 1 +1030}\n    {1333206000 37800 0 +1030}\n    {1349537400 39600 1 +1030}\n    {1365260400 37800 0 +1030}\n    {1380987000 39600 1 +1030}\n    {1396710000 37800 0 +1030}\n    {1412436600 39600 1 +1030}\n    {1428159600 37800 0 +1030}\n    {1443886200 39600 1 +1030}\n    {1459609200 37800 0 +1030}\n    {1475335800 39600 1 +1030}\n    {1491058800 37800 0 +1030}\n    {1506785400 39600 1 +1030}\n    {1522508400 37800 0 +1030}\n    {1538839800 39600 1 +1030}\n    {1554562800 37800 0 +1030}\n    {1570289400 39600 1 +1030}\n    {1586012400 37800 0 +1030}\n    {1601739000 39600 1 +1030}\n    {1617462000 37800 0 +1030}\n    {1633188600 39600 1 +1030}\n    {1648911600 37800 0 +1030}\n    {1664638200 39600 1 +1030}\n    {1680361200 37800 0 +1030}\n    {1696087800 39600 1 +1030}\n    {1712415600 37800 0 +1030}\n    {1728142200 39600 1 +1030}\n    {1743865200 37800 0 +1030}\n    {1759591800 39600 1 +1030}\n    {1775314800 37800 0 +1030}\n    {1791041400 39600 1 +1030}\n    {1806764400 37800 0 +1030}\n    {1822491000 39600 1 +1030}\n    {1838214000 37800 0 +1030}\n    {1853940600 39600 1 +1030}\n    {1869663600 37800 0 +1030}\n    {1885995000 39600 1 +1030}\n    {1901718000 37800 0 +1030}\n    {1917444600 39600 1 +1030}\n    {1933167600 37800 0 +1030}\n    {1948894200 39600 1 +1030}\n    {1964617200 37800 0 +1030}\n    {1980343800 39600 1 +1030}\n    {1996066800 37800 0 +1030}\n    {2011793400 39600 1 +1030}\n    {2027516400 37800 0 +1030}\n    {2043243000 39600 1 +1030}\n    {2058966000 37800 0 +1030}\n    {2075297400 39600 1 +1030}\n    {2091020400 37800 0 +1030}\n    {2106747000 39600 1 +1030}\n    {2122470000 37800 0 +1030}\n    {2138196600 39600 1 +1030}\n    {2153919600 37800 0 +1030}\n    {2169646200 39600 1 +1030}\n    {2185369200 37800 0 +1030}\n    {2201095800 39600 1 +1030}\n    {2216818800 37800 0 +1030}\n    {2233150200 39600 1 +1030}\n    {2248873200 37800 0 +1030}\n    {2264599800 39600 1 +1030}\n    {2280322800 37800 0 +1030}\n    {2296049400 39600 1 +1030}\n    {2311772400 37800 0 +1030}\n    {2327499000 39600 1 +1030}\n    {2343222000 37800 0 +1030}\n    {2358948600 39600 1 +1030}\n    {2374671600 37800 0 +1030}\n    {2390398200 39600 1 +1030}\n    {2406121200 37800 0 +1030}\n    {2422452600 39600 1 +1030}\n    {2438175600 37800 0 +1030}\n    {2453902200 39600 1 +1030}\n    {2469625200 37800 0 +1030}\n    {2485351800 39600 1 +1030}\n    {2501074800 37800 0 +1030}\n    {2516801400 39600 1 +1030}\n    {2532524400 37800 0 +1030}\n    {2548251000 39600 1 +1030}\n    {2563974000 37800 0 +1030}\n    {2579700600 39600 1 +1030}\n    {2596028400 37800 0 +1030}\n    {2611755000 39600 1 +1030}\n    {2627478000 37800 0 +1030}\n    {2643204600 39600 1 +1030}\n    {2658927600 37800 0 +1030}\n    {2674654200 39600 1 +1030}\n    {2690377200 37800 0 +1030}\n    {2706103800 39600 1 +1030}\n    {2721826800 37800 0 +1030}\n    {2737553400 39600 1 +1030}\n    {2753276400 37800 0 +1030}\n    {2769607800 39600 1 +1030}\n    {2785330800 37800 0 +1030}\n    {2801057400 39600 1 +1030}\n    {2816780400 37800 0 +1030}\n    {2832507000 39600 1 +1030}\n    {2848230000 37800 0 +1030}\n    {2863956600 39600 1 +1030}\n    {2879679600 37800 0 +1030}\n    {2895406200 39600 1 +1030}\n    {2911129200 37800 0 +1030}\n    {2926855800 39600 1 +1030}\n    {2942578800 37800 0 +1030}\n    {2958910200 39600 1 +1030}\n    {2974633200 37800 0 +1030}\n    {2990359800 39600 1 +1030}\n    {3006082800 37800 0 +1030}\n    {3021809400 39600 1 +1030}\n    {3037532400 37800 0 +1030}\n    {3053259000 39600 1 +1030}\n    {3068982000 37800 0 +1030}\n    {3084708600 39600 1 +1030}\n    {3100431600 37800 0 +1030}\n    {3116763000 39600 1 +1030}\n    {3132486000 37800 0 +1030}\n    {3148212600 39600 1 +1030}\n    {3163935600 37800 0 +1030}\n    {3179662200 39600 1 +1030}\n    {3195385200 37800 0 +1030}\n    {3211111800 39600 1 +1030}\n    {3226834800 37800 0 +1030}\n    {3242561400 39600 1 +1030}\n    {3258284400 37800 0 +1030}\n    {3274011000 39600 1 +1030}\n    {3289734000 37800 0 +1030}\n    {3306065400 39600 1 +1030}\n    {3321788400 37800 0 +1030}\n    {3337515000 39600 1 +1030}\n    {3353238000 37800 0 +1030}\n    {3368964600 39600 1 +1030}\n    {3384687600 37800 0 +1030}\n    {3400414200 39600 1 +1030}\n    {3416137200 37800 0 +1030}\n    {3431863800 39600 1 +1030}\n    {3447586800 37800 0 +1030}\n    {3463313400 39600 1 +1030}\n    {3479641200 37800 0 +1030}\n    {3495367800 39600 1 +1030}\n    {3511090800 37800 0 +1030}\n    {3526817400 39600 1 +1030}\n    {3542540400 37800 0 +1030}\n    {3558267000 39600 1 +1030}\n    {3573990000 37800 0 +1030}\n    {3589716600 39600 1 +1030}\n    {3605439600 37800 0 +1030}\n    {3621166200 39600 1 +1030}\n    {3636889200 37800 0 +1030}\n    {3653220600 39600 1 +1030}\n    {3668943600 37800 0 +1030}\n    {3684670200 39600 1 +1030}\n    {3700393200 37800 0 +1030}\n    {3716119800 39600 1 +1030}\n    {3731842800 37800 0 +1030}\n    {3747569400 39600 1 +1030}\n    {3763292400 37800 0 +1030}\n    {3779019000 39600 1 +1030}\n    {3794742000 37800 0 +1030}\n    {3810468600 39600 1 +1030}\n    {3826191600 37800 0 +1030}\n    {3842523000 39600 1 +1030}\n    {3858246000 37800 0 +1030}\n    {3873972600 39600 1 +1030}\n    {3889695600 37800 0 +1030}\n    {3905422200 39600 1 +1030}\n    {3921145200 37800 0 +1030}\n    {3936871800 39600 1 +1030}\n    {3952594800 37800 0 +1030}\n    {3968321400 39600 1 +1030}\n    {3984044400 37800 0 +1030}\n    {4000375800 39600 1 +1030}\n    {4016098800 37800 0 +1030}\n    {4031825400 39600 1 +1030}\n    {4047548400 37800 0 +1030}\n    {4063275000 39600 1 +1030}\n    {4078998000 37800 0 +1030}\n    {4094724600 39600 1 +1030}\n}\n",
		"/tzdata/Australia/Melbourne":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Australia/Melbourne) {\n    {-9223372036854775808 34792 0 LMT}\n    {-2364111592 36000 0 AEST}\n    {-1672560000 39600 1 AEDT}\n    {-1665388800 36000 0 AEST}\n    {-883641600 39600 1 AEDT}\n    {-876124800 36000 0 AEST}\n    {-860400000 39600 1 AEDT}\n    {-844675200 36000 0 AEST}\n    {-828345600 39600 1 AEDT}\n    {-813225600 36000 0 AEST}\n    {31500000 36000 0 AEST}\n    {57686400 39600 1 AEDT}\n    {67968000 36000 0 AEST}\n    {89136000 39600 1 AEDT}\n    {100022400 36000 0 AEST}\n    {120585600 39600 1 AEDT}\n    {131472000 36000 0 AEST}\n    {152035200 39600 1 AEDT}\n    {162921600 36000 0 AEST}\n    {183484800 39600 1 AEDT}\n    {194976000 36000 0 AEST}\n    {215539200 39600 1 AEDT}\n    {226425600 36000 0 AEST}\n    {246988800 39600 1 AEDT}\n    {257875200 36000 0 AEST}\n    {278438400 39600 1 AEDT}\n    {289324800 36000 0 AEST}\n    {309888000 39600 1 AEDT}\n    {320774400 36000 0 AEST}\n    {341337600 39600 1 AEDT}\n    {352224000 36000 0 AEST}\n    {372787200 39600 1 AEDT}\n    {384278400 36000 0 AEST}\n    {404841600 39600 1 AEDT}\n    {415728000 36000 0 AEST}\n    {436291200 39600 1 AEDT}\n    {447177600 36000 0 AEST}\n    {467740800 39600 1 AEDT}\n    {478627200 36000 0 AEST}\n    {499190400 39600 1 AEDT}\n    {511286400 36000 0 AEST}\n    {530035200 39600 1 AEDT}\n    {542736000 36000 0 AEST}\n    {561484800 39600 1 AEDT}\n    {574790400 36000 0 AEST}\n    {594144000 39600 1 AEDT}\n    {606240000 36000 0 AEST}\n    {625593600 39600 1 AEDT}\n    {637689600 36000 0 AEST}\n    {657043200 39600 1 AEDT}\n    {667929600 36000 0 AEST}\n    {688492800 39600 1 AEDT}\n    {699379200 36000 0 AEST}\n    {719942400 39600 1 AEDT}\n    {731433600 36000 0 AEST}\n    {751996800 39600 1 AEDT}\n    {762883200 36000 0 AEST}\n    {783446400 39600 1 AEDT}\n    {796147200 36000 0 AEST}\n    {814896000 39600 1 AEDT}\n    {828201600 36000 0 AEST}\n    {846345600 39600 1 AEDT}\n    {859651200 36000 0 AEST}\n    {877795200 39600 1 AEDT}\n    {891100800 36000 0 AEST}\n    {909244800 39600 1 AEDT}\n    {922550400 36000 0 AEST}\n    {941299200 39600 1 AEDT}\n    {954000000 36000 0 AEST}\n    {967305600 39600 1 AEDT}\n    {985449600 36000 0 AEST}\n    {1004198400 39600 1 AEDT}\n    {1017504000 36000 0 AEST}\n    {1035648000 39600 1 AEDT}\n    {1048953600 36000 0 AEST}\n    {1067097600 39600 1 AEDT}\n    {1080403200 36000 0 AEST}\n    {1099152000 39600 1 AEDT}\n    {1111852800 36000 0 AEST}\n    {1130601600 39600 1 AEDT}\n    {1143907200 36000 0 AEST}\n    {1162051200 39600 1 AEDT}\n    {1174752000 36000 0 AEST}\n    {1193500800 39600 1 AEDT}\n    {1207411200 36000 0 AEST}\n    {1223136000 39600 1 AEDT}\n    {1238860800 36000 0 AEST}\n    {1254585600 39600 1 AEDT}\n    {1270310400 36000 0 AEST}\n    {1286035200 39600 1 AEDT}\n    {1301760000 36000 0 AEST}\n    {1317484800 39600 1 AEDT}\n    {1333209600 36000 0 AEST}\n    {1349539200 39600 1 AEDT}\n    {1365264000 36000 0 AEST}\n    {1380988800 39600 1 AEDT}\n    {1396713600 36000 0 AEST}\n    {1412438400 39600 1 AEDT}\n    {1428163200 36000 0 AEST}\n    {1443888000 39600 1 AEDT}\n    {1459612800 36000 0 AEST}\n    {1475337600 39600 1 AEDT}\n    {1491062400 36000 0 AEST}\n    {1506787200 39600 1 AEDT}\n    {1522512000 36000 0 AEST}\n    {1538841600 39600 1 AEDT}\n    {1554566400 36000 0 AEST}\n    {1570291200 39600 1 AEDT}\n    {1586016000 36000 0 AEST}\n    {1601740800 39600 1 AEDT}\n    {1617465600 36000 0 AEST}\n    {1633190400 39600 1 AEDT}\n    {1648915200 36000 0 AEST}\n    {1664640000 39600 1 AEDT}\n    {1680364800 36000 0 AEST}\n    {1696089600 39600 1 AEDT}\n    {1712419200 36000 0 AEST}\n    {1728144000 39600 1 AEDT}\n    {1743868800 36000 0 AEST}\n    {1759593600 39600 1 AEDT}\n    {1775318400 36000 0 AEST}\n    {1791043200 39600 1 AEDT}\n    {1806768000 36000 0 AEST}\n    {1822492800 39600 1 AEDT}\n    {1838217600 36000 0 AEST}\n    {1853942400 39600 1 AEDT}\n    {1869667200 36000 0 AEST}\n    {1885996800 39600 1 AEDT}\n    {1901721600 36000 0 AEST}\n    {1917446400 39600 1 AEDT}\n    {1933171200 36000 0 AEST}\n    {1948896000 39600 1 AEDT}\n    {1964620800 36000 0 AEST}\n    {1980345600 39600 1 AEDT}\n    {1996070400 36000 0 AEST}\n    {2011795200 39600 1 AEDT}\n    {2027520000 36000 0 AEST}\n    {2043244800 39600 1 AEDT}\n    {2058969600 36000 0 AEST}\n    {2075299200 39600 1 AEDT}\n    {2091024000 36000 0 AEST}\n    {2106748800 39600 1 AEDT}\n    {2122473600 36000 0 AEST}\n    {2138198400 39600 1 AEDT}\n    {2153923200 36000 0 AEST}\n    {2169648000 39600 1 AEDT}\n    {2185372800 36000 0 AEST}\n    {2201097600 39600 1 AEDT}\n    {2216822400 36000 0 AEST}\n    {2233152000 39600 1 AEDT}\n    {2248876800 36000 0 AEST}\n    {2264601600 39600 1 AEDT}\n    {2280326400 36000 0 AEST}\n    {2296051200 39600 1 AEDT}\n    {2311776000 36000 0 AEST}\n    {2327500800 39600 1 AEDT}\n    {2343225600 36000 0 AEST}\n    {2358950400 39600 1 AEDT}\n    {2374675200 36000 0 AEST}\n    {2390400000 39600 1 AEDT}\n    {2406124800 36000 0 AEST}\n    {2422454400 39600 1 AEDT}\n    {2438179200 36000 0 AEST}\n    {2453904000 39600 1 AEDT}\n    {2469628800 36000 0 AEST}\n    {2485353600 39600 1 AEDT}\n    {2501078400 36000 0 AEST}\n    {2516803200 39600 1 AEDT}\n    {2532528000 36000 0 AEST}\n    {2548252800 39600 1 AEDT}\n    {2563977600 36000 0 AEST}\n    {2579702400 39600 1 AEDT}\n    {2596032000 36000 0 AEST}\n    {2611756800 39600 1 AEDT}\n    {2627481600 36000 0 AEST}\n    {2643206400 39600 1 AEDT}\n    {2658931200 36000 0 AEST}\n    {2674656000 39600 1 AEDT}\n    {2690380800 36000 0 AEST}\n    {2706105600 39600 1 AEDT}\n    {2721830400 36000 0 AEST}\n    {2737555200 39600 1 AEDT}\n    {2753280000 36000 0 AEST}\n    {2769609600 39600 1 AEDT}\n    {2785334400 36000 0 AEST}\n    {2801059200 39600 1 AEDT}\n    {2816784000 36000 0 AEST}\n    {2832508800 39600 1 AEDT}\n    {2848233600 36000 0 AEST}\n    {2863958400 39600 1 AEDT}\n    {2879683200 36000 0 AEST}\n    {2895408000 39600 1 AEDT}\n    {2911132800 36000 0 AEST}\n    {2926857600 39600 1 AEDT}\n    {2942582400 36000 0 AEST}\n    {2958912000 39600 1 AEDT}\n    {2974636800 36000 0 AEST}\n    {2990361600 39600 1 AEDT}\n    {3006086400 36000 0 AEST}\n    {3021811200 39600 1 AEDT}\n    {3037536000 36000 0 AEST}\n    {3053260800 39600 1 AEDT}\n    {3068985600 36000 0 AEST}\n    {3084710400 39600 1 AEDT}\n    {3100435200 36000 0 AEST}\n    {3116764800 39600 1 AEDT}\n    {3132489600 36000 0 AEST}\n    {3148214400 39600 1 AEDT}\n    {3163939200 36000 0 AEST}\n    {3179664000 39600 1 AEDT}\n    {3195388800 36000 0 AEST}\n    {3211113600 39600 1 AEDT}\n    {3226838400 36000 0 AEST}\n    {3242563200 39600 1 AEDT}\n    {3258288000 36000 0 AEST}\n    {3274012800 39600 1 AEDT}\n    {3289737600 36000 0 AEST}\n    {3306067200 39600 1 AEDT}\n    {3321792000 36000 0 AEST}\n    {3337516800 39600 1 AEDT}\n    {3353241600 36000 0 AEST}\n    {3368966400 39600 1 AEDT}\n    {3384691200 36000 0 AEST}\n    {3400416000 39600 1 AEDT}\n    {3416140800 36000 0 AEST}\n    {3431865600 39600 1 AEDT}\n    {3447590400 36000 0 AEST}\n    {3463315200 39600 1 AEDT}\n    {3479644800 36000 0 AEST}\n    {3495369600 39600 1 AEDT}\n    {3511094400 36000 0 AEST}\n    {3526819200 39600 1 AEDT}\n    {3542544000 36000 0 AEST}\n    {3558268800 39600 1 AEDT}\n    {3573993600 36000 0 AEST}\n    {3589718400 39600 1 AEDT}\n    {3605443200 36000 0 AEST}\n    {3621168000 39600 1 AEDT}\n    {3636892800 36000 0 AEST}\n    {3653222400 39600 1 AEDT}\n    {3668947200 36000 0 AEST}\n    {3684672000 39600 1 AEDT}\n    {3700396800 36000 0 AEST}\n    {3716121600 39600 1 AEDT}\n    {3731846400 36000 0 AEST}\n    {3747571200 39600 1 AEDT}\n    {3763296000 36000 0 AEST}\n    {3779020800 39600 1 AEDT}\n    {3794745600 36000 0 AEST}\n    {3810470400 39600 1 AEDT}\n    {3826195200 36000 0 AEST}\n    {3842524800 39600 1 AEDT}\n    {3858249600 36000 0 AEST}\n    {3873974400 39600 1 AEDT}\n    {3889699200 36000 0 AEST}\n    {3905424000 39600 1 AEDT}\n    {3921148800 36000 0 AEST}\n    {3936873600 39600 1 AEDT}\n    {3952598400 36000 0 AEST}\n    {3968323200 39600 1 AEDT}\n    {3984048000 36000 0 AEST}\n    {4000377600 39600 1 AEDT}\n    {4016102400 36000 0 AEST}\n    {4031827200 39600 1 AEDT}\n    {4047552000 36000 0 AEST}\n    {4063276800 39600 1 AEDT}\n    {4079001600 36000 0 AEST}\n    {4094726400 39600 1 AEDT}\n}\n",
		"/tzdata/Australia/NSW":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Australia/Sydney)]} {\n    LoadTimeZoneFile Australia/Sydney\n}\nset TZData(:Australia/NSW) $TZData(:Australia/Sydney)\n",
		"/tzdata/Australia/North":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Australia/Darwin)]} {\n    LoadTimeZoneFile Australia/Darwin\n}\nset TZData(:Australia/North) $TZData(:Australia/Darwin)\n",
		"/tzdata/Australia/Perth":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Australia/Perth) {\n    {-9223372036854775808 27804 0 LMT}\n    {-2337925404 28800 0 AWST}\n    {-1672552800 32400 1 AWDT}\n    {-1665381600 28800 0 AWST}\n    {-883634400 32400 1 AWDT}\n    {-876117600 28800 0 AWST}\n    {-860392800 32400 1 AWDT}\n    {-844668000 28800 0 AWST}\n    {-836470800 32400 0 AWST}\n    {152042400 32400 1 AWDT}\n    {162928800 28800 0 AWST}\n    {436298400 32400 1 AWDT}\n    {447184800 28800 0 AWST}\n    {690314400 32400 1 AWDT}\n    {699386400 28800 0 AWST}\n    {1165082400 32400 1 AWDT}\n    {1174759200 28800 0 AWST}\n    {1193508000 32400 1 AWDT}\n    {1206813600 28800 0 AWST}\n    {1224957600 32400 1 AWDT}\n    {1238263200 28800 0 AWST}\n}\n",
		"/tzdata/Australia/Queensland":             "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Australia/Brisbane)]} {\n    LoadTimeZoneFile Australia/Brisbane\n}\nset TZData(:Australia/Queensland) $TZData(:Australia/Brisbane)\n",
		"/tzdata/Australia/South":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Australia/Adelaide)]} {\n    LoadTimeZoneFile Australia/Adelaide\n}\nset TZData(:Australia/South) $TZData(:Australia/Adelaide)\n",
		"/tzdata/Australia/Sydney":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Australia/Sydney) {\n    {-9223372036854775808 36292 0 LMT}\n    {-2364113092 36000 0 AEST}\n    {-1672560000 39600 1 AEDT}\n    {-1665388800 36000 0 AEST}\n    {-883641600 39600 1 AEDT}\n    {-876124800 36000 0 AEST}\n    {-860400000 39600 1 AEDT}\n    {-844675200 36000 0 AEST}\n    {-828345600 39600 1 AEDT}\n    {-813225600 36000 0 AEST}\n    {31500000 36000 0 AEST}\n    {57686400 39600 1 AEDT}\n    {67968000 36000 0 AEST}\n    {89136000 39600 1 AEDT}\n    {100022400 36000 0 AEST}\n    {120585600 39600 1 AEDT}\n    {131472000 36000 0 AEST}\n    {152035200 39600 1 AEDT}\n    {162921600 36000 0 AEST}\n    {183484800 39600 1 AEDT}\n    {194976000 36000 0 AEST}\n    {215539200 39600 1 AEDT}\n    {226425600 36000 0 AEST}\n    {246988800 39600 1 AEDT}\n    {257875200 36000 0 AEST}\n    {278438400 39600 1 AEDT}\n    {289324800 36000 0 AEST}\n    {309888000 39600 1 AEDT}\n    {320774400 36000 0 AEST}\n    {341337600 39600 1 AEDT}\n    {352224000 36000 0 AEST}\n    {372787200 39600 1 AEDT}\n    {386697600 36000 0 AEST}\n    {404841600 39600 1 AEDT}\n    {415728000 36000 0 AEST}\n    {436291200 39600 1 AEDT}\n    {447177600 36000 0 AEST}\n    {467740800 39600 1 AEDT}\n    {478627200 36000 0 AEST}\n    {499190400 39600 1 AEDT}\n    {511286400 36000 0 AEST}\n    {530035200 39600 1 AEDT}\n    {542736000 36000 0 AEST}\n    {562089600 39600 1 AEDT}\n    {574790400 36000 0 AEST}\n    {594144000 39600 1 AEDT}\n    {606240000 36000 0 AEST}\n    {625593600 39600 1 AEDT}\n    {636480000 36000 0 AEST}\n    {657043200 39600 1 AEDT}\n    {667929600 36000 0 AEST}\n    {688492800 39600 1 AEDT}\n    {699379200 36000 0 AEST}\n    {719942400 39600 1 AEDT}\n    {731433600 36000 0 AEST}\n    {751996800 39600 1 AEDT}\n    {762883200 36000 0 AEST}\n    {783446400 39600 1 AEDT}\n    {794332800 36000 0 AEST}\n    {814896000 39600 1 AEDT}\n    {828201600 36000 0 AEST}\n    {846345600 39600 1 AEDT}\n    {859651200 36000 0 AEST}\n    {877795200 39600 1 AEDT}\n    {891100800 36000 0 AEST}\n    {909244800 39600 1 AEDT}\n    {922550400 36000 0 AEST}\n    {941299200 39600 1 AEDT}\n    {954000000 36000 0 AEST}\n    {967305600 39600 1 AEDT}\n    {985449600 36000 0 AEST}\n    {1004198400 39600 1 AEDT}\n    {1017504000 36000 0 AEST}\n    {1035648000 39600 1 AEDT}\n    {1048953600 36000 0 AEST}\n    {1067097600 39600 1 AEDT}\n    {1080403200 36000 0 AEST}\n    {1099152000 39600 1 AEDT}\n    {1111852800 36000 0 AEST}\n    {1130601600 39600 1 AEDT}\n    {1143907200 36000 0 AEST}\n    {1162051200 39600 1 AEDT}\n    {1174752000 36000 0 AEST}\n    {1193500800 39600 1 AEDT}\n    {1207411200 36000 0 AEST}\n    {1223136000 39600 1 AEDT}\n    {1238860800 36000 0 AEST}\n    {1254585600 39600 1 AEDT}\n    {1270310400 36000 0 AEST}\n    {1286035200 39600 1 AEDT}\n    {1301760000 36000 0 AEST}\n    {1317484800 39600 1 AEDT}\n    {1333209600 36000 0 AEST}\n    {1349539200 39600 1 AEDT}\n    {1365264000 36000 0 AEST}\n    {1380988800 39600 1 AEDT}\n    {1396713600 36000 0 AEST}\n    {1412438400 39600 1 AEDT}\n    {1428163200 36000 0 AEST}\n    {1443888000 39600 1 AEDT}\n    {1459612800 36000 0 AEST}\n    {1475337600 39600 1 AEDT}\n    {1491062400 36000 0 AEST}\n    {1506787200 39600 1 AEDT}\n    {1522512000 36000 0 AEST}\n    {1538841600 39600 1 AEDT}\n    {1554566400 36000 0 AEST}\n    {1570291200 39600 1 AEDT}\n    {1586016000 36000 0 AEST}\n    {1601740800 39600 1 AEDT}\n    {1617465600 36000 0 AEST}\n    {1633190400 39600 1 AEDT}\n    {1648915200 36000 0 AEST}\n    {1664640000 39600 1 AEDT}\n    {1680364800 36000 0 AEST}\n    {1696089600 39600 1 AEDT}\n    {1712419200 36000 0 AEST}\n    {1728144000 39600 1 AEDT}\n    {1743868800 36000 0 AEST}\n    {1759593600 39600 1 AEDT}\n    {1775318400 36000 0 AEST}\n    {1791043200 39600 1 AEDT}\n    {1806768000 36000 0 AEST}\n    {1822492800 39600 1 AEDT}\n    {1838217600 36000 0 AEST}\n    {1853942400 39600 1 AEDT}\n    {1869667200 36000 0 AEST}\n    {1885996800 39600 1 AEDT}\n    {1901721600 36000 0 AEST}\n    {1917446400 39600 1 AEDT}\n    {1933171200 36000 0 AEST}\n    {1948896000 39600 1 AEDT}\n    {1964620800 36000 0 AEST}\n    {1980345600 39600 1 AEDT}\n    {1996070400 36000 0 AEST}\n    {2011795200 39600 1 AEDT}\n    {2027520000 36000 0 AEST}\n    {2043244800 39600 1 AEDT}\n    {2058969600 36000 0 AEST}\n    {2075299200 39600 1 AEDT}\n    {2091024000 36000 0 AEST}\n    {2106748800 39600 1 AEDT}\n    {2122473600 36000 0 AEST}\n    {2138198400 39600 1 AEDT}\n    {2153923200 36000 0 AEST}\n    {2169648000 39600 1 AEDT}\n    {2185372800 36000 0 AEST}\n    {2201097600 39600 1 AEDT}\n    {2216822400 36000 0 AEST}\n    {2233152000 39600 1 AEDT}\n    {2248876800 36000 0 AEST}\n    {2264601600 39600 1 AEDT}\n    {2280326400 36000 0 AEST}\n    {2296051200 39600 1 AEDT}\n    {2311776000 36000 0 AEST}\n    {2327500800 39600 1 AEDT}\n    {2343225600 36000 0 AEST}\n    {2358950400 39600 1 AEDT}\n    {2374675200 36000 0 AEST}\n    {2390400000 39600 1 AEDT}\n    {2406124800 36000 0 AEST}\n    {2422454400 39600 1 AEDT}\n    {2438179200 36000 0 AEST}\n    {2453904000 39600 1 AEDT}\n    {2469628800 36000 0 AEST}\n    {2485353600 39600 1 AEDT}\n    {2501078400 36000 0 AEST}\n    {2516803200 39600 1 AEDT}\n    {2532528000 36000 0 AEST}\n    {2548252800 39600 1 AEDT}\n    {2563977600 36000 0 AEST}\n    {2579702400 39600 1 AEDT}\n    {2596032000 36000 0 AEST}\n    {2611756800 39600 1 AEDT}\n    {2627481600 36000 0 AEST}\n    {2643206400 39600 1 AEDT}\n    {2658931200 36000 0 AEST}\n    {2674656000 39600 1 AEDT}\n    {2690380800 36000 0 AEST}\n    {2706105600 39600 1 AEDT}\n    {2721830400 36000 0 AEST}\n    {2737555200 39600 1 AEDT}\n    {2753280000 36000 0 AEST}\n    {2769609600 39600 1 AEDT}\n    {2785334400 36000 0 AEST}\n    {2801059200 39600 1 AEDT}\n    {2816784000 36000 0 AEST}\n    {2832508800 39600 1 AEDT}\n    {2848233600 36000 0 AEST}\n    {2863958400 39600 1 AEDT}\n    {2879683200 36000 0 AEST}\n    {2895408000 39600 1 AEDT}\n    {2911132800 36000 0 AEST}\n    {2926857600 39600 1 AEDT}\n    {2942582400 36000 0 AEST}\n    {2958912000 39600 1 AEDT}\n    {2974636800 36000 0 AEST}\n    {2990361600 39600 1 AEDT}\n    {3006086400 36000 0 AEST}\n    {3021811200 39600 1 AEDT}\n    {3037536000 36000 0 AEST}\n    {3053260800 39600 1 AEDT}\n    {3068985600 36000 0 AEST}\n    {3084710400 39600 1 AEDT}\n    {3100435200 36000 0 AEST}\n    {3116764800 39600 1 AEDT}\n    {3132489600 36000 0 AEST}\n    {3148214400 39600 1 AEDT}\n    {3163939200 36000 0 AEST}\n    {3179664000 39600 1 AEDT}\n    {3195388800 36000 0 AEST}\n    {3211113600 39600 1 AEDT}\n    {3226838400 36000 0 AEST}\n    {3242563200 39600 1 AEDT}\n    {3258288000 36000 0 AEST}\n    {3274012800 39600 1 AEDT}\n    {3289737600 36000 0 AEST}\n    {3306067200 39600 1 AEDT}\n    {3321792000 36000 0 AEST}\n    {3337516800 39600 1 AEDT}\n    {3353241600 36000 0 AEST}\n    {3368966400 39600 1 AEDT}\n    {3384691200 36000 0 AEST}\n    {3400416000 39600 1 AEDT}\n    {3416140800 36000 0 AEST}\n    {3431865600 39600 1 AEDT}\n    {3447590400 36000 0 AEST}\n    {3463315200 39600 1 AEDT}\n    {3479644800 36000 0 AEST}\n    {3495369600 39600 1 AEDT}\n    {3511094400 36000 0 AEST}\n    {3526819200 39600 1 AEDT}\n    {3542544000 36000 0 AEST}\n    {3558268800 39600 1 AEDT}\n    {3573993600 36000 0 AEST}\n    {3589718400 39600 1 AEDT}\n    {3605443200 36000 0 AEST}\n    {3621168000 39600 1 AEDT}\n    {3636892800 36000 0 AEST}\n    {3653222400 39600 1 AEDT}\n    {3668947200 36000 0 AEST}\n    {3684672000 39600 1 AEDT}\n    {3700396800 36000 0 AEST}\n    {3716121600 39600 1 AEDT}\n    {3731846400 36000 0 AEST}\n    {3747571200 39600 1 AEDT}\n    {3763296000 36000 0 AEST}\n    {3779020800 39600 1 AEDT}\n    {3794745600 36000 0 AEST}\n    {3810470400 39600 1 AEDT}\n    {3826195200 36000 0 AEST}\n    {3842524800 39600 1 AEDT}\n    {3858249600 36000 0 AEST}\n    {3873974400 39600 1 AEDT}\n    {3889699200 36000 0 AEST}\n    {3905424000 39600 1 AEDT}\n    {3921148800 36000 0 AEST}\n    {3936873600 39600 1 AEDT}\n    {3952598400 36000 0 AEST}\n    {3968323200 39600 1 AEDT}\n    {3984048000 36000 0 AEST}\n    {4000377600 39600 1 AEDT}\n    {4016102400 36000 0 AEST}\n    {4031827200 39600 1 AEDT}\n    {4047552000 36000 0 AEST}\n    {4063276800 39600 1 AEDT}\n    {4079001600 36000 0 AEST}\n    {4094726400 39600 1 AEDT}\n}\n",
		"/tzdata/Australia/Tasmania":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Australia/Hobart)]} {\n    LoadTimeZoneFile Australia/Hobart\n}\nset TZData(:Australia/Tasmania) $TZData(:Australia/Hobart)\n",
		"/tzdata/Australia/Victoria":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Australia/Melbourne)]} {\n    LoadTimeZoneFile Australia/Melbourne\n}\nset TZData(:Australia/Victoria) $TZData(:Australia/Melbourne)\n",
		"/tzdata/Australia/West":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Australia/Perth)]} {\n    LoadTimeZoneFile Australia/Perth\n}\nset TZData(:Australia/West) $TZData(:Australia/Perth)\n",
		"/tzdata/Australia/Yancowinna":             "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Australia/Broken_Hill)]} {\n    LoadTimeZoneFile Australia/Broken_Hill\n}\nset TZData(:Australia/Yancowinna) $TZData(:Australia/Broken_Hill)\n",
		"/tzdata/Brazil/":                          "",
		"/tzdata/Brazil/Acre":                      "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Rio_Branco)]} {\n    LoadTimeZoneFile America/Rio_Branco\n}\nset TZData(:Brazil/Acre) $TZData(:America/Rio_Branco)\n",
		"/tzdata/Brazil/DeNoronha":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Noronha)]} {\n    LoadTimeZoneFile America/Noronha\n}\nset TZData(:Brazil/DeNoronha) $TZData(:America/Noronha)\n",
		"/tzdata/Brazil/East":                      "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Sao_Paulo)]} {\n    LoadTimeZoneFile America/Sao_Paulo\n}\nset TZData(:Brazil/East) $TZData(:America/Sao_Paulo)\n",
		"/tzdata/Brazil/West":                      "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Manaus)]} {\n    LoadTimeZoneFile America/Manaus\n}\nset TZData(:Brazil/West) $TZData(:America/Manaus)\n",
		"/tzdata/CET":                              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:CET) {\n    {-9223372036854775808 3600 0 CET}\n    {-1693706400 7200 1 CEST}\n    {-1680483600 3600 0 CET}\n    {-1663455600 7200 1 CEST}\n    {-1650150000 3600 0 CET}\n    {-1632006000 7200 1 CEST}\n    {-1618700400 3600 0 CET}\n    {-938905200 7200 1 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796777200 3600 0 CET}\n    {-781052400 7200 1 CEST}\n    {-766623600 3600 0 CET}\n    {228877200 7200 1 CEST}\n    {243997200 3600 0 CET}\n    {260326800 7200 1 CEST}\n    {276051600 3600 0 CET}\n    {291776400 7200 1 CEST}\n    {307501200 3600 0 CET}\n    {323830800 7200 1 CEST}\n    {338950800 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/CST6CDT":                          "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:CST6CDT) {\n    {-9223372036854775808 -21600 0 CST}\n    {-1633276800 -18000 1 CDT}\n    {-1615136400 -21600 0 CST}\n    {-1601827200 -18000 1 CDT}\n    {-1583686800 -21600 0 CST}\n    {-880214400 -18000 1 CWT}\n    {-769395600 -18000 1 CPT}\n    {-765392400 -21600 0 CST}\n    {-84384000 -18000 1 CDT}\n    {-68662800 -21600 0 CST}\n    {-52934400 -18000 1 CDT}\n    {-37213200 -21600 0 CST}\n    {-21484800 -18000 1 CDT}\n    {-5763600 -21600 0 CST}\n    {9964800 -18000 1 CDT}\n    {25686000 -21600 0 CST}\n    {41414400 -18000 1 CDT}\n    {57740400 -21600 0 CST}\n    {73468800 -18000 1 CDT}\n    {89190000 -21600 0 CST}\n    {104918400 -18000 1 CDT}\n    {120639600 -21600 0 CST}\n    {126691200 -18000 1 CDT}\n    {152089200 -21600 0 CST}\n    {162374400 -18000 1 CDT}\n    {183538800 -21600 0 CST}\n    {199267200 -18000 1 CDT}\n    {215593200 -21600 0 CST}\n    {230716800 -18000 1 CDT}\n    {247042800 -21600 0 CST}\n    {262771200 -18000 1 CDT}\n    {278492400 -21600 0 CST}\n    {294220800 -18000 1 CDT}\n    {309942000 -21600 0 CST}\n    {325670400 -18000 1 CDT}\n    {341391600 -21600 0 CST}\n    {357120000 -18000 1 CDT}\n    {372841200 -21600 0 CST}\n    {388569600 -18000 1 CDT}\n    {404895600 -21600 0 CST}\n    {420019200 -18000 1 CDT}\n    {436345200 -21600 0 CST}\n    {452073600 -18000 1 CDT}\n    {467794800 -21600 0 CST}\n    {483523200 -18000 1 CDT}\n    {499244400 -21600 0 CST}\n    {514972800 -18000 1 CDT}\n    {530694000 -21600 0 CST}\n    {544608000 -18000 1 CDT}\n    {562143600 -21600 0 CST}\n    {576057600 -18000 1 CDT}\n    {594198000 -21600 0 CST}\n    {607507200 -18000 1 CDT}\n    {625647600 -21600 0 CST}\n    {638956800 -18000 1 CDT}\n    {657097200 -21600 0 CST}\n    {671011200 -18000 1 CDT}\n    {688546800 -21600 0 CST}\n    {702460800 -18000 1 CDT}\n    {719996400 -21600 0 CST}\n    {733910400 -18000 1 CDT}\n    {752050800 -21600 0 CST}\n    {765360000 -18000 1 CDT}\n    {783500400 -21600 0 CST}\n    {796809600 -18000 1 CDT}\n    {814950000 -21600 0 CST}\n    {828864000 -18000 1 CDT}\n    {846399600 -21600 0 CST}\n    {860313600 -18000 1 CDT}\n    {877849200 -21600 0 CST}\n    {891763200 -18000 1 CDT}\n    {909298800 -21600 0 CST}\n    {923212800 -18000 1 CDT}\n    {941353200 -21600 0 CST}\n    {954662400 -18000 1 CDT}\n    {972802800 -21600 0 CST}\n    {986112000 -18000 1 CDT}\n    {1004252400 -21600 0 CST}\n    {1018166400 -18000 1 CDT}\n    {1035702000 -21600 0 CST}\n    {1049616000 -18000 1 CDT}\n    {1067151600 -21600 0 CST}\n    {1081065600 -18000 1 CDT}\n    {1099206000 -21600 0 CST}\n    {1112515200 -18000 1 CDT}\n    {1130655600 -21600 0 CST}\n    {1143964800 -18000 1 CDT}\n    {1162105200 -21600 0 CST}\n    {1173600000 -18000 1 CDT}\n    {1194159600 -21600 0 CST}\n    {1205049600 -18000 1 CDT}\n    {1225609200 -21600 0 CST}\n    {1236499200 -18000 1 CDT}\n    {1257058800 -21600 0 CST}\n    {1268553600 -18000 1 CDT}\n    {1289113200 -21600 0 CST}\n    {1300003200 -18000 1 CDT}\n    {1320562800 -21600 0 CST}\n    {1331452800 -18000 1 CDT}\n    {1352012400 -21600 0 CST}\n    {1362902400 -18000 1 CDT}\n    {1383462000 -21600 0 CST}\n    {1394352000 -18000 1 CDT}\n    {1414911600 -21600 0 CST}\n    {1425801600 -18000 1 CDT}\n    {1446361200 -21600 0 CST}\n    {1457856000 -18000 1 CDT}\n    {1478415600 -21600 0 CST}\n    {1489305600 -18000 1 CDT}\n    {1509865200 -21600 0 CST}\n    {1520755200 -18000 1 CDT}\n    {1541314800 -21600 0 CST}\n    {1552204800 -18000 1 CDT}\n    {1572764400 -21600 0 CST}\n    {1583654400 -18000 1 CDT}\n    {1604214000 -21600 0 CST}\n    {1615708800 -18000 1 CDT}\n    {1636268400 -21600 0 CST}\n    {1647158400 -18000 1 CDT}\n    {1667718000 -21600 0 CST}\n    {1678608000 -18000 1 CDT}\n    {1699167600 -21600 0 CST}\n    {1710057600 -18000 1 CDT}\n    {1730617200 -21600 0 CST}\n    {1741507200 -18000 1 CDT}\n    {1762066800 -21600 0 CST}\n    {1772956800 -18000 1 CDT}\n    {1793516400 -21600 0 CST}\n    {1805011200 -18000 1 CDT}\n    {1825570800 -21600 0 CST}\n    {1836460800 -18000 1 CDT}\n    {1857020400 -21600 0 CST}\n    {1867910400 -18000 1 CDT}\n    {1888470000 -21600 0 CST}\n    {1899360000 -18000 1 CDT}\n    {1919919600 -21600 0 CST}\n    {1930809600 -18000 1 CDT}\n    {1951369200 -21600 0 CST}\n    {1962864000 -18000 1 CDT}\n    {1983423600 -21600 0 CST}\n    {1994313600 -18000 1 CDT}\n    {2014873200 -21600 0 CST}\n    {2025763200 -18000 1 CDT}\n    {2046322800 -21600 0 CST}\n    {2057212800 -18000 1 CDT}\n    {2077772400 -21600 0 CST}\n    {2088662400 -18000 1 CDT}\n    {2109222000 -21600 0 CST}\n    {2120112000 -18000 1 CDT}\n    {2140671600 -21600 0 CST}\n    {2152166400 -18000 1 CDT}\n    {2172726000 -21600 0 CST}\n    {2183616000 -18000 1 CDT}\n    {2204175600 -21600 0 CST}\n    {2215065600 -18000 1 CDT}\n    {2235625200 -21600 0 CST}\n    {2246515200 -18000 1 CDT}\n    {2267074800 -21600 0 CST}\n    {2277964800 -18000 1 CDT}\n    {2298524400 -21600 0 CST}\n    {2309414400 -18000 1 CDT}\n    {2329974000 -21600 0 CST}\n    {2341468800 -18000 1 CDT}\n    {2362028400 -21600 0 CST}\n    {2372918400 -18000 1 CDT}\n    {2393478000 -21600 0 CST}\n    {2404368000 -18000 1 CDT}\n    {2424927600 -21600 0 CST}\n    {2435817600 -18000 1 CDT}\n    {2456377200 -21600 0 CST}\n    {2467267200 -18000 1 CDT}\n    {2487826800 -21600 0 CST}\n    {2499321600 -18000 1 CDT}\n    {2519881200 -21600 0 CST}\n    {2530771200 -18000 1 CDT}\n    {2551330800 -21600 0 CST}\n    {2562220800 -18000 1 CDT}\n    {2582780400 -21600 0 CST}\n    {2593670400 -18000 1 CDT}\n    {2614230000 -21600 0 CST}\n    {2625120000 -18000 1 CDT}\n    {2645679600 -21600 0 CST}\n    {2656569600 -18000 1 CDT}\n    {2677129200 -21600 0 CST}\n    {2688624000 -18000 1 CDT}\n    {2709183600 -21600 0 CST}\n    {2720073600 -18000 1 CDT}\n    {2740633200 -21600 0 CST}\n    {2751523200 -18000 1 CDT}\n    {2772082800 -21600 0 CST}\n    {2782972800 -18000 1 CDT}\n    {2803532400 -21600 0 CST}\n    {2814422400 -18000 1 CDT}\n    {2834982000 -21600 0 CST}\n    {2846476800 -18000 1 CDT}\n    {2867036400 -21600 0 CST}\n    {2877926400 -18000 1 CDT}\n    {2898486000 -21600 0 CST}\n    {2909376000 -18000 1 CDT}\n    {2929935600 -21600 0 CST}\n    {2940825600 -18000 1 CDT}\n    {2961385200 -21600 0 CST}\n    {2972275200 -18000 1 CDT}\n    {2992834800 -21600 0 CST}\n    {3003724800 -18000 1 CDT}\n    {3024284400 -21600 0 CST}\n    {3035779200 -18000 1 CDT}\n    {3056338800 -21600 0 CST}\n    {3067228800 -18000 1 CDT}\n    {3087788400 -21600 0 CST}\n    {3098678400 -18000 1 CDT}\n    {3119238000 -21600 0 CST}\n    {3130128000 -18000 1 CDT}\n    {3150687600 -21600 0 CST}\n    {3161577600 -18000 1 CDT}\n    {3182137200 -21600 0 CST}\n    {3193027200 -18000 1 CDT}\n    {3213586800 -21600 0 CST}\n    {3225081600 -18000 1 CDT}\n    {3245641200 -21600 0 CST}\n    {3256531200 -18000 1 CDT}\n    {3277090800 -21600 0 CST}\n    {3287980800 -18000 1 CDT}\n    {3308540400 -21600 0 CST}\n    {3319430400 -18000 1 CDT}\n    {3339990000 -21600 0 CST}\n    {3350880000 -18000 1 CDT}\n    {3371439600 -21600 0 CST}\n    {3382934400 -18000 1 CDT}\n    {3403494000 -21600 0 CST}\n    {3414384000 -18000 1 CDT}\n    {3434943600 -21600 0 CST}\n    {3445833600 -18000 1 CDT}\n    {3466393200 -21600 0 CST}\n    {3477283200 -18000 1 CDT}\n    {3497842800 -21600 0 CST}\n    {3508732800 -18000 1 CDT}\n    {3529292400 -21600 0 CST}\n    {3540182400 -18000 1 CDT}\n    {3560742000 -21600 0 CST}\n    {3572236800 -18000 1 CDT}\n    {3592796400 -21600 0 CST}\n    {3603686400 -18000 1 CDT}\n    {3624246000 -21600 0 CST}\n    {3635136000 -18000 1 CDT}\n    {3655695600 -21600 0 CST}\n    {3666585600 -18000 1 CDT}\n    {3687145200 -21600 0 CST}\n    {3698035200 -18000 1 CDT}\n    {3718594800 -21600 0 CST}\n    {3730089600 -18000 1 CDT}\n    {3750649200 -21600 0 CST}\n    {3761539200 -18000 1 CDT}\n    {3782098800 -21600 0 CST}\n    {3792988800 -18000 1 CDT}\n    {3813548400 -21600 0 CST}\n    {3824438400 -18000 1 CDT}\n    {3844998000 -21600 0 CST}\n    {3855888000 -18000 1 CDT}\n    {3876447600 -21600 0 CST}\n    {3887337600 -18000 1 CDT}\n    {3907897200 -21600 0 CST}\n    {3919392000 -18000 1 CDT}\n    {3939951600 -21600 0 CST}\n    {3950841600 -18000 1 CDT}\n    {3971401200 -21600 0 CST}\n    {3982291200 -18000 1 CDT}\n    {4002850800 -21600 0 CST}\n    {4013740800 -18000 1 CDT}\n    {4034300400 -21600 0 CST}\n    {4045190400 -18000 1 CDT}\n    {4065750000 -21600 0 CST}\n    {4076640000 -18000 1 CDT}\n    {4097199600 -21600 0 CST}\n}\n",
		"/tzdata/Canada/":                          "",
		"/tzdata/Canada/Atlantic":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Halifax)]} {\n    LoadTimeZoneFile America/Halifax\n}\nset TZData(:Canada/Atlantic) $TZData(:America/Halifax)\n",
		"/tzdata/Canada/Central":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Winnipeg)]} {\n    LoadTimeZoneFile America/Winnipeg\n}\nset TZData(:Canada/Central) $TZData(:America/Winnipeg)\n",
		"/tzdata/Canada/East-Saskatchewan":         "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Regina)]} {\n    LoadTimeZoneFile America/Regina\n}\nset TZData(:Canada/East-Saskatchewan) $TZData(:America/Regina)\n",
		"/tzdata/Canada/Eastern":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Toronto)]} {\n    LoadTimeZoneFile America/Toronto\n}\nset TZData(:Canada/Eastern) $TZData(:America/Toronto)\n",
		"/tzdata/Canada/Mountain":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Edmonton)]} {\n    LoadTimeZoneFile America/Edmonton\n}\nset TZData(:Canada/Mountain) $TZData(:America/Edmonton)\n",
		"/tzdata/Canada/Newfoundland":              "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/St_Johns)]} {\n    LoadTimeZoneFile America/St_Johns\n}\nset TZData(:Canada/Newfoundland) $TZData(:America/St_Johns)\n",
		"/tzdata/Canada/Pacific":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Vancouver)]} {\n    LoadTimeZoneFile America/Vancouver\n}\nset TZData(:Canada/Pacific) $TZData(:America/Vancouver)\n",
		"/tzdata/Canada/Saskatchewan":              "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Regina)]} {\n    LoadTimeZoneFile America/Regina\n}\nset TZData(:Canada/Saskatchewan) $TZData(:America/Regina)\n",
		"/tzdata/Canada/Yukon":                     "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Whitehorse)]} {\n    LoadTimeZoneFile America/Whitehorse\n}\nset TZData(:Canada/Yukon) $TZData(:America/Whitehorse)\n",
		"/tzdata/Chile/":                           "",
		"/tzdata/Chile/Continental":                "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Santiago)]} {\n    LoadTimeZoneFile America/Santiago\n}\nset TZData(:Chile/Continental) $TZData(:America/Santiago)\n",
		"/tzdata/Chile/EasterIsland":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Easter)]} {\n    LoadTimeZoneFile Pacific/Easter\n}\nset TZData(:Chile/EasterIsland) $TZData(:Pacific/Easter)\n",
		"/tzdata/Cuba":                             "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Havana)]} {\n    LoadTimeZoneFile America/Havana\n}\nset TZData(:Cuba) $TZData(:America/Havana)\n",
		"/tzdata/EET":                              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:EET) {\n    {-9223372036854775808 7200 0 EET}\n    {228877200 10800 1 EEST}\n    {243997200 7200 0 EET}\n    {260326800 10800 1 EEST}\n    {276051600 7200 0 EET}\n    {291776400 10800 1 EEST}\n    {307501200 7200 0 EET}\n    {323830800 10800 1 EEST}\n    {338950800 7200 0 EET}\n    {354675600 10800 1 EEST}\n    {370400400 7200 0 EET}\n    {386125200 10800 1 EEST}\n    {401850000 7200 0 EET}\n    {417574800 10800 1 EEST}\n    {433299600 7200 0 EET}\n    {449024400 10800 1 EEST}\n    {465354000 7200 0 EET}\n    {481078800 10800 1 EEST}\n    {496803600 7200 0 EET}\n    {512528400 10800 1 EEST}\n    {528253200 7200 0 EET}\n    {543978000 10800 1 EEST}\n    {559702800 7200 0 EET}\n    {575427600 10800 1 EEST}\n    {591152400 7200 0 EET}\n    {606877200 10800 1 EEST}\n    {622602000 7200 0 EET}\n    {638326800 10800 1 EEST}\n    {654656400 7200 0 EET}\n    {670381200 10800 1 EEST}\n    {686106000 7200 0 EET}\n    {701830800 10800 1 EEST}\n    {717555600 7200 0 EET}\n    {733280400 10800 1 EEST}\n    {749005200 7200 0 EET}\n    {764730000 10800 1 EEST}\n    {780454800 7200 0 EET}\n    {796179600 10800 1 EEST}\n    {811904400 7200 0 EET}\n    {828234000 10800 1 EEST}\n    {846378000 7200 0 EET}\n    {859683600 10800 1 EEST}\n    {877827600 7200 0 EET}\n    {891133200 10800 1 EEST}\n    {909277200 7200 0 EET}\n    {922582800 10800 1 EEST}\n    {941331600 7200 0 EET}\n    {954032400 10800 1 EEST}\n    {972781200 7200 0 EET}\n    {985482000 10800 1 EEST}\n    {1004230800 7200 0 EET}\n    {1017536400 10800 1 EEST}\n    {1035680400 7200 0 EET}\n    {1048986000 10800 1 EEST}\n    {1067130000 7200 0 EET}\n    {1080435600 10800 1 EEST}\n    {1099184400 7200 0 EET}\n    {1111885200 10800 1 EEST}\n    {1130634000 7200 0 EET}\n    {1143334800 10800 1 EEST}\n    {1162083600 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 10800 1 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396141200 10800 1 EEST}\n    {1414285200 7200 0 EET}\n    {1427590800 10800 1 EEST}\n    {1445734800 7200 0 EET}\n    {1459040400 10800 1 EEST}\n    {1477789200 7200 0 EET}\n    {1490490000 10800 1 EEST}\n    {1509238800 7200 0 EET}\n    {1521939600 10800 1 EEST}\n    {1540688400 7200 0 EET}\n    {1553994000 10800 1 EEST}\n    {1572138000 7200 0 EET}\n    {1585443600 10800 1 EEST}\n    {1603587600 7200 0 EET}\n    {1616893200 10800 1 EEST}\n    {1635642000 7200 0 EET}\n    {1648342800 10800 1 EEST}\n    {1667091600 7200 0 EET}\n    {1679792400 10800 1 EEST}\n    {1698541200 7200 0 EET}\n    {1711846800 10800 1 EEST}\n    {1729990800 7200 0 EET}\n    {1743296400 10800 1 EEST}\n    {1761440400 7200 0 EET}\n    {1774746000 10800 1 EEST}\n    {1792890000 7200 0 EET}\n    {1806195600 10800 1 EEST}\n    {1824944400 7200 0 EET}\n    {1837645200 10800 1 EEST}\n    {1856394000 7200 0 EET}\n    {1869094800 10800 1 EEST}\n    {1887843600 7200 0 EET}\n    {1901149200 10800 1 EEST}\n    {1919293200 7200 0 EET}\n    {1932598800 10800 1 EEST}\n    {1950742800 7200 0 EET}\n    {1964048400 10800 1 EEST}\n    {1982797200 7200 0 EET}\n    {1995498000 10800 1 EEST}\n    {2014246800 7200 0 EET}\n    {2026947600 10800 1 EEST}\n    {2045696400 7200 0 EET}\n    {2058397200 10800 1 EEST}\n    {2077146000 7200 0 EET}\n    {2090451600 10800 1 EEST}\n    {2108595600 7200 0 EET}\n    {2121901200 10800 1 EEST}\n    {2140045200 7200 0 EET}\n    {2153350800 10800 1 EEST}\n    {2172099600 7200 0 EET}\n    {2184800400 10800 1 EEST}\n    {2203549200 7200 0 EET}\n    {2216250000 10800 1 EEST}\n    {2234998800 7200 0 EET}\n    {2248304400 10800 1 EEST}\n    {2266448400 7200 0 EET}\n    {2279754000 10800 1 EEST}\n    {2297898000 7200 0 EET}\n    {2311203600 10800 1 EEST}\n    {2329347600 7200 0 EET}\n    {2342653200 10800 1 EEST}\n    {2361402000 7200 0 EET}\n    {2374102800 10800 1 EEST}\n    {2392851600 7200 0 EET}\n    {2405552400 10800 1 EEST}\n    {2424301200 7200 0 EET}\n    {2437606800 10800 1 EEST}\n    {2455750800 7200 0 EET}\n    {2469056400 10800 1 EEST}\n    {2487200400 7200 0 EET}\n    {2500506000 10800 1 EEST}\n    {2519254800 7200 0 EET}\n    {2531955600 10800 1 EEST}\n    {2550704400 7200 0 EET}\n    {2563405200 10800 1 EEST}\n    {2582154000 7200 0 EET}\n    {2595459600 10800 1 EEST}\n    {2613603600 7200 0 EET}\n    {2626909200 10800 1 EEST}\n    {2645053200 7200 0 EET}\n    {2658358800 10800 1 EEST}\n    {2676502800 7200 0 EET}\n    {2689808400 10800 1 EEST}\n    {2708557200 7200 0 EET}\n    {2721258000 10800 1 EEST}\n    {2740006800 7200 0 EET}\n    {2752707600 10800 1 EEST}\n    {2771456400 7200 0 EET}\n    {2784762000 10800 1 EEST}\n    {2802906000 7200 0 EET}\n    {2816211600 10800 1 EEST}\n    {2834355600 7200 0 EET}\n    {2847661200 10800 1 EEST}\n    {2866410000 7200 0 EET}\n    {2879110800 10800 1 EEST}\n    {2897859600 7200 0 EET}\n    {2910560400 10800 1 EEST}\n    {2929309200 7200 0 EET}\n    {2942010000 10800 1 EEST}\n    {2960758800 7200 0 EET}\n    {2974064400 10800 1 EEST}\n    {2992208400 7200 0 EET}\n    {3005514000 10800 1 EEST}\n    {3023658000 7200 0 EET}\n    {3036963600 10800 1 EEST}\n    {3055712400 7200 0 EET}\n    {3068413200 10800 1 EEST}\n    {3087162000 7200 0 EET}\n    {3099862800 10800 1 EEST}\n    {3118611600 7200 0 EET}\n    {3131917200 10800 1 EEST}\n    {3150061200 7200 0 EET}\n    {3163366800 10800 1 EEST}\n    {3181510800 7200 0 EET}\n    {3194816400 10800 1 EEST}\n    {3212960400 7200 0 EET}\n    {3226266000 10800 1 EEST}\n    {3245014800 7200 0 EET}\n    {3257715600 10800 1 EEST}\n    {3276464400 7200 0 EET}\n    {3289165200 10800 1 EEST}\n    {3307914000 7200 0 EET}\n    {3321219600 10800 1 EEST}\n    {3339363600 7200 0 EET}\n    {3352669200 10800 1 EEST}\n    {3370813200 7200 0 EET}\n    {3384118800 10800 1 EEST}\n    {3402867600 7200 0 EET}\n    {3415568400 10800 1 EEST}\n    {3434317200 7200 0 EET}\n    {3447018000 10800 1 EEST}\n    {3465766800 7200 0 EET}\n    {3479072400 10800 1 EEST}\n    {3497216400 7200 0 EET}\n    {3510522000 10800 1 EEST}\n    {3528666000 7200 0 EET}\n    {3541971600 10800 1 EEST}\n    {3560115600 7200 0 EET}\n    {3573421200 10800 1 EEST}\n    {3592170000 7200 0 EET}\n    {3604870800 10800 1 EEST}\n    {3623619600 7200 0 EET}\n    {3636320400 10800 1 EEST}\n    {3655069200 7200 0 EET}\n    {3668374800 10800 1 EEST}\n    {3686518800 7200 0 EET}\n    {3699824400 10800 1 EEST}\n    {3717968400 7200 0 EET}\n    {3731274000 10800 1 EEST}\n    {3750022800 7200 0 EET}\n    {3762723600 10800 1 EEST}\n    {3781472400 7200 0 EET}\n    {3794173200 10800 1 EEST}\n    {3812922000 7200 0 EET}\n    {3825622800 10800 1 EEST}\n    {3844371600 7200 0 EET}\n    {3857677200 10800 1 EEST}\n    {3875821200 7200 0 EET}\n    {3889126800 10800 1 EEST}\n    {3907270800 7200 0 EET}\n    {3920576400 10800 1 EEST}\n    {3939325200 7200 0 EET}\n    {3952026000 10800 1 EEST}\n    {3970774800 7200 0 EET}\n    {3983475600 10800 1 EEST}\n    {4002224400 7200 0 EET}\n    {4015530000 10800 1 EEST}\n    {4033674000 7200 0 EET}\n    {4046979600 10800 1 EEST}\n    {4065123600 7200 0 EET}\n    {4078429200 10800 1 EEST}\n    {4096573200 7200 0 EET}\n}\n",
		"/tzdata/EST":                              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:EST) {\n    {-9223372036854775808 -18000 0 EST}\n}\n",
		"/tzdata/EST5EDT":                          "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:EST5EDT) {\n    {-9223372036854775808 -18000 0 EST}\n    {-1633280400 -14400 1 EDT}\n    {-1615140000 -18000 0 EST}\n    {-1601830800 -14400 1 EDT}\n    {-1583690400 -18000 0 EST}\n    {-880218000 -14400 1 EWT}\n    {-769395600 -14400 1 EPT}\n    {-765396000 -18000 0 EST}\n    {-84387600 -14400 1 EDT}\n    {-68666400 -18000 0 EST}\n    {-52938000 -14400 1 EDT}\n    {-37216800 -18000 0 EST}\n    {-21488400 -14400 1 EDT}\n    {-5767200 -18000 0 EST}\n    {9961200 -14400 1 EDT}\n    {25682400 -18000 0 EST}\n    {41410800 -14400 1 EDT}\n    {57736800 -18000 0 EST}\n    {73465200 -14400 1 EDT}\n    {89186400 -18000 0 EST}\n    {104914800 -14400 1 EDT}\n    {120636000 -18000 0 EST}\n    {126687600 -14400 1 EDT}\n    {152085600 -18000 0 EST}\n    {162370800 -14400 1 EDT}\n    {183535200 -18000 0 EST}\n    {199263600 -14400 1 EDT}\n    {215589600 -18000 0 EST}\n    {230713200 -14400 1 EDT}\n    {247039200 -18000 0 EST}\n    {262767600 -14400 1 EDT}\n    {278488800 -18000 0 EST}\n    {294217200 -14400 1 EDT}\n    {309938400 -18000 0 EST}\n    {325666800 -14400 1 EDT}\n    {341388000 -18000 0 EST}\n    {357116400 -14400 1 EDT}\n    {372837600 -18000 0 EST}\n    {388566000 -14400 1 EDT}\n    {404892000 -18000 0 EST}\n    {420015600 -14400 1 EDT}\n    {436341600 -18000 0 EST}\n    {452070000 -14400 1 EDT}\n    {467791200 -18000 0 EST}\n    {483519600 -14400 1 EDT}\n    {499240800 -18000 0 EST}\n    {514969200 -14400 1 EDT}\n    {530690400 -18000 0 EST}\n    {544604400 -14400 1 EDT}\n    {562140000 -18000 0 EST}\n    {576054000 -14400 1 EDT}\n    {594194400 -18000 0 EST}\n    {607503600 -14400 1 EDT}\n    {625644000 -18000 0 EST}\n    {638953200 -14400 1 EDT}\n    {657093600 -18000 0 EST}\n    {671007600 -14400 1 EDT}\n    {688543200 -18000 0 EST}\n    {702457200 -14400 1 EDT}\n    {719992800 -18000 0 EST}\n    {733906800 -14400 1 EDT}\n    {752047200 -18000 0 EST}\n    {765356400 -14400 1 EDT}\n    {783496800 -18000 0 EST}\n    {796806000 -14400 1 EDT}\n    {814946400 -18000 0 EST}\n    {828860400 -14400 1 EDT}\n    {846396000 -18000 0 EST}\n    {860310000 -14400 1 EDT}\n    {877845600 -18000 0 EST}\n    {891759600 -14400 1 EDT}\n    {909295200 -18000 0 EST}\n    {923209200 -14400 1 EDT}\n    {941349600 -18000 0 EST}\n    {954658800 -14400 1 EDT}\n    {972799200 -18000 0 EST}\n    {986108400 -14400 1 EDT}\n    {1004248800 -18000 0 EST}\n    {1018162800 -14400 1 EDT}\n    {1035698400 -18000 0 EST}\n    {1049612400 -14400 1 EDT}\n    {1067148000 -18000 0 EST}\n    {1081062000 -14400 1 EDT}\n    {1099202400 -18000 0 EST}\n    {1112511600 -14400 1 EDT}\n    {1130652000 -18000 0 EST}\n    {1143961200 -14400 1 EDT}\n    {1162101600 -18000 0 EST}\n    {1173596400 -14400 1 EDT}\n    {1194156000 -18000 0 EST}\n    {1205046000 -14400 1 EDT}\n    {1225605600 -18000 0 EST}\n    {1236495600 -14400 1 EDT}\n    {1257055200 -18000 0 EST}\n    {1268550000 -14400 1 EDT}\n    {1289109600 -18000 0 EST}\n    {1299999600 -14400 1 EDT}\n    {1320559200 -18000 0 EST}\n    {1331449200 -14400 1 EDT}\n    {1352008800 -18000 0 EST}\n    {1362898800 -14400 1 EDT}\n    {1383458400 -18000 0 EST}\n    {1394348400 -14400 1 EDT}\n    {1414908000 -18000 0 EST}\n    {1425798000 -14400 1 EDT}\n    {1446357600 -18000 0 EST}\n    {1457852400 -14400 1 EDT}\n    {1478412000 -18000 0 EST}\n    {1489302000 -14400 1 EDT}\n    {1509861600 -18000 0 EST}\n    {1520751600 -14400 1 EDT}\n    {1541311200 -18000 0 EST}\n    {1552201200 -14400 1 EDT}\n    {1572760800 -18000 0 EST}\n    {1583650800 -14400 1 EDT}\n    {1604210400 -18000 0 EST}\n    {1615705200 -14400 1 EDT}\n    {1636264800 -18000 0 EST}\n    {1647154800 -14400 1 EDT}\n    {1667714400 -18000 0 EST}\n    {1678604400 -14400 1 EDT}\n    {1699164000 -18000 0 EST}\n    {1710054000 -14400 1 EDT}\n    {1730613600 -18000 0 EST}\n    {1741503600 -14400 1 EDT}\n    {1762063200 -18000 0 EST}\n    {1772953200 -14400 1 EDT}\n    {1793512800 -18000 0 EST}\n    {1805007600 -14400 1 EDT}\n    {1825567200 -18000 0 EST}\n    {1836457200 -14400 1 EDT}\n    {1857016800 -18000 0 EST}\n    {1867906800 -14400 1 EDT}\n    {1888466400 -18000 0 EST}\n    {1899356400 -14400 1 EDT}\n    {1919916000 -18000 0 EST}\n    {1930806000 -14400 1 EDT}\n    {1951365600 -18000 0 EST}\n    {1962860400 -14400 1 EDT}\n    {1983420000 -18000 0 EST}\n    {1994310000 -14400 1 EDT}\n    {2014869600 -18000 0 EST}\n    {2025759600 -14400 1 EDT}\n    {2046319200 -18000 0 EST}\n    {2057209200 -14400 1 EDT}\n    {2077768800 -18000 0 EST}\n    {2088658800 -14400 1 EDT}\n    {2109218400 -18000 0 EST}\n    {2120108400 -14400 1 EDT}\n    {2140668000 -18000 0 EST}\n    {2152162800 -14400 1 EDT}\n    {2172722400 -18000 0 EST}\n    {2183612400 -14400 1 EDT}\n    {2204172000 -18000 0 EST}\n    {2215062000 -14400 1 EDT}\n    {2235621600 -18000 0 EST}\n    {2246511600 -14400 1 EDT}\n    {2267071200 -18000 0 EST}\n    {2277961200 -14400 1 EDT}\n    {2298520800 -18000 0 EST}\n    {2309410800 -14400 1 EDT}\n    {2329970400 -18000 0 EST}\n    {2341465200 -14400 1 EDT}\n    {2362024800 -18000 0 EST}\n    {2372914800 -14400 1 EDT}\n    {2393474400 -18000 0 EST}\n    {2404364400 -14400 1 EDT}\n    {2424924000 -18000 0 EST}\n    {2435814000 -14400 1 EDT}\n    {2456373600 -18000 0 EST}\n    {2467263600 -14400 1 EDT}\n    {2487823200 -18000 0 EST}\n    {2499318000 -14400 1 EDT}\n    {2519877600 -18000 0 EST}\n    {2530767600 -14400 1 EDT}\n    {2551327200 -18000 0 EST}\n    {2562217200 -14400 1 EDT}\n    {2582776800 -18000 0 EST}\n    {2593666800 -14400 1 EDT}\n    {2614226400 -18000 0 EST}\n    {2625116400 -14400 1 EDT}\n    {2645676000 -18000 0 EST}\n    {2656566000 -14400 1 EDT}\n    {2677125600 -18000 0 EST}\n    {2688620400 -14400 1 EDT}\n    {2709180000 -18000 0 EST}\n    {2720070000 -14400 1 EDT}\n    {2740629600 -18000 0 EST}\n    {2751519600 -14400 1 EDT}\n    {2772079200 -18000 0 EST}\n    {2782969200 -14400 1 EDT}\n    {2803528800 -18000 0 EST}\n    {2814418800 -14400 1 EDT}\n    {2834978400 -18000 0 EST}\n    {2846473200 -14400 1 EDT}\n    {2867032800 -18000 0 EST}\n    {2877922800 -14400 1 EDT}\n    {2898482400 -18000 0 EST}\n    {2909372400 -14400 1 EDT}\n    {2929932000 -18000 0 EST}\n    {2940822000 -14400 1 EDT}\n    {2961381600 -18000 0 EST}\n    {2972271600 -14400 1 EDT}\n    {2992831200 -18000 0 EST}\n    {3003721200 -14400 1 EDT}\n    {3024280800 -18000 0 EST}\n    {3035775600 -14400 1 EDT}\n    {3056335200 -18000 0 EST}\n    {3067225200 -14400 1 EDT}\n    {3087784800 -18000 0 EST}\n    {3098674800 -14400 1 EDT}\n    {3119234400 -18000 0 EST}\n    {3130124400 -14400 1 EDT}\n    {3150684000 -18000 0 EST}\n    {3161574000 -14400 1 EDT}\n    {3182133600 -18000 0 EST}\n    {3193023600 -14400 1 EDT}\n    {3213583200 -18000 0 EST}\n    {3225078000 -14400 1 EDT}\n    {3245637600 -18000 0 EST}\n    {3256527600 -14400 1 EDT}\n    {3277087200 -18000 0 EST}\n    {3287977200 -14400 1 EDT}\n    {3308536800 -18000 0 EST}\n    {3319426800 -14400 1 EDT}\n    {3339986400 -18000 0 EST}\n    {3350876400 -14400 1 EDT}\n    {3371436000 -18000 0 EST}\n    {3382930800 -14400 1 EDT}\n    {3403490400 -18000 0 EST}\n    {3414380400 -14400 1 EDT}\n    {3434940000 -18000 0 EST}\n    {3445830000 -14400 1 EDT}\n    {3466389600 -18000 0 EST}\n    {3477279600 -14400 1 EDT}\n    {3497839200 -18000 0 EST}\n    {3508729200 -14400 1 EDT}\n    {3529288800 -18000 0 EST}\n    {3540178800 -14400 1 EDT}\n    {3560738400 -18000 0 EST}\n    {3572233200 -14400 1 EDT}\n    {3592792800 -18000 0 EST}\n    {3603682800 -14400 1 EDT}\n    {3624242400 -18000 0 EST}\n    {3635132400 -14400 1 EDT}\n    {3655692000 -18000 0 EST}\n    {3666582000 -14400 1 EDT}\n    {3687141600 -18000 0 EST}\n    {3698031600 -14400 1 EDT}\n    {3718591200 -18000 0 EST}\n    {3730086000 -14400 1 EDT}\n    {3750645600 -18000 0 EST}\n    {3761535600 -14400 1 EDT}\n    {3782095200 -18000 0 EST}\n    {3792985200 -14400 1 EDT}\n    {3813544800 -18000 0 EST}\n    {3824434800 -14400 1 EDT}\n    {3844994400 -18000 0 EST}\n    {3855884400 -14400 1 EDT}\n    {3876444000 -18000 0 EST}\n    {3887334000 -14400 1 EDT}\n    {3907893600 -18000 0 EST}\n    {3919388400 -14400 1 EDT}\n    {3939948000 -18000 0 EST}\n    {3950838000 -14400 1 EDT}\n    {3971397600 -18000 0 EST}\n    {3982287600 -14400 1 EDT}\n    {4002847200 -18000 0 EST}\n    {4013737200 -14400 1 EDT}\n    {4034296800 -18000 0 EST}\n    {4045186800 -14400 1 EDT}\n    {4065746400 -18000 0 EST}\n    {4076636400 -14400 1 EDT}\n    {4097196000 -18000 0 EST}\n}\n",
		"/tzdata/Egypt":                            "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Cairo)]} {\n    LoadTimeZoneFile Africa/Cairo\n}\nset TZData(:Egypt) $TZData(:Africa/Cairo)\n",
		"/tzdata/Eire":                             "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Dublin)]} {\n    LoadTimeZoneFile Europe/Dublin\n}\nset TZData(:Eire) $TZData(:Europe/Dublin)\n",
		"/tzdata/Etc/":                             "",
		"/tzdata/Etc/GMT":                          "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT) {\n    {-9223372036854775808 0 0 GMT}\n}\n",
		"/tzdata/Etc/GMT+0":                        "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/GMT)]} {\n    LoadTimeZoneFile Etc/GMT\n}\nset TZData(:Etc/GMT+0) $TZData(:Etc/GMT)\n",
		"/tzdata/Etc/GMT+1":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT+1) {\n    {-9223372036854775808 -3600 0 -01}\n}\n",
		"/tzdata/Etc/GMT+10":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT+10) {\n    {-9223372036854775808 -36000 0 -10}\n}\n",
		"/tzdata/Etc/GMT+11":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT+11) {\n    {-9223372036854775808 -39600 0 -11}\n}\n",
		"/tzdata/Etc/GMT+12":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT+12) {\n    {-9223372036854775808 -43200 0 -12}\n}\n",
		"/tzdata/Etc/GMT+2":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT+2) {\n    {-9223372036854775808 -7200 0 -02}\n}\n",
		"/tzdata/Etc/GMT+3":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT+3) {\n    {-9223372036854775808 -10800 0 -03}\n}\n",
		"/tzdata/Etc/GMT+4":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT+4) {\n    {-9223372036854775808 -14400 0 -04}\n}\n",
		"/tzdata/Etc/GMT+5":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT+5) {\n    {-9223372036854775808 -18000 0 -05}\n}\n",
		"/tzdata/Etc/GMT+6":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT+6) {\n    {-9223372036854775808 -21600 0 -06}\n}\n",
		"/tzdata/Etc/GMT+7":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT+7) {\n    {-9223372036854775808 -25200 0 -07}\n}\n",
		"/tzdata/Etc/GMT+8":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT+8) {\n    {-9223372036854775808 -28800 0 -08}\n}\n",
		"/tzdata/Etc/GMT+9":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT+9) {\n    {-9223372036854775808 -32400 0 -09}\n}\n",
		"/tzdata/Etc/GMT-0":                        "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/GMT)]} {\n    LoadTimeZoneFile Etc/GMT\n}\nset TZData(:Etc/GMT-0) $TZData(:Etc/GMT)\n",
		"/tzdata/Etc/GMT-1":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT-1) {\n    {-9223372036854775808 3600 0 +01}\n}\n",
		"/tzdata/Etc/GMT-10":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT-10) {\n    {-9223372036854775808 36000 0 +10}\n}\n",
		"/tzdata/Etc/GMT-11":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT-11) {\n    {-9223372036854775808 39600 0 +11}\n}\n",
		"/tzdata/Etc/GMT-12":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT-12) {\n    {-9223372036854775808 43200 0 +12}\n}\n",
		"/tzdata/Etc/GMT-13":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT-13) {\n    {-9223372036854775808 46800 0 +13}\n}\n",
		"/tzdata/Etc/GMT-14":                       "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT-14) {\n    {-9223372036854775808 50400 0 +14}\n}\n",
		"/tzdata/Etc/GMT-2":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT-2) {\n    {-9223372036854775808 7200 0 +02}\n}\n",
		"/tzdata/Etc/GMT-3":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT-3) {\n    {-9223372036854775808 10800 0 +03}\n}\n",
		"/tzdata/Etc/GMT-4":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT-4) {\n    {-9223372036854775808 14400 0 +04}\n}\n",
		"/tzdata/Etc/GMT-5":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT-5) {\n    {-9223372036854775808 18000 0 +05}\n}\n",
		"/tzdata/Etc/GMT-6":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT-6) {\n    {-9223372036854775808 21600 0 +06}\n}\n",
		"/tzdata/Etc/GMT-7":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT-7) {\n    {-9223372036854775808 25200 0 +07}\n}\n",
		"/tzdata/Etc/GMT-8":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT-8) {\n    {-9223372036854775808 28800 0 +08}\n}\n",
		"/tzdata/Etc/GMT-9":                        "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/GMT-9) {\n    {-9223372036854775808 32400 0 +09}\n}\n",
		"/tzdata/Etc/GMT0":                         "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/GMT)]} {\n    LoadTimeZoneFile Etc/GMT\n}\nset TZData(:Etc/GMT0) $TZData(:Etc/GMT)\n",
		"/tzdata/Etc/Greenwich":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/GMT)]} {\n    LoadTimeZoneFile Etc/GMT\n}\nset TZData(:Etc/Greenwich) $TZData(:Etc/GMT)\n",
		"/tzdata/Etc/UCT":                          "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/UTC)]} {\n    LoadTimeZoneFile Etc/UTC\n}\nset TZData(:Etc/UCT) $TZData(:Etc/UTC)\n",
		"/tzdata/Etc/UTC":                          "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Etc/UTC) {\n    {-9223372036854775808 0 0 UTC}\n}\n",
		"/tzdata/Etc/Universal":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/UTC)]} {\n    LoadTimeZoneFile Etc/UTC\n}\nset TZData(:Etc/Universal) $TZData(:Etc/UTC)\n",
		"/tzdata/Etc/Zulu":                         "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/UTC)]} {\n    LoadTimeZoneFile Etc/UTC\n}\nset TZData(:Etc/Zulu) $TZData(:Etc/UTC)\n",
		"/tzdata/Europe/":                          "",
		"/tzdata/Europe/Amsterdam":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Amsterdam) {\n    {-9223372036854775808 1172 0 LMT}\n    {-4260212372 1172 0 AMT}\n    {-1693700372 4772 1 NST}\n    {-1680484772 1172 0 AMT}\n    {-1663453172 4772 1 NST}\n    {-1650147572 1172 0 AMT}\n    {-1633213172 4772 1 NST}\n    {-1617488372 1172 0 AMT}\n    {-1601158772 4772 1 NST}\n    {-1586038772 1172 0 AMT}\n    {-1569709172 4772 1 NST}\n    {-1554589172 1172 0 AMT}\n    {-1538259572 4772 1 NST}\n    {-1523139572 1172 0 AMT}\n    {-1507501172 4772 1 NST}\n    {-1490566772 1172 0 AMT}\n    {-1470176372 4772 1 NST}\n    {-1459117172 1172 0 AMT}\n    {-1443997172 4772 1 NST}\n    {-1427667572 1172 0 AMT}\n    {-1406672372 4772 1 NST}\n    {-1396217972 1172 0 AMT}\n    {-1376950772 4772 1 NST}\n    {-1364768372 1172 0 AMT}\n    {-1345414772 4772 1 NST}\n    {-1333318772 1172 0 AMT}\n    {-1313792372 4772 1 NST}\n    {-1301264372 1172 0 AMT}\n    {-1282256372 4772 1 NST}\n    {-1269814772 1172 0 AMT}\n    {-1250720372 4772 1 NST}\n    {-1238365172 1172 0 AMT}\n    {-1219184372 4772 1 NST}\n    {-1206915572 1172 0 AMT}\n    {-1186957172 4772 1 NST}\n    {-1175465972 1172 0 AMT}\n    {-1156025972 4772 1 NST}\n    {-1143411572 1172 0 AMT}\n    {-1124489972 4772 1 NST}\n    {-1111961972 1172 0 AMT}\n    {-1092953972 4772 1 NST}\n    {-1080512372 1172 0 AMT}\n    {-1061331572 4772 1 NST}\n    {-1049062772 1172 0 AMT}\n    {-1029190772 4772 1 NST}\n    {-1025741972 4800 0 +0120}\n    {-1017613200 1200 0 +0020}\n    {-998259600 4800 1 +0120}\n    {-986163600 1200 0 +0020}\n    {-966723600 4800 1 +0120}\n    {-954109200 1200 0 +0020}\n    {-935022000 7200 0 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796777200 3600 0 CET}\n    {-781052400 7200 0 CEST}\n    {-766623600 3600 0 CET}\n    {220921200 3600 0 CET}\n    {228877200 7200 1 CEST}\n    {243997200 3600 0 CET}\n    {260326800 7200 1 CEST}\n    {276051600 3600 0 CET}\n    {291776400 7200 1 CEST}\n    {307501200 3600 0 CET}\n    {323830800 7200 1 CEST}\n    {338950800 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Andorra":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Andorra) {\n    {-9223372036854775808 364 0 LMT}\n    {-2177453164 0 0 WET}\n    {-733881600 3600 0 CET}\n    {481078800 7200 0 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Astrakhan":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Astrakhan) {\n    {-9223372036854775808 11532 0 LMT}\n    {-1441249932 10800 0 +03}\n    {-1247540400 14400 0 +05}\n    {354916800 18000 1 +05}\n    {370724400 14400 0 +04}\n    {386452800 18000 1 +05}\n    {402260400 14400 0 +04}\n    {417988800 18000 1 +05}\n    {433796400 14400 0 +04}\n    {449611200 18000 1 +05}\n    {465343200 14400 0 +04}\n    {481068000 18000 1 +05}\n    {496792800 14400 0 +04}\n    {512517600 18000 1 +05}\n    {528242400 14400 0 +04}\n    {543967200 18000 1 +05}\n    {559692000 14400 0 +04}\n    {575416800 18000 1 +05}\n    {591141600 14400 0 +04}\n    {606866400 10800 0 +04}\n    {606870000 14400 1 +04}\n    {622594800 10800 0 +03}\n    {638319600 14400 1 +04}\n    {654649200 10800 0 +03}\n    {670374000 14400 0 +04}\n    {701820000 10800 0 +04}\n    {701823600 14400 1 +04}\n    {717548400 10800 0 +03}\n    {733273200 14400 1 +04}\n    {748998000 10800 0 +03}\n    {764722800 14400 1 +04}\n    {780447600 10800 0 +03}\n    {796172400 14400 1 +04}\n    {811897200 10800 0 +03}\n    {828226800 14400 1 +04}\n    {846370800 10800 0 +03}\n    {859676400 14400 1 +04}\n    {877820400 10800 0 +03}\n    {891126000 14400 1 +04}\n    {909270000 10800 0 +03}\n    {922575600 14400 1 +04}\n    {941324400 10800 0 +03}\n    {954025200 14400 1 +04}\n    {972774000 10800 0 +03}\n    {985474800 14400 1 +04}\n    {1004223600 10800 0 +03}\n    {1017529200 14400 1 +04}\n    {1035673200 10800 0 +03}\n    {1048978800 14400 1 +04}\n    {1067122800 10800 0 +03}\n    {1080428400 14400 1 +04}\n    {1099177200 10800 0 +03}\n    {1111878000 14400 1 +04}\n    {1130626800 10800 0 +03}\n    {1143327600 14400 1 +04}\n    {1162076400 10800 0 +03}\n    {1174777200 14400 1 +04}\n    {1193526000 10800 0 +03}\n    {1206831600 14400 1 +04}\n    {1224975600 10800 0 +03}\n    {1238281200 14400 1 +04}\n    {1256425200 10800 0 +03}\n    {1269730800 14400 1 +04}\n    {1288479600 10800 0 +03}\n    {1301180400 14400 0 +04}\n    {1414274400 10800 0 +03}\n    {1459033200 14400 0 +04}\n}\n",
		"/tzdata/Europe/Athens":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Athens) {\n    {-9223372036854775808 5692 0 LMT}\n    {-2344642492 5692 0 AMT}\n    {-1686101632 7200 0 EET}\n    {-1182996000 10800 1 EEST}\n    {-1178161200 7200 0 EET}\n    {-906861600 10800 1 EEST}\n    {-904878000 7200 0 CEST}\n    {-857257200 3600 0 CET}\n    {-844477200 7200 1 CEST}\n    {-828237600 3600 0 CET}\n    {-812422800 7200 0 EET}\n    {-552362400 10800 1 EEST}\n    {-541652400 7200 0 EET}\n    {166485600 10800 1 EEST}\n    {186184800 7200 0 EET}\n    {198028800 10800 1 EEST}\n    {213753600 7200 0 EET}\n    {228873600 10800 1 EEST}\n    {244080000 7200 0 EET}\n    {260323200 10800 1 EEST}\n    {275446800 7200 0 EET}\n    {291798000 10800 1 EEST}\n    {307407600 7200 0 EET}\n    {323388000 10800 1 EEST}\n    {338936400 7200 0 EET}\n    {347148000 7200 0 EET}\n    {354675600 10800 1 EEST}\n    {370400400 7200 0 EET}\n    {386125200 10800 1 EEST}\n    {401850000 7200 0 EET}\n    {417574800 10800 1 EEST}\n    {433299600 7200 0 EET}\n    {449024400 10800 1 EEST}\n    {465354000 7200 0 EET}\n    {481078800 10800 1 EEST}\n    {496803600 7200 0 EET}\n    {512528400 10800 1 EEST}\n    {528253200 7200 0 EET}\n    {543978000 10800 1 EEST}\n    {559702800 7200 0 EET}\n    {575427600 10800 1 EEST}\n    {591152400 7200 0 EET}\n    {606877200 10800 1 EEST}\n    {622602000 7200 0 EET}\n    {638326800 10800 1 EEST}\n    {654656400 7200 0 EET}\n    {670381200 10800 1 EEST}\n    {686106000 7200 0 EET}\n    {701830800 10800 1 EEST}\n    {717555600 7200 0 EET}\n    {733280400 10800 1 EEST}\n    {749005200 7200 0 EET}\n    {764730000 10800 1 EEST}\n    {780454800 7200 0 EET}\n    {796179600 10800 1 EEST}\n    {811904400 7200 0 EET}\n    {828234000 10800 1 EEST}\n    {846378000 7200 0 EET}\n    {859683600 10800 1 EEST}\n    {877827600 7200 0 EET}\n    {891133200 10800 1 EEST}\n    {909277200 7200 0 EET}\n    {922582800 10800 1 EEST}\n    {941331600 7200 0 EET}\n    {954032400 10800 1 EEST}\n    {972781200 7200 0 EET}\n    {985482000 10800 1 EEST}\n    {1004230800 7200 0 EET}\n    {1017536400 10800 1 EEST}\n    {1035680400 7200 0 EET}\n    {1048986000 10800 1 EEST}\n    {1067130000 7200 0 EET}\n    {1080435600 10800 1 EEST}\n    {1099184400 7200 0 EET}\n    {1111885200 10800 1 EEST}\n    {1130634000 7200 0 EET}\n    {1143334800 10800 1 EEST}\n    {1162083600 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 10800 1 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396141200 10800 1 EEST}\n    {1414285200 7200 0 EET}\n    {1427590800 10800 1 EEST}\n    {1445734800 7200 0 EET}\n    {1459040400 10800 1 EEST}\n    {1477789200 7200 0 EET}\n    {1490490000 10800 1 EEST}\n    {1509238800 7200 0 EET}\n    {1521939600 10800 1 EEST}\n    {1540688400 7200 0 EET}\n    {1553994000 10800 1 EEST}\n    {1572138000 7200 0 EET}\n    {1585443600 10800 1 EEST}\n    {1603587600 7200 0 EET}\n    {1616893200 10800 1 EEST}\n    {1635642000 7200 0 EET}\n    {1648342800 10800 1 EEST}\n    {1667091600 7200 0 EET}\n    {1679792400 10800 1 EEST}\n    {1698541200 7200 0 EET}\n    {1711846800 10800 1 EEST}\n    {1729990800 7200 0 EET}\n    {1743296400 10800 1 EEST}\n    {1761440400 7200 0 EET}\n    {1774746000 10800 1 EEST}\n    {1792890000 7200 0 EET}\n    {1806195600 10800 1 EEST}\n    {1824944400 7200 0 EET}\n    {1837645200 10800 1 EEST}\n    {1856394000 7200 0 EET}\n    {1869094800 10800 1 EEST}\n    {1887843600 7200 0 EET}\n    {1901149200 10800 1 EEST}\n    {1919293200 7200 0 EET}\n    {1932598800 10800 1 EEST}\n    {1950742800 7200 0 EET}\n    {1964048400 10800 1 EEST}\n    {1982797200 7200 0 EET}\n    {1995498000 10800 1 EEST}\n    {2014246800 7200 0 EET}\n    {2026947600 10800 1 EEST}\n    {2045696400 7200 0 EET}\n    {2058397200 10800 1 EEST}\n    {2077146000 7200 0 EET}\n    {2090451600 10800 1 EEST}\n    {2108595600 7200 0 EET}\n    {2121901200 10800 1 EEST}\n    {2140045200 7200 0 EET}\n    {2153350800 10800 1 EEST}\n    {2172099600 7200 0 EET}\n    {2184800400 10800 1 EEST}\n    {2203549200 7200 0 EET}\n    {2216250000 10800 1 EEST}\n    {2234998800 7200 0 EET}\n    {2248304400 10800 1 EEST}\n    {2266448400 7200 0 EET}\n    {2279754000 10800 1 EEST}\n    {2297898000 7200 0 EET}\n    {2311203600 10800 1 EEST}\n    {2329347600 7200 0 EET}\n    {2342653200 10800 1 EEST}\n    {2361402000 7200 0 EET}\n    {2374102800 10800 1 EEST}\n    {2392851600 7200 0 EET}\n    {2405552400 10800 1 EEST}\n    {2424301200 7200 0 EET}\n    {2437606800 10800 1 EEST}\n    {2455750800 7200 0 EET}\n    {2469056400 10800 1 EEST}\n    {2487200400 7200 0 EET}\n    {2500506000 10800 1 EEST}\n    {2519254800 7200 0 EET}\n    {2531955600 10800 1 EEST}\n    {2550704400 7200 0 EET}\n    {2563405200 10800 1 EEST}\n    {2582154000 7200 0 EET}\n    {2595459600 10800 1 EEST}\n    {2613603600 7200 0 EET}\n    {2626909200 10800 1 EEST}\n    {2645053200 7200 0 EET}\n    {2658358800 10800 1 EEST}\n    {2676502800 7200 0 EET}\n    {2689808400 10800 1 EEST}\n    {2708557200 7200 0 EET}\n    {2721258000 10800 1 EEST}\n    {2740006800 7200 0 EET}\n    {2752707600 10800 1 EEST}\n    {2771456400 7200 0 EET}\n    {2784762000 10800 1 EEST}\n    {2802906000 7200 0 EET}\n    {2816211600 10800 1 EEST}\n    {2834355600 7200 0 EET}\n    {2847661200 10800 1 EEST}\n    {2866410000 7200 0 EET}\n    {2879110800 10800 1 EEST}\n    {2897859600 7200 0 EET}\n    {2910560400 10800 1 EEST}\n    {2929309200 7200 0 EET}\n    {2942010000 10800 1 EEST}\n    {2960758800 7200 0 EET}\n    {2974064400 10800 1 EEST}\n    {2992208400 7200 0 EET}\n    {3005514000 10800 1 EEST}\n    {3023658000 7200 0 EET}\n    {3036963600 10800 1 EEST}\n    {3055712400 7200 0 EET}\n    {3068413200 10800 1 EEST}\n    {3087162000 7200 0 EET}\n    {3099862800 10800 1 EEST}\n    {3118611600 7200 0 EET}\n    {3131917200 10800 1 EEST}\n    {3150061200 7200 0 EET}\n    {3163366800 10800 1 EEST}\n    {3181510800 7200 0 EET}\n    {3194816400 10800 1 EEST}\n    {3212960400 7200 0 EET}\n    {3226266000 10800 1 EEST}\n    {3245014800 7200 0 EET}\n    {3257715600 10800 1 EEST}\n    {3276464400 7200 0 EET}\n    {3289165200 10800 1 EEST}\n    {3307914000 7200 0 EET}\n    {3321219600 10800 1 EEST}\n    {3339363600 7200 0 EET}\n    {3352669200 10800 1 EEST}\n    {3370813200 7200 0 EET}\n    {3384118800 10800 1 EEST}\n    {3402867600 7200 0 EET}\n    {3415568400 10800 1 EEST}\n    {3434317200 7200 0 EET}\n    {3447018000 10800 1 EEST}\n    {3465766800 7200 0 EET}\n    {3479072400 10800 1 EEST}\n    {3497216400 7200 0 EET}\n    {3510522000 10800 1 EEST}\n    {3528666000 7200 0 EET}\n    {3541971600 10800 1 EEST}\n    {3560115600 7200 0 EET}\n    {3573421200 10800 1 EEST}\n    {3592170000 7200 0 EET}\n    {3604870800 10800 1 EEST}\n    {3623619600 7200 0 EET}\n    {3636320400 10800 1 EEST}\n    {3655069200 7200 0 EET}\n    {3668374800 10800 1 EEST}\n    {3686518800 7200 0 EET}\n    {3699824400 10800 1 EEST}\n    {3717968400 7200 0 EET}\n    {3731274000 10800 1 EEST}\n    {3750022800 7200 0 EET}\n    {3762723600 10800 1 EEST}\n    {3781472400 7200 0 EET}\n    {3794173200 10800 1 EEST}\n    {3812922000 7200 0 EET}\n    {3825622800 10800 1 EEST}\n    {3844371600 7200 0 EET}\n    {3857677200 10800 1 EEST}\n    {3875821200 7200 0 EET}\n    {3889126800 10800 1 EEST}\n    {3907270800 7200 0 EET}\n    {3920576400 10800 1 EEST}\n    {3939325200 7200 0 EET}\n    {3952026000 10800 1 EEST}\n    {3970774800 7200 0 EET}\n    {3983475600 10800 1 EEST}\n    {4002224400 7200 0 EET}\n    {4015530000 10800 1 EEST}\n    {4033674000 7200 0 EET}\n    {4046979600 10800 1 EEST}\n    {4065123600 7200 0 EET}\n    {4078429200 10800 1 EEST}\n    {4096573200 7200 0 EET}\n}\n",
		"/tzdata/Europe/Belfast":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/London)]} {\n    LoadTimeZoneFile Europe/London\n}\nset TZData(:Europe/Belfast) $TZData(:Europe/London)\n",
		"/tzdata/Europe/Belgrade":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Belgrade) {\n    {-9223372036854775808 4920 0 LMT}\n    {-2713915320 3600 0 CET}\n    {-905824800 3600 0 CET}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796777200 3600 0 CET}\n    {-788922000 3600 0 CET}\n    {-777942000 7200 1 CEST}\n    {-766623600 3600 0 CET}\n    {407199600 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Berlin":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Berlin) {\n    {-9223372036854775808 3208 0 LMT}\n    {-2422054408 3600 0 CET}\n    {-1693706400 7200 1 CEST}\n    {-1680483600 3600 0 CET}\n    {-1663455600 7200 1 CEST}\n    {-1650150000 3600 0 CET}\n    {-1632006000 7200 1 CEST}\n    {-1618700400 3600 0 CET}\n    {-938905200 7200 1 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796777200 3600 0 CET}\n    {-781052400 7200 1 CEST}\n    {-776559600 10800 0 CEMT}\n    {-765936000 7200 1 CEST}\n    {-761180400 3600 0 CET}\n    {-757386000 3600 0 CET}\n    {-748479600 7200 1 CEST}\n    {-733273200 3600 0 CET}\n    {-717631200 7200 1 CEST}\n    {-714610800 10800 1 CEMT}\n    {-710380800 7200 1 CEST}\n    {-701910000 3600 0 CET}\n    {-684975600 7200 1 CEST}\n    {-670460400 3600 0 CET}\n    {-654130800 7200 1 CEST}\n    {-639010800 3600 0 CET}\n    {315529200 3600 0 CET}\n    {323830800 7200 1 CEST}\n    {338950800 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Bratislava":                "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Prague)]} {\n    LoadTimeZoneFile Europe/Prague\n}\nset TZData(:Europe/Bratislava) $TZData(:Europe/Prague)\n",
		"/tzdata/Europe/Brussels":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Brussels) {\n    {-9223372036854775808 1050 0 LMT}\n    {-2840141850 1050 0 BMT}\n    {-2450995200 0 0 WET}\n    {-1740355200 3600 0 CET}\n    {-1693702800 7200 0 CEST}\n    {-1680483600 3600 0 CET}\n    {-1663455600 7200 1 CEST}\n    {-1650150000 3600 0 CET}\n    {-1632006000 7200 1 CEST}\n    {-1618700400 3600 0 CET}\n    {-1613826000 0 0 WET}\n    {-1604278800 3600 1 WEST}\n    {-1585530000 0 0 WET}\n    {-1574038800 3600 1 WEST}\n    {-1552266000 0 0 WET}\n    {-1539997200 3600 1 WEST}\n    {-1520557200 0 0 WET}\n    {-1507510800 3600 1 WEST}\n    {-1490576400 0 0 WET}\n    {-1473642000 3600 1 WEST}\n    {-1459126800 0 0 WET}\n    {-1444006800 3600 1 WEST}\n    {-1427677200 0 0 WET}\n    {-1411952400 3600 1 WEST}\n    {-1396227600 0 0 WET}\n    {-1379293200 3600 1 WEST}\n    {-1364778000 0 0 WET}\n    {-1348448400 3600 1 WEST}\n    {-1333328400 0 0 WET}\n    {-1316394000 3600 1 WEST}\n    {-1301263200 0 0 WET}\n    {-1284328800 3600 1 WEST}\n    {-1269813600 0 0 WET}\n    {-1253484000 3600 1 WEST}\n    {-1238364000 0 0 WET}\n    {-1221429600 3600 1 WEST}\n    {-1206914400 0 0 WET}\n    {-1191189600 3600 1 WEST}\n    {-1175464800 0 0 WET}\n    {-1160344800 3600 1 WEST}\n    {-1143410400 0 0 WET}\n    {-1127685600 3600 1 WEST}\n    {-1111960800 0 0 WET}\n    {-1096840800 3600 1 WEST}\n    {-1080511200 0 0 WET}\n    {-1063576800 3600 1 WEST}\n    {-1049061600 0 0 WET}\n    {-1033336800 3600 1 WEST}\n    {-1017612000 0 0 WET}\n    {-1002492000 3600 1 WEST}\n    {-986162400 0 0 WET}\n    {-969228000 3600 1 WEST}\n    {-950479200 0 0 WET}\n    {-942012000 3600 1 WEST}\n    {-934668000 7200 0 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-799290000 3600 0 CET}\n    {-798073200 3600 0 CET}\n    {-781052400 7200 1 CEST}\n    {-766623600 3600 0 CET}\n    {-745455600 7200 1 CEST}\n    {-733273200 3600 0 CET}\n    {220921200 3600 0 CET}\n    {228877200 7200 1 CEST}\n    {243997200 3600 0 CET}\n    {260326800 7200 1 CEST}\n    {276051600 3600 0 CET}\n    {291776400 7200 1 CEST}\n    {307501200 3600 0 CET}\n    {323830800 7200 1 CEST}\n    {338950800 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Bucharest":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Bucharest) {\n    {-9223372036854775808 6264 0 LMT}\n    {-2469404664 6264 0 BMT}\n    {-1213148664 7200 0 EET}\n    {-1187056800 10800 1 EEST}\n    {-1175479200 7200 0 EET}\n    {-1159754400 10800 1 EEST}\n    {-1144029600 7200 0 EET}\n    {-1127700000 10800 1 EEST}\n    {-1111975200 7200 0 EET}\n    {-1096250400 10800 1 EEST}\n    {-1080525600 7200 0 EET}\n    {-1064800800 10800 1 EEST}\n    {-1049076000 7200 0 EET}\n    {-1033351200 10800 1 EEST}\n    {-1017626400 7200 0 EET}\n    {-1001901600 10800 1 EEST}\n    {-986176800 7200 0 EET}\n    {-970452000 10800 1 EEST}\n    {-954727200 7200 0 EET}\n    {296604000 10800 1 EEST}\n    {307486800 7200 0 EET}\n    {323816400 10800 1 EEST}\n    {338940000 7200 0 EET}\n    {354672000 10800 0 EEST}\n    {370396800 7200 0 EET}\n    {386121600 10800 1 EEST}\n    {401846400 7200 0 EET}\n    {417571200 10800 1 EEST}\n    {433296000 7200 0 EET}\n    {449020800 10800 1 EEST}\n    {465350400 7200 0 EET}\n    {481075200 10800 1 EEST}\n    {496800000 7200 0 EET}\n    {512524800 10800 1 EEST}\n    {528249600 7200 0 EET}\n    {543974400 10800 1 EEST}\n    {559699200 7200 0 EET}\n    {575424000 10800 1 EEST}\n    {591148800 7200 0 EET}\n    {606873600 10800 1 EEST}\n    {622598400 7200 0 EET}\n    {638323200 10800 1 EEST}\n    {654652800 7200 0 EET}\n    {662680800 7200 0 EET}\n    {670370400 10800 1 EEST}\n    {686095200 7200 0 EET}\n    {701820000 10800 1 EEST}\n    {717544800 7200 0 EET}\n    {733269600 10800 1 EEST}\n    {748994400 7200 0 EET}\n    {757375200 7200 0 EET}\n    {764719200 10800 1 EEST}\n    {780440400 7200 0 EET}\n    {796168800 10800 1 EEST}\n    {811890000 7200 0 EET}\n    {828223200 10800 1 EEST}\n    {846363600 7200 0 EET}\n    {852069600 7200 0 EET}\n    {859683600 10800 1 EEST}\n    {877827600 7200 0 EET}\n    {891133200 10800 1 EEST}\n    {909277200 7200 0 EET}\n    {922582800 10800 1 EEST}\n    {941331600 7200 0 EET}\n    {954032400 10800 1 EEST}\n    {972781200 7200 0 EET}\n    {985482000 10800 1 EEST}\n    {1004230800 7200 0 EET}\n    {1017536400 10800 1 EEST}\n    {1035680400 7200 0 EET}\n    {1048986000 10800 1 EEST}\n    {1067130000 7200 0 EET}\n    {1080435600 10800 1 EEST}\n    {1099184400 7200 0 EET}\n    {1111885200 10800 1 EEST}\n    {1130634000 7200 0 EET}\n    {1143334800 10800 1 EEST}\n    {1162083600 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 10800 1 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396141200 10800 1 EEST}\n    {1414285200 7200 0 EET}\n    {1427590800 10800 1 EEST}\n    {1445734800 7200 0 EET}\n    {1459040400 10800 1 EEST}\n    {1477789200 7200 0 EET}\n    {1490490000 10800 1 EEST}\n    {1509238800 7200 0 EET}\n    {1521939600 10800 1 EEST}\n    {1540688400 7200 0 EET}\n    {1553994000 10800 1 EEST}\n    {1572138000 7200 0 EET}\n    {1585443600 10800 1 EEST}\n    {1603587600 7200 0 EET}\n    {1616893200 10800 1 EEST}\n    {1635642000 7200 0 EET}\n    {1648342800 10800 1 EEST}\n    {1667091600 7200 0 EET}\n    {1679792400 10800 1 EEST}\n    {1698541200 7200 0 EET}\n    {1711846800 10800 1 EEST}\n    {1729990800 7200 0 EET}\n    {1743296400 10800 1 EEST}\n    {1761440400 7200 0 EET}\n    {1774746000 10800 1 EEST}\n    {1792890000 7200 0 EET}\n    {1806195600 10800 1 EEST}\n    {1824944400 7200 0 EET}\n    {1837645200 10800 1 EEST}\n    {1856394000 7200 0 EET}\n    {1869094800 10800 1 EEST}\n    {1887843600 7200 0 EET}\n    {1901149200 10800 1 EEST}\n    {1919293200 7200 0 EET}\n    {1932598800 10800 1 EEST}\n    {1950742800 7200 0 EET}\n    {1964048400 10800 1 EEST}\n    {1982797200 7200 0 EET}\n    {1995498000 10800 1 EEST}\n    {2014246800 7200 0 EET}\n    {2026947600 10800 1 EEST}\n    {2045696400 7200 0 EET}\n    {2058397200 10800 1 EEST}\n    {2077146000 7200 0 EET}\n    {2090451600 10800 1 EEST}\n    {2108595600 7200 0 EET}\n    {2121901200 10800 1 EEST}\n    {2140045200 7200 0 EET}\n    {2153350800 10800 1 EEST}\n    {2172099600 7200 0 EET}\n    {2184800400 10800 1 EEST}\n    {2203549200 7200 0 EET}\n    {2216250000 10800 1 EEST}\n    {2234998800 7200 0 EET}\n    {2248304400 10800 1 EEST}\n    {2266448400 7200 0 EET}\n    {2279754000 10800 1 EEST}\n    {2297898000 7200 0 EET}\n    {2311203600 10800 1 EEST}\n    {2329347600 7200 0 EET}\n    {2342653200 10800 1 EEST}\n    {2361402000 7200 0 EET}\n    {2374102800 10800 1 EEST}\n    {2392851600 7200 0 EET}\n    {2405552400 10800 1 EEST}\n    {2424301200 7200 0 EET}\n    {2437606800 10800 1 EEST}\n    {2455750800 7200 0 EET}\n    {2469056400 10800 1 EEST}\n    {2487200400 7200 0 EET}\n    {2500506000 10800 1 EEST}\n    {2519254800 7200 0 EET}\n    {2531955600 10800 1 EEST}\n    {2550704400 7200 0 EET}\n    {2563405200 10800 1 EEST}\n    {2582154000 7200 0 EET}\n    {2595459600 10800 1 EEST}\n    {2613603600 7200 0 EET}\n    {2626909200 10800 1 EEST}\n    {2645053200 7200 0 EET}\n    {2658358800 10800 1 EEST}\n    {2676502800 7200 0 EET}\n    {2689808400 10800 1 EEST}\n    {2708557200 7200 0 EET}\n    {2721258000 10800 1 EEST}\n    {2740006800 7200 0 EET}\n    {2752707600 10800 1 EEST}\n    {2771456400 7200 0 EET}\n    {2784762000 10800 1 EEST}\n    {2802906000 7200 0 EET}\n    {2816211600 10800 1 EEST}\n    {2834355600 7200 0 EET}\n    {2847661200 10800 1 EEST}\n    {2866410000 7200 0 EET}\n    {2879110800 10800 1 EEST}\n    {2897859600 7200 0 EET}\n    {2910560400 10800 1 EEST}\n    {2929309200 7200 0 EET}\n    {2942010000 10800 1 EEST}\n    {2960758800 7200 0 EET}\n    {2974064400 10800 1 EEST}\n    {2992208400 7200 0 EET}\n    {3005514000 10800 1 EEST}\n    {3023658000 7200 0 EET}\n    {3036963600 10800 1 EEST}\n    {3055712400 7200 0 EET}\n    {3068413200 10800 1 EEST}\n    {3087162000 7200 0 EET}\n    {3099862800 10800 1 EEST}\n    {3118611600 7200 0 EET}\n    {3131917200 10800 1 EEST}\n    {3150061200 7200 0 EET}\n    {3163366800 10800 1 EEST}\n    {3181510800 7200 0 EET}\n    {3194816400 10800 1 EEST}\n    {3212960400 7200 0 EET}\n    {3226266000 10800 1 EEST}\n    {3245014800 7200 0 EET}\n    {3257715600 10800 1 EEST}\n    {3276464400 7200 0 EET}\n    {3289165200 10800 1 EEST}\n    {3307914000 7200 0 EET}\n    {3321219600 10800 1 EEST}\n    {3339363600 7200 0 EET}\n    {3352669200 10800 1 EEST}\n    {3370813200 7200 0 EET}\n    {3384118800 10800 1 EEST}\n    {3402867600 7200 0 EET}\n    {3415568400 10800 1 EEST}\n    {3434317200 7200 0 EET}\n    {3447018000 10800 1 EEST}\n    {3465766800 7200 0 EET}\n    {3479072400 10800 1 EEST}\n    {3497216400 7200 0 EET}\n    {3510522000 10800 1 EEST}\n    {3528666000 7200 0 EET}\n    {3541971600 10800 1 EEST}\n    {3560115600 7200 0 EET}\n    {3573421200 10800 1 EEST}\n    {3592170000 7200 0 EET}\n    {3604870800 10800 1 EEST}\n    {3623619600 7200 0 EET}\n    {3636320400 10800 1 EEST}\n    {3655069200 7200 0 EET}\n    {3668374800 10800 1 EEST}\n    {3686518800 7200 0 EET}\n    {3699824400 10800 1 EEST}\n    {3717968400 7200 0 EET}\n    {3731274000 10800 1 EEST}\n    {3750022800 7200 0 EET}\n    {3762723600 10800 1 EEST}\n    {3781472400 7200 0 EET}\n    {3794173200 10800 1 EEST}\n    {3812922000 7200 0 EET}\n    {3825622800 10800 1 EEST}\n    {3844371600 7200 0 EET}\n    {3857677200 10800 1 EEST}\n    {3875821200 7200 0 EET}\n    {3889126800 10800 1 EEST}\n    {3907270800 7200 0 EET}\n    {3920576400 10800 1 EEST}\n    {3939325200 7200 0 EET}\n    {3952026000 10800 1 EEST}\n    {3970774800 7200 0 EET}\n    {3983475600 10800 1 EEST}\n    {4002224400 7200 0 EET}\n    {4015530000 10800 1 EEST}\n    {4033674000 7200 0 EET}\n    {4046979600 10800 1 EEST}\n    {4065123600 7200 0 EET}\n    {4078429200 10800 1 EEST}\n    {4096573200 7200 0 EET}\n}\n",
		"/tzdata/Europe/Budapest":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Budapest) {\n    {-9223372036854775808 4580 0 LMT}\n    {-2498260580 3600 0 CET}\n    {-1693706400 7200 1 CEST}\n    {-1680483600 3600 0 CET}\n    {-1663455600 7200 1 CEST}\n    {-1650150000 3600 0 CET}\n    {-1640998800 3600 0 CET}\n    {-1632006000 7200 1 CEST}\n    {-1618700400 3600 0 CET}\n    {-1600470000 7200 1 CEST}\n    {-1587250800 3600 0 CET}\n    {-1569711600 7200 1 CEST}\n    {-1555196400 3600 0 CET}\n    {-906775200 3600 0 CET}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796777200 3600 0 CET}\n    {-788922000 3600 0 CET}\n    {-778471200 7200 1 CEST}\n    {-762656400 3600 0 CET}\n    {-749689200 7200 1 CEST}\n    {-733276800 3600 0 CET}\n    {-717634800 7200 1 CEST}\n    {-701910000 3600 0 CET}\n    {-686185200 7200 1 CEST}\n    {-670460400 3600 0 CET}\n    {-654130800 7200 1 CEST}\n    {-639010800 3600 0 CET}\n    {-492656400 7200 1 CEST}\n    {-481168800 3600 0 CET}\n    {-461199600 7200 1 CEST}\n    {-449708400 3600 0 CET}\n    {-428540400 7200 1 CEST}\n    {-418258800 3600 0 CET}\n    {-397090800 7200 1 CEST}\n    {-386809200 3600 0 CET}\n    {323823600 7200 1 CEST}\n    {338943600 3600 0 CET}\n    {354668400 7200 1 CEST}\n    {370393200 3600 0 CET}\n    {386118000 7200 1 CEST}\n    {401842800 3600 0 CET}\n    {417567600 7200 1 CEST}\n    {433292400 3600 0 CET}\n    {441759600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Busingen":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Zurich)]} {\n    LoadTimeZoneFile Europe/Zurich\n}\nset TZData(:Europe/Busingen) $TZData(:Europe/Zurich)\n",
		"/tzdata/Europe/Chisinau":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Chisinau) {\n    {-9223372036854775808 6920 0 LMT}\n    {-2840147720 6900 0 CMT}\n    {-1637114100 6264 0 BMT}\n    {-1213148664 7200 0 EET}\n    {-1187056800 10800 1 EEST}\n    {-1175479200 7200 0 EET}\n    {-1159754400 10800 1 EEST}\n    {-1144029600 7200 0 EET}\n    {-1127700000 10800 1 EEST}\n    {-1111975200 7200 0 EET}\n    {-1096250400 10800 1 EEST}\n    {-1080525600 7200 0 EET}\n    {-1064800800 10800 1 EEST}\n    {-1049076000 7200 0 EET}\n    {-1033351200 10800 1 EEST}\n    {-1017626400 7200 0 EET}\n    {-1001901600 10800 1 EEST}\n    {-986176800 7200 0 EET}\n    {-970452000 10800 1 EEST}\n    {-954727200 7200 0 EET}\n    {-927165600 10800 1 EEST}\n    {-898138800 7200 0 CET}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-800154000 10800 0 MSD}\n    {354920400 14400 1 MSD}\n    {370728000 10800 0 MSK}\n    {386456400 14400 1 MSD}\n    {402264000 10800 0 MSK}\n    {417992400 14400 1 MSD}\n    {433800000 10800 0 MSK}\n    {449614800 14400 1 MSD}\n    {465346800 10800 0 MSK}\n    {481071600 14400 1 MSD}\n    {496796400 10800 0 MSK}\n    {512521200 14400 1 MSD}\n    {528246000 10800 0 MSK}\n    {543970800 14400 1 MSD}\n    {559695600 10800 0 MSK}\n    {575420400 14400 1 MSD}\n    {591145200 10800 0 MSK}\n    {606870000 14400 1 MSD}\n    {622594800 10800 0 MSK}\n    {638319600 14400 1 MSD}\n    {641948400 10800 0 EEST}\n    {654652800 7200 0 EET}\n    {670377600 10800 1 EEST}\n    {686102400 7200 0 EET}\n    {694216800 7200 0 EET}\n    {701820000 10800 1 EEST}\n    {717541200 7200 0 EET}\n    {733269600 10800 1 EEST}\n    {748990800 7200 0 EET}\n    {764719200 10800 1 EEST}\n    {780440400 7200 0 EET}\n    {796168800 10800 1 EEST}\n    {811890000 7200 0 EET}\n    {828223200 10800 1 EEST}\n    {846363600 7200 0 EET}\n    {852069600 7200 0 EET}\n    {859680000 10800 1 EEST}\n    {877824000 7200 0 EET}\n    {891129600 10800 1 EEST}\n    {909273600 7200 0 EET}\n    {922579200 10800 1 EEST}\n    {941328000 7200 0 EET}\n    {954028800 10800 1 EEST}\n    {972777600 7200 0 EET}\n    {985478400 10800 1 EEST}\n    {1004227200 7200 0 EET}\n    {1017532800 10800 1 EEST}\n    {1035676800 7200 0 EET}\n    {1048982400 10800 1 EEST}\n    {1067126400 7200 0 EET}\n    {1080432000 10800 1 EEST}\n    {1099180800 7200 0 EET}\n    {1111881600 10800 1 EEST}\n    {1130630400 7200 0 EET}\n    {1143331200 10800 1 EEST}\n    {1162080000 7200 0 EET}\n    {1174780800 10800 1 EEST}\n    {1193529600 7200 0 EET}\n    {1206835200 10800 1 EEST}\n    {1224979200 7200 0 EET}\n    {1238284800 10800 1 EEST}\n    {1256428800 7200 0 EET}\n    {1269734400 10800 1 EEST}\n    {1288483200 7200 0 EET}\n    {1301184000 10800 1 EEST}\n    {1319932800 7200 0 EET}\n    {1332633600 10800 1 EEST}\n    {1351382400 7200 0 EET}\n    {1364688000 10800 1 EEST}\n    {1382832000 7200 0 EET}\n    {1396137600 10800 1 EEST}\n    {1414281600 7200 0 EET}\n    {1427587200 10800 1 EEST}\n    {1445731200 7200 0 EET}\n    {1459036800 10800 1 EEST}\n    {1477785600 7200 0 EET}\n    {1490486400 10800 1 EEST}\n    {1509235200 7200 0 EET}\n    {1521936000 10800 1 EEST}\n    {1540684800 7200 0 EET}\n    {1553990400 10800 1 EEST}\n    {1572134400 7200 0 EET}\n    {1585440000 10800 1 EEST}\n    {1603584000 7200 0 EET}\n    {1616889600 10800 1 EEST}\n    {1635638400 7200 0 EET}\n    {1648339200 10800 1 EEST}\n    {1667088000 7200 0 EET}\n    {1679788800 10800 1 EEST}\n    {1698537600 7200 0 EET}\n    {1711843200 10800 1 EEST}\n    {1729987200 7200 0 EET}\n    {1743292800 10800 1 EEST}\n    {1761436800 7200 0 EET}\n    {1774742400 10800 1 EEST}\n    {1792886400 7200 0 EET}\n    {1806192000 10800 1 EEST}\n    {1824940800 7200 0 EET}\n    {1837641600 10800 1 EEST}\n    {1856390400 7200 0 EET}\n    {1869091200 10800 1 EEST}\n    {1887840000 7200 0 EET}\n    {1901145600 10800 1 EEST}\n    {1919289600 7200 0 EET}\n    {1932595200 10800 1 EEST}\n    {1950739200 7200 0 EET}\n    {1964044800 10800 1 EEST}\n    {1982793600 7200 0 EET}\n    {1995494400 10800 1 EEST}\n    {2014243200 7200 0 EET}\n    {2026944000 10800 1 EEST}\n    {2045692800 7200 0 EET}\n    {2058393600 10800 1 EEST}\n    {2077142400 7200 0 EET}\n    {2090448000 10800 1 EEST}\n    {2108592000 7200 0 EET}\n    {2121897600 10800 1 EEST}\n    {2140041600 7200 0 EET}\n    {2153347200 10800 1 EEST}\n    {2172096000 7200 0 EET}\n    {2184796800 10800 1 EEST}\n    {2203545600 7200 0 EET}\n    {2216246400 10800 1 EEST}\n    {2234995200 7200 0 EET}\n    {2248300800 10800 1 EEST}\n    {2266444800 7200 0 EET}\n    {2279750400 10800 1 EEST}\n    {2297894400 7200 0 EET}\n    {2311200000 10800 1 EEST}\n    {2329344000 7200 0 EET}\n    {2342649600 10800 1 EEST}\n    {2361398400 7200 0 EET}\n    {2374099200 10800 1 EEST}\n    {2392848000 7200 0 EET}\n    {2405548800 10800 1 EEST}\n    {2424297600 7200 0 EET}\n    {2437603200 10800 1 EEST}\n    {2455747200 7200 0 EET}\n    {2469052800 10800 1 EEST}\n    {2487196800 7200 0 EET}\n    {2500502400 10800 1 EEST}\n    {2519251200 7200 0 EET}\n    {2531952000 10800 1 EEST}\n    {2550700800 7200 0 EET}\n    {2563401600 10800 1 EEST}\n    {2582150400 7200 0 EET}\n    {2595456000 10800 1 EEST}\n    {2613600000 7200 0 EET}\n    {2626905600 10800 1 EEST}\n    {2645049600 7200 0 EET}\n    {2658355200 10800 1 EEST}\n    {2676499200 7200 0 EET}\n    {2689804800 10800 1 EEST}\n    {2708553600 7200 0 EET}\n    {2721254400 10800 1 EEST}\n    {2740003200 7200 0 EET}\n    {2752704000 10800 1 EEST}\n    {2771452800 7200 0 EET}\n    {2784758400 10800 1 EEST}\n    {2802902400 7200 0 EET}\n    {2816208000 10800 1 EEST}\n    {2834352000 7200 0 EET}\n    {2847657600 10800 1 EEST}\n    {2866406400 7200 0 EET}\n    {2879107200 10800 1 EEST}\n    {2897856000 7200 0 EET}\n    {2910556800 10800 1 EEST}\n    {2929305600 7200 0 EET}\n    {2942006400 10800 1 EEST}\n    {2960755200 7200 0 EET}\n    {2974060800 10800 1 EEST}\n    {2992204800 7200 0 EET}\n    {3005510400 10800 1 EEST}\n    {3023654400 7200 0 EET}\n    {3036960000 10800 1 EEST}\n    {3055708800 7200 0 EET}\n    {3068409600 10800 1 EEST}\n    {3087158400 7200 0 EET}\n    {3099859200 10800 1 EEST}\n    {3118608000 7200 0 EET}\n    {3131913600 10800 1 EEST}\n    {3150057600 7200 0 EET}\n    {3163363200 10800 1 EEST}\n    {3181507200 7200 0 EET}\n    {3194812800 10800 1 EEST}\n    {3212956800 7200 0 EET}\n    {3226262400 10800 1 EEST}\n    {3245011200 7200 0 EET}\n    {3257712000 10800 1 EEST}\n    {3276460800 7200 0 EET}\n    {3289161600 10800 1 EEST}\n    {3307910400 7200 0 EET}\n    {3321216000 10800 1 EEST}\n    {3339360000 7200 0 EET}\n    {3352665600 10800 1 EEST}\n    {3370809600 7200 0 EET}\n    {3384115200 10800 1 EEST}\n    {3402864000 7200 0 EET}\n    {3415564800 10800 1 EEST}\n    {3434313600 7200 0 EET}\n    {3447014400 10800 1 EEST}\n    {3465763200 7200 0 EET}\n    {3479068800 10800 1 EEST}\n    {3497212800 7200 0 EET}\n    {3510518400 10800 1 EEST}\n    {3528662400 7200 0 EET}\n    {3541968000 10800 1 EEST}\n    {3560112000 7200 0 EET}\n    {3573417600 10800 1 EEST}\n    {3592166400 7200 0 EET}\n    {3604867200 10800 1 EEST}\n    {3623616000 7200 0 EET}\n    {3636316800 10800 1 EEST}\n    {3655065600 7200 0 EET}\n    {3668371200 10800 1 EEST}\n    {3686515200 7200 0 EET}\n    {3699820800 10800 1 EEST}\n    {3717964800 7200 0 EET}\n    {3731270400 10800 1 EEST}\n    {3750019200 7200 0 EET}\n    {3762720000 10800 1 EEST}\n    {3781468800 7200 0 EET}\n    {3794169600 10800 1 EEST}\n    {3812918400 7200 0 EET}\n    {3825619200 10800 1 EEST}\n    {3844368000 7200 0 EET}\n    {3857673600 10800 1 EEST}\n    {3875817600 7200 0 EET}\n    {3889123200 10800 1 EEST}\n    {3907267200 7200 0 EET}\n    {3920572800 10800 1 EEST}\n    {3939321600 7200 0 EET}\n    {3952022400 10800 1 EEST}\n    {3970771200 7200 0 EET}\n    {3983472000 10800 1 EEST}\n    {4002220800 7200 0 EET}\n    {4015526400 10800 1 EEST}\n    {4033670400 7200 0 EET}\n    {4046976000 10800 1 EEST}\n    {4065120000 7200 0 EET}\n    {4078425600 10800 1 EEST}\n    {4096569600 7200 0 EET}\n}\n",
		"/tzdata/Europe/Copenhagen":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Copenhagen) {\n    {-9223372036854775808 3020 0 LMT}\n    {-2524524620 3020 0 CMT}\n    {-2398294220 3600 0 CET}\n    {-1692496800 7200 1 CEST}\n    {-1680490800 3600 0 CET}\n    {-935110800 7200 1 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796777200 3600 0 CET}\n    {-781052400 7200 0 CEST}\n    {-769388400 3600 0 CET}\n    {-747010800 7200 1 CEST}\n    {-736383600 3600 0 CET}\n    {-715215600 7200 1 CEST}\n    {-706748400 3600 0 CET}\n    {-683161200 7200 1 CEST}\n    {-675298800 3600 0 CET}\n    {315529200 3600 0 CET}\n    {323830800 7200 1 CEST}\n    {338950800 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Dublin":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Dublin) {\n    {-9223372036854775808 -1500 0 LMT}\n    {-2821649700 -1521 0 DMT}\n    {-1691962479 2079 1 IST}\n    {-1680471279 0 0 GMT}\n    {-1664143200 3600 1 BST}\n    {-1650146400 0 0 GMT}\n    {-1633903200 3600 1 BST}\n    {-1617487200 0 0 GMT}\n    {-1601848800 3600 1 BST}\n    {-1586037600 0 0 GMT}\n    {-1570399200 3600 1 BST}\n    {-1552168800 0 0 GMT}\n    {-1538344800 3600 1 BST}\n    {-1522533600 0 0 GMT}\n    {-1517011200 0 0 IST}\n    {-1507500000 3600 1 IST}\n    {-1490565600 0 0 IST}\n    {-1473631200 3600 1 IST}\n    {-1460930400 0 0 IST}\n    {-1442786400 3600 1 IST}\n    {-1428876000 0 0 IST}\n    {-1410732000 3600 1 IST}\n    {-1396216800 0 0 IST}\n    {-1379282400 3600 1 IST}\n    {-1364767200 0 0 IST}\n    {-1348437600 3600 1 IST}\n    {-1333317600 0 0 IST}\n    {-1315778400 3600 1 IST}\n    {-1301263200 0 0 IST}\n    {-1284328800 3600 1 IST}\n    {-1269813600 0 0 IST}\n    {-1253484000 3600 1 IST}\n    {-1238364000 0 0 IST}\n    {-1221429600 3600 1 IST}\n    {-1206914400 0 0 IST}\n    {-1189980000 3600 1 IST}\n    {-1175464800 0 0 IST}\n    {-1159135200 3600 1 IST}\n    {-1143410400 0 0 IST}\n    {-1126476000 3600 1 IST}\n    {-1111960800 0 0 IST}\n    {-1095631200 3600 1 IST}\n    {-1080511200 0 0 IST}\n    {-1063576800 3600 1 IST}\n    {-1049061600 0 0 IST}\n    {-1032127200 3600 1 IST}\n    {-1017612000 0 0 IST}\n    {-1001282400 3600 1 IST}\n    {-986162400 0 0 IST}\n    {-969228000 3600 1 IST}\n    {-950479200 0 0 IST}\n    {-942012000 3600 1 IST}\n    {-733356000 0 0 GMT}\n    {-719445600 3600 1 IST}\n    {-699487200 0 0 GMT}\n    {-684972000 3600 0 IST}\n    {-668037600 0 0 IST}\n    {-654732000 3600 1 IST}\n    {-636588000 0 0 IST}\n    {-622072800 3600 1 IST}\n    {-605743200 0 0 IST}\n    {-590623200 3600 1 IST}\n    {-574293600 0 0 IST}\n    {-558568800 3600 1 IST}\n    {-542239200 0 0 IST}\n    {-527119200 3600 1 IST}\n    {-512604000 0 0 IST}\n    {-496274400 3600 1 IST}\n    {-481154400 0 0 IST}\n    {-464220000 3600 1 IST}\n    {-449704800 0 0 IST}\n    {-432165600 3600 1 IST}\n    {-417650400 0 0 IST}\n    {-401320800 3600 1 IST}\n    {-386200800 0 0 IST}\n    {-369266400 3600 1 IST}\n    {-354751200 0 0 IST}\n    {-337816800 3600 1 IST}\n    {-323301600 0 0 IST}\n    {-306972000 3600 1 IST}\n    {-291852000 0 0 IST}\n    {-276732000 3600 1 IST}\n    {-257983200 0 0 IST}\n    {-245282400 3600 1 IST}\n    {-226533600 0 0 IST}\n    {-213228000 3600 1 IST}\n    {-195084000 0 0 IST}\n    {-182383200 3600 1 IST}\n    {-163634400 0 0 IST}\n    {-150933600 3600 1 IST}\n    {-132184800 0 0 IST}\n    {-119484000 3600 1 IST}\n    {-100735200 0 0 IST}\n    {-88034400 3600 1 IST}\n    {-68680800 0 0 IST}\n    {-59004000 3600 1 IST}\n    {-37238400 3600 0 IST}\n    {57722400 0 1 IST}\n    {69818400 3600 0 IST}\n    {89172000 0 1 IST}\n    {101268000 3600 0 IST}\n    {120621600 0 1 IST}\n    {132717600 3600 0 IST}\n    {152071200 0 1 IST}\n    {164167200 3600 0 IST}\n    {183520800 0 1 IST}\n    {196221600 3600 0 IST}\n    {214970400 0 1 IST}\n    {227671200 3600 0 IST}\n    {246420000 0 1 IST}\n    {259120800 3600 0 IST}\n    {278474400 0 1 IST}\n    {290570400 3600 0 IST}\n    {309924000 0 1 IST}\n    {322020000 3600 0 IST}\n    {341373600 0 1 IST}\n    {354675600 3600 0 IST}\n    {372819600 0 1 IST}\n    {386125200 3600 0 IST}\n    {404269200 0 1 IST}\n    {417574800 3600 0 IST}\n    {435718800 0 1 IST}\n    {449024400 3600 0 IST}\n    {467773200 0 1 IST}\n    {481078800 3600 0 IST}\n    {499222800 0 1 IST}\n    {512528400 3600 0 IST}\n    {530672400 0 1 IST}\n    {543978000 3600 0 IST}\n    {562122000 0 1 IST}\n    {575427600 3600 0 IST}\n    {593571600 0 1 IST}\n    {606877200 3600 0 IST}\n    {625626000 0 1 IST}\n    {638326800 3600 0 IST}\n    {657075600 0 1 IST}\n    {670381200 3600 0 IST}\n    {688525200 0 1 IST}\n    {701830800 3600 0 IST}\n    {719974800 0 1 IST}\n    {733280400 3600 0 IST}\n    {751424400 0 1 IST}\n    {764730000 3600 0 IST}\n    {782874000 0 1 IST}\n    {796179600 3600 0 IST}\n    {814323600 0 1 IST}\n    {828234000 3600 0 IST}\n    {846378000 0 1 IST}\n    {859683600 3600 0 IST}\n    {877827600 0 1 IST}\n    {891133200 3600 0 IST}\n    {909277200 0 1 IST}\n    {922582800 3600 0 IST}\n    {941331600 0 1 IST}\n    {954032400 3600 0 IST}\n    {972781200 0 1 IST}\n    {985482000 3600 0 IST}\n    {1004230800 0 1 IST}\n    {1017536400 3600 0 IST}\n    {1035680400 0 1 IST}\n    {1048986000 3600 0 IST}\n    {1067130000 0 1 IST}\n    {1080435600 3600 0 IST}\n    {1099184400 0 1 IST}\n    {1111885200 3600 0 IST}\n    {1130634000 0 1 IST}\n    {1143334800 3600 0 IST}\n    {1162083600 0 1 IST}\n    {1174784400 3600 0 IST}\n    {1193533200 0 1 IST}\n    {1206838800 3600 0 IST}\n    {1224982800 0 1 IST}\n    {1238288400 3600 0 IST}\n    {1256432400 0 1 IST}\n    {1269738000 3600 0 IST}\n    {1288486800 0 1 IST}\n    {1301187600 3600 0 IST}\n    {1319936400 0 1 IST}\n    {1332637200 3600 0 IST}\n    {1351386000 0 1 IST}\n    {1364691600 3600 0 IST}\n    {1382835600 0 1 IST}\n    {1396141200 3600 0 IST}\n    {1414285200 0 1 IST}\n    {1427590800 3600 0 IST}\n    {1445734800 0 1 IST}\n    {1459040400 3600 0 IST}\n    {1477789200 0 1 IST}\n    {1490490000 3600 0 IST}\n    {1509238800 0 1 IST}\n    {1521939600 3600 0 IST}\n    {1540688400 0 1 IST}\n    {1553994000 3600 0 IST}\n    {1572138000 0 1 IST}\n    {1585443600 3600 0 IST}\n    {1603587600 0 1 IST}\n    {1616893200 3600 0 IST}\n    {1635642000 0 1 IST}\n    {1648342800 3600 0 IST}\n    {1667091600 0 1 IST}\n    {1679792400 3600 0 IST}\n    {1698541200 0 1 IST}\n    {1711846800 3600 0 IST}\n    {1729990800 0 1 IST}\n    {1743296400 3600 0 IST}\n    {1761440400 0 1 IST}\n    {1774746000 3600 0 IST}\n    {1792890000 0 1 IST}\n    {1806195600 3600 0 IST}\n    {1824944400 0 1 IST}\n    {1837645200 3600 0 IST}\n    {1856394000 0 1 IST}\n    {1869094800 3600 0 IST}\n    {1887843600 0 1 IST}\n    {1901149200 3600 0 IST}\n    {1919293200 0 1 IST}\n    {1932598800 3600 0 IST}\n    {1950742800 0 1 IST}\n    {1964048400 3600 0 IST}\n    {1982797200 0 1 IST}\n    {1995498000 3600 0 IST}\n    {2014246800 0 1 IST}\n    {2026947600 3600 0 IST}\n    {2045696400 0 1 IST}\n    {2058397200 3600 0 IST}\n    {2077146000 0 1 IST}\n    {2090451600 3600 0 IST}\n    {2108595600 0 1 IST}\n    {2121901200 3600 0 IST}\n    {2140045200 0 1 IST}\n    {2153350800 3600 0 IST}\n    {2172099600 0 1 IST}\n    {2184800400 3600 0 IST}\n    {2203549200 0 1 IST}\n    {2216250000 3600 0 IST}\n    {2234998800 0 1 IST}\n    {2248304400 3600 0 IST}\n    {2266448400 0 1 IST}\n    {2279754000 3600 0 IST}\n    {2297898000 0 1 IST}\n    {2311203600 3600 0 IST}\n    {2329347600 0 1 IST}\n    {2342653200 3600 0 IST}\n    {2361402000 0 1 IST}\n    {2374102800 3600 0 IST}\n    {2392851600 0 1 IST}\n    {2405552400 3600 0 IST}\n    {2424301200 0 1 IST}\n    {2437606800 3600 0 IST}\n    {2455750800 0 1 IST}\n    {2469056400 3600 0 IST}\n    {2487200400 0 1 IST}\n    {2500506000 3600 0 IST}\n    {2519254800 0 1 IST}\n    {2531955600 3600 0 IST}\n    {2550704400 0 1 IST}\n    {2563405200 3600 0 IST}\n    {2582154000 0 1 IST}\n    {2595459600 3600 0 IST}\n    {2613603600 0 1 IST}\n    {2626909200 3600 0 IST}\n    {2645053200 0 1 IST}\n    {2658358800 3600 0 IST}\n    {2676502800 0 1 IST}\n    {2689808400 3600 0 IST}\n    {2708557200 0 1 IST}\n    {2721258000 3600 0 IST}\n    {2740006800 0 1 IST}\n    {2752707600 3600 0 IST}\n    {2771456400 0 1 IST}\n    {2784762000 3600 0 IST}\n    {2802906000 0 1 IST}\n    {2816211600 3600 0 IST}\n    {2834355600 0 1 IST}\n    {2847661200 3600 0 IST}\n    {2866410000 0 1 IST}\n    {2879110800 3600 0 IST}\n    {2897859600 0 1 IST}\n    {2910560400 3600 0 IST}\n    {2929309200 0 1 IST}\n    {2942010000 3600 0 IST}\n    {2960758800 0 1 IST}\n    {2974064400 3600 0 IST}\n    {2992208400 0 1 IST}\n    {3005514000 3600 0 IST}\n    {3023658000 0 1 IST}\n    {3036963600 3600 0 IST}\n    {3055712400 0 1 IST}\n    {3068413200 3600 0 IST}\n    {3087162000 0 1 IST}\n    {3099862800 3600 0 IST}\n    {3118611600 0 1 IST}\n    {3131917200 3600 0 IST}\n    {3150061200 0 1 IST}\n    {3163366800 3600 0 IST}\n    {3181510800 0 1 IST}\n    {3194816400 3600 0 IST}\n    {3212960400 0 1 IST}\n    {3226266000 3600 0 IST}\n    {3245014800 0 1 IST}\n    {3257715600 3600 0 IST}\n    {3276464400 0 1 IST}\n    {3289165200 3600 0 IST}\n    {3307914000 0 1 IST}\n    {3321219600 3600 0 IST}\n    {3339363600 0 1 IST}\n    {3352669200 3600 0 IST}\n    {3370813200 0 1 IST}\n    {3384118800 3600 0 IST}\n    {3402867600 0 1 IST}\n    {3415568400 3600 0 IST}\n    {3434317200 0 1 IST}\n    {3447018000 3600 0 IST}\n    {3465766800 0 1 IST}\n    {3479072400 3600 0 IST}\n    {3497216400 0 1 IST}\n    {3510522000 3600 0 IST}\n    {3528666000 0 1 IST}\n    {3541971600 3600 0 IST}\n    {3560115600 0 1 IST}\n    {3573421200 3600 0 IST}\n    {3592170000 0 1 IST}\n    {3604870800 3600 0 IST}\n    {3623619600 0 1 IST}\n    {3636320400 3600 0 IST}\n    {3655069200 0 1 IST}\n    {3668374800 3600 0 IST}\n    {3686518800 0 1 IST}\n    {3699824400 3600 0 IST}\n    {3717968400 0 1 IST}\n    {3731274000 3600 0 IST}\n    {3750022800 0 1 IST}\n    {3762723600 3600 0 IST}\n    {3781472400 0 1 IST}\n    {3794173200 3600 0 IST}\n    {3812922000 0 1 IST}\n    {3825622800 3600 0 IST}\n    {3844371600 0 1 IST}\n    {3857677200 3600 0 IST}\n    {3875821200 0 1 IST}\n    {3889126800 3600 0 IST}\n    {3907270800 0 1 IST}\n    {3920576400 3600 0 IST}\n    {3939325200 0 1 IST}\n    {3952026000 3600 0 IST}\n    {3970774800 0 1 IST}\n    {3983475600 3600 0 IST}\n    {4002224400 0 1 IST}\n    {4015530000 3600 0 IST}\n    {4033674000 0 1 IST}\n    {4046979600 3600 0 IST}\n    {4065123600 0 1 IST}\n    {4078429200 3600 0 IST}\n    {4096573200 0 1 IST}\n}\n",
		"/tzdata/Europe/Gibraltar":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Gibraltar) {\n    {-9223372036854775808 -1284 0 LMT}\n    {-2821649916 0 0 GMT}\n    {-1691964000 3600 1 BST}\n    {-1680472800 0 0 GMT}\n    {-1664143200 3600 1 BST}\n    {-1650146400 0 0 GMT}\n    {-1633903200 3600 1 BST}\n    {-1617487200 0 0 GMT}\n    {-1601848800 3600 1 BST}\n    {-1586037600 0 0 GMT}\n    {-1570399200 3600 1 BST}\n    {-1552168800 0 0 GMT}\n    {-1538344800 3600 1 BST}\n    {-1522533600 0 0 GMT}\n    {-1507500000 3600 1 BST}\n    {-1490565600 0 0 GMT}\n    {-1473631200 3600 1 BST}\n    {-1460930400 0 0 GMT}\n    {-1442786400 3600 1 BST}\n    {-1428876000 0 0 GMT}\n    {-1410732000 3600 1 BST}\n    {-1396216800 0 0 GMT}\n    {-1379282400 3600 1 BST}\n    {-1364767200 0 0 GMT}\n    {-1348437600 3600 1 BST}\n    {-1333317600 0 0 GMT}\n    {-1315778400 3600 1 BST}\n    {-1301263200 0 0 GMT}\n    {-1284328800 3600 1 BST}\n    {-1269813600 0 0 GMT}\n    {-1253484000 3600 1 BST}\n    {-1238364000 0 0 GMT}\n    {-1221429600 3600 1 BST}\n    {-1206914400 0 0 GMT}\n    {-1189980000 3600 1 BST}\n    {-1175464800 0 0 GMT}\n    {-1159135200 3600 1 BST}\n    {-1143410400 0 0 GMT}\n    {-1126476000 3600 1 BST}\n    {-1111960800 0 0 GMT}\n    {-1095631200 3600 1 BST}\n    {-1080511200 0 0 GMT}\n    {-1063576800 3600 1 BST}\n    {-1049061600 0 0 GMT}\n    {-1032127200 3600 1 BST}\n    {-1017612000 0 0 GMT}\n    {-1001282400 3600 1 BST}\n    {-986162400 0 0 GMT}\n    {-969228000 3600 1 BST}\n    {-950479200 0 0 GMT}\n    {-942012000 3600 1 BST}\n    {-904518000 7200 1 BDST}\n    {-896050800 3600 1 BST}\n    {-875487600 7200 1 BDST}\n    {-864601200 3600 1 BST}\n    {-844038000 7200 1 BDST}\n    {-832546800 3600 1 BST}\n    {-812588400 7200 1 BDST}\n    {-798073200 3600 1 BST}\n    {-781052400 7200 1 BDST}\n    {-772066800 3600 1 BST}\n    {-764805600 0 0 GMT}\n    {-748476000 3600 1 BST}\n    {-733356000 0 0 GMT}\n    {-719445600 3600 1 BST}\n    {-717030000 7200 1 BDST}\n    {-706748400 3600 1 BST}\n    {-699487200 0 0 GMT}\n    {-687996000 3600 1 BST}\n    {-668037600 0 0 GMT}\n    {-654732000 3600 1 BST}\n    {-636588000 0 0 GMT}\n    {-622072800 3600 1 BST}\n    {-605743200 0 0 GMT}\n    {-590623200 3600 1 BST}\n    {-574293600 0 0 GMT}\n    {-558568800 3600 1 BST}\n    {-542239200 0 0 GMT}\n    {-527119200 3600 1 BST}\n    {-512604000 0 0 GMT}\n    {-496274400 3600 1 BST}\n    {-481154400 0 0 GMT}\n    {-464220000 3600 1 BST}\n    {-449704800 0 0 GMT}\n    {-432165600 3600 1 BST}\n    {-417650400 0 0 GMT}\n    {-401320800 3600 0 CET}\n    {378687600 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Guernsey":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/London)]} {\n    LoadTimeZoneFile Europe/London\n}\nset TZData(:Europe/Guernsey) $TZData(:Europe/London)\n",
		"/tzdata/Europe/Helsinki":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Helsinki) {\n    {-9223372036854775808 5989 0 LMT}\n    {-2890258789 5989 0 HMT}\n    {-1535938789 7200 0 EET}\n    {-875671200 10800 1 EEST}\n    {-859773600 7200 0 EET}\n    {354672000 10800 1 EEST}\n    {370396800 7200 0 EET}\n    {386121600 10800 1 EEST}\n    {401846400 7200 0 EET}\n    {410220000 7200 0 EET}\n    {417574800 10800 1 EEST}\n    {433299600 7200 0 EET}\n    {449024400 10800 1 EEST}\n    {465354000 7200 0 EET}\n    {481078800 10800 1 EEST}\n    {496803600 7200 0 EET}\n    {512528400 10800 1 EEST}\n    {528253200 7200 0 EET}\n    {543978000 10800 1 EEST}\n    {559702800 7200 0 EET}\n    {575427600 10800 1 EEST}\n    {591152400 7200 0 EET}\n    {606877200 10800 1 EEST}\n    {622602000 7200 0 EET}\n    {638326800 10800 1 EEST}\n    {654656400 7200 0 EET}\n    {670381200 10800 1 EEST}\n    {686106000 7200 0 EET}\n    {701830800 10800 1 EEST}\n    {717555600 7200 0 EET}\n    {733280400 10800 1 EEST}\n    {749005200 7200 0 EET}\n    {764730000 10800 1 EEST}\n    {780454800 7200 0 EET}\n    {796179600 10800 1 EEST}\n    {811904400 7200 0 EET}\n    {828234000 10800 1 EEST}\n    {846378000 7200 0 EET}\n    {859683600 10800 1 EEST}\n    {877827600 7200 0 EET}\n    {891133200 10800 1 EEST}\n    {909277200 7200 0 EET}\n    {922582800 10800 1 EEST}\n    {941331600 7200 0 EET}\n    {954032400 10800 1 EEST}\n    {972781200 7200 0 EET}\n    {985482000 10800 1 EEST}\n    {1004230800 7200 0 EET}\n    {1017536400 10800 1 EEST}\n    {1035680400 7200 0 EET}\n    {1048986000 10800 1 EEST}\n    {1067130000 7200 0 EET}\n    {1080435600 10800 1 EEST}\n    {1099184400 7200 0 EET}\n    {1111885200 10800 1 EEST}\n    {1130634000 7200 0 EET}\n    {1143334800 10800 1 EEST}\n    {1162083600 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 10800 1 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396141200 10800 1 EEST}\n    {1414285200 7200 0 EET}\n    {1427590800 10800 1 EEST}\n    {1445734800 7200 0 EET}\n    {1459040400 10800 1 EEST}\n    {1477789200 7200 0 EET}\n    {1490490000 10800 1 EEST}\n    {1509238800 7200 0 EET}\n    {1521939600 10800 1 EEST}\n    {1540688400 7200 0 EET}\n    {1553994000 10800 1 EEST}\n    {1572138000 7200 0 EET}\n    {1585443600 10800 1 EEST}\n    {1603587600 7200 0 EET}\n    {1616893200 10800 1 EEST}\n    {1635642000 7200 0 EET}\n    {1648342800 10800 1 EEST}\n    {1667091600 7200 0 EET}\n    {1679792400 10800 1 EEST}\n    {1698541200 7200 0 EET}\n    {1711846800 10800 1 EEST}\n    {1729990800 7200 0 EET}\n    {1743296400 10800 1 EEST}\n    {1761440400 7200 0 EET}\n    {1774746000 10800 1 EEST}\n    {1792890000 7200 0 EET}\n    {1806195600 10800 1 EEST}\n    {1824944400 7200 0 EET}\n    {1837645200 10800 1 EEST}\n    {1856394000 7200 0 EET}\n    {1869094800 10800 1 EEST}\n    {1887843600 7200 0 EET}\n    {1901149200 10800 1 EEST}\n    {1919293200 7200 0 EET}\n    {1932598800 10800 1 EEST}\n    {1950742800 7200 0 EET}\n    {1964048400 10800 1 EEST}\n    {1982797200 7200 0 EET}\n    {1995498000 10800 1 EEST}\n    {2014246800 7200 0 EET}\n    {2026947600 10800 1 EEST}\n    {2045696400 7200 0 EET}\n    {2058397200 10800 1 EEST}\n    {2077146000 7200 0 EET}\n    {2090451600 10800 1 EEST}\n    {2108595600 7200 0 EET}\n    {2121901200 10800 1 EEST}\n    {2140045200 7200 0 EET}\n    {2153350800 10800 1 EEST}\n    {2172099600 7200 0 EET}\n    {2184800400 10800 1 EEST}\n    {2203549200 7200 0 EET}\n    {2216250000 10800 1 EEST}\n    {2234998800 7200 0 EET}\n    {2248304400 10800 1 EEST}\n    {2266448400 7200 0 EET}\n    {2279754000 10800 1 EEST}\n    {2297898000 7200 0 EET}\n    {2311203600 10800 1 EEST}\n    {2329347600 7200 0 EET}\n    {2342653200 10800 1 EEST}\n    {2361402000 7200 0 EET}\n    {2374102800 10800 1 EEST}\n    {2392851600 7200 0 EET}\n    {2405552400 10800 1 EEST}\n    {2424301200 7200 0 EET}\n    {2437606800 10800 1 EEST}\n    {2455750800 7200 0 EET}\n    {2469056400 10800 1 EEST}\n    {2487200400 7200 0 EET}\n    {2500506000 10800 1 EEST}\n    {2519254800 7200 0 EET}\n    {2531955600 10800 1 EEST}\n    {2550704400 7200 0 EET}\n    {2563405200 10800 1 EEST}\n    {2582154000 7200 0 EET}\n    {2595459600 10800 1 EEST}\n    {2613603600 7200 0 EET}\n    {2626909200 10800 1 EEST}\n    {2645053200 7200 0 EET}\n    {2658358800 10800 1 EEST}\n    {2676502800 7200 0 EET}\n    {2689808400 10800 1 EEST}\n    {2708557200 7200 0 EET}\n    {2721258000 10800 1 EEST}\n    {2740006800 7200 0 EET}\n    {2752707600 10800 1 EEST}\n    {2771456400 7200 0 EET}\n    {2784762000 10800 1 EEST}\n    {2802906000 7200 0 EET}\n    {2816211600 10800 1 EEST}\n    {2834355600 7200 0 EET}\n    {2847661200 10800 1 EEST}\n    {2866410000 7200 0 EET}\n    {2879110800 10800 1 EEST}\n    {2897859600 7200 0 EET}\n    {2910560400 10800 1 EEST}\n    {2929309200 7200 0 EET}\n    {2942010000 10800 1 EEST}\n    {2960758800 7200 0 EET}\n    {2974064400 10800 1 EEST}\n    {2992208400 7200 0 EET}\n    {3005514000 10800 1 EEST}\n    {3023658000 7200 0 EET}\n    {3036963600 10800 1 EEST}\n    {3055712400 7200 0 EET}\n    {3068413200 10800 1 EEST}\n    {3087162000 7200 0 EET}\n    {3099862800 10800 1 EEST}\n    {3118611600 7200 0 EET}\n    {3131917200 10800 1 EEST}\n    {3150061200 7200 0 EET}\n    {3163366800 10800 1 EEST}\n    {3181510800 7200 0 EET}\n    {3194816400 10800 1 EEST}\n    {3212960400 7200 0 EET}\n    {3226266000 10800 1 EEST}\n    {3245014800 7200 0 EET}\n    {3257715600 10800 1 EEST}\n    {3276464400 7200 0 EET}\n    {3289165200 10800 1 EEST}\n    {3307914000 7200 0 EET}\n    {3321219600 10800 1 EEST}\n    {3339363600 7200 0 EET}\n    {3352669200 10800 1 EEST}\n    {3370813200 7200 0 EET}\n    {3384118800 10800 1 EEST}\n    {3402867600 7200 0 EET}\n    {3415568400 10800 1 EEST}\n    {3434317200 7200 0 EET}\n    {3447018000 10800 1 EEST}\n    {3465766800 7200 0 EET}\n    {3479072400 10800 1 EEST}\n    {3497216400 7200 0 EET}\n    {3510522000 10800 1 EEST}\n    {3528666000 7200 0 EET}\n    {3541971600 10800 1 EEST}\n    {3560115600 7200 0 EET}\n    {3573421200 10800 1 EEST}\n    {3592170000 7200 0 EET}\n    {3604870800 10800 1 EEST}\n    {3623619600 7200 0 EET}\n    {3636320400 10800 1 EEST}\n    {3655069200 7200 0 EET}\n    {3668374800 10800 1 EEST}\n    {3686518800 7200 0 EET}\n    {3699824400 10800 1 EEST}\n    {3717968400 7200 0 EET}\n    {3731274000 10800 1 EEST}\n    {3750022800 7200 0 EET}\n    {3762723600 10800 1 EEST}\n    {3781472400 7200 0 EET}\n    {3794173200 10800 1 EEST}\n    {3812922000 7200 0 EET}\n    {3825622800 10800 1 EEST}\n    {3844371600 7200 0 EET}\n    {3857677200 10800 1 EEST}\n    {3875821200 7200 0 EET}\n    {3889126800 10800 1 EEST}\n    {3907270800 7200 0 EET}\n    {3920576400 10800 1 EEST}\n    {3939325200 7200 0 EET}\n    {3952026000 10800 1 EEST}\n    {3970774800 7200 0 EET}\n    {3983475600 10800 1 EEST}\n    {4002224400 7200 0 EET}\n    {4015530000 10800 1 EEST}\n    {4033674000 7200 0 EET}\n    {4046979600 10800 1 EEST}\n    {4065123600 7200 0 EET}\n    {4078429200 10800 1 EEST}\n    {4096573200 7200 0 EET}\n}\n",
		"/tzdata/Europe/Isle_of_Man":               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/London)]} {\n    LoadTimeZoneFile Europe/London\n}\nset TZData(:Europe/Isle_of_Man) $TZData(:Europe/London)\n",
		"/tzdata/Europe/Istanbul":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Istanbul) {\n    {-9223372036854775808 6952 0 LMT}\n    {-2840147752 7016 0 IMT}\n    {-1869875816 7200 0 EET}\n    {-1693706400 10800 1 EEST}\n    {-1680490800 7200 0 EET}\n    {-1570413600 10800 1 EEST}\n    {-1552186800 7200 0 EET}\n    {-1538359200 10800 1 EEST}\n    {-1522551600 7200 0 EET}\n    {-1507514400 10800 1 EEST}\n    {-1490583600 7200 0 EET}\n    {-1440208800 10800 1 EEST}\n    {-1428030000 7200 0 EET}\n    {-1409709600 10800 1 EEST}\n    {-1396494000 7200 0 EET}\n    {-931053600 10800 1 EEST}\n    {-922676400 7200 0 EET}\n    {-917834400 10800 1 EEST}\n    {-892436400 7200 0 EET}\n    {-875844000 10800 1 EEST}\n    {-764737200 7200 0 EET}\n    {-744343200 10800 1 EEST}\n    {-733806000 7200 0 EET}\n    {-716436000 10800 1 EEST}\n    {-701924400 7200 0 EET}\n    {-684986400 10800 1 EEST}\n    {-670474800 7200 0 EET}\n    {-654141600 10800 1 EEST}\n    {-639025200 7200 0 EET}\n    {-622087200 10800 1 EEST}\n    {-606970800 7200 0 EET}\n    {-590032800 10800 1 EEST}\n    {-575521200 7200 0 EET}\n    {-235620000 10800 1 EEST}\n    {-194842800 7200 0 EET}\n    {-177732000 10800 1 EEST}\n    {-165726000 7200 0 EET}\n    {107910000 10800 1 EEST}\n    {121215600 7200 0 EET}\n    {133920000 10800 1 EEST}\n    {152665200 7200 0 EET}\n    {164678400 10800 1 EEST}\n    {184114800 7200 0 EET}\n    {196214400 10800 1 EEST}\n    {215564400 7200 0 EET}\n    {228873600 10800 1 EEST}\n    {245804400 7200 0 EET}\n    {260323200 10800 1 EEST}\n    {267919200 10800 0 +03}\n    {277254000 10800 0 +03}\n    {428454000 14400 1 +04}\n    {433893600 10800 0 +03}\n    {468111600 7200 0 EET}\n    {482799600 10800 1 EEST}\n    {496710000 7200 0 EET}\n    {512521200 10800 1 EEST}\n    {528246000 7200 0 EET}\n    {543970800 10800 1 EEST}\n    {559695600 7200 0 EET}\n    {575420400 10800 1 EEST}\n    {591145200 7200 0 EET}\n    {606870000 10800 1 EEST}\n    {622594800 7200 0 EET}\n    {638319600 10800 1 EEST}\n    {654649200 7200 0 EET}\n    {670374000 10800 1 EEST}\n    {686098800 7200 0 EET}\n    {701823600 10800 1 EEST}\n    {717548400 7200 0 EET}\n    {733273200 10800 1 EEST}\n    {748998000 7200 0 EET}\n    {764118000 10800 1 EEST}\n    {780447600 7200 0 EET}\n    {796172400 10800 1 EEST}\n    {811897200 7200 0 EET}\n    {828226800 10800 1 EEST}\n    {846370800 7200 0 EET}\n    {859676400 10800 1 EEST}\n    {877820400 7200 0 EET}\n    {891126000 10800 1 EEST}\n    {909270000 7200 0 EET}\n    {922575600 10800 1 EEST}\n    {941324400 7200 0 EET}\n    {954025200 10800 1 EEST}\n    {972774000 7200 0 EET}\n    {985474800 10800 1 EEST}\n    {1004223600 7200 0 EET}\n    {1017529200 10800 1 EEST}\n    {1035673200 7200 0 EET}\n    {1048978800 10800 1 EEST}\n    {1067122800 7200 0 EET}\n    {1080428400 10800 1 EEST}\n    {1099177200 7200 0 EET}\n    {1111878000 10800 1 EEST}\n    {1130626800 7200 0 EET}\n    {1143327600 10800 1 EEST}\n    {1162076400 7200 0 EET}\n    {1167602400 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 7200 0 EET}\n    {1301274000 10800 0 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396141200 7200 0 EET}\n    {1396227600 10800 0 EEST}\n    {1414285200 7200 0 EET}\n    {1427590800 10800 1 EEST}\n    {1445734800 10800 1 EEST}\n    {1446944400 7200 0 EET}\n    {1459040400 10800 1 EEST}\n    {1473199200 10800 0 +03}\n}\n",
		"/tzdata/Europe/Jersey":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/London)]} {\n    LoadTimeZoneFile Europe/London\n}\nset TZData(:Europe/Jersey) $TZData(:Europe/London)\n",
		"/tzdata/Europe/Kaliningrad":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Kaliningrad) {\n    {-9223372036854775808 4920 0 LMT}\n    {-2422056120 3600 0 CET}\n    {-1693706400 7200 1 CEST}\n    {-1680483600 3600 0 CET}\n    {-1663455600 7200 1 CEST}\n    {-1650150000 3600 0 CET}\n    {-1632006000 7200 1 CEST}\n    {-1618700400 3600 0 CET}\n    {-938905200 7200 1 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796777200 3600 0 CET}\n    {-781052400 7200 1 CEST}\n    {-780368400 7200 0 EET}\n    {-778730400 10800 1 EEST}\n    {-762663600 7200 0 EET}\n    {-749095200 10800 0 MSD}\n    {354920400 14400 1 MSD}\n    {370728000 10800 0 MSK}\n    {386456400 14400 1 MSD}\n    {402264000 10800 0 MSK}\n    {417992400 14400 1 MSD}\n    {433800000 10800 0 MSK}\n    {449614800 14400 1 MSD}\n    {465346800 10800 0 MSK}\n    {481071600 14400 1 MSD}\n    {496796400 10800 0 MSK}\n    {512521200 14400 1 MSD}\n    {528246000 10800 0 MSK}\n    {543970800 14400 1 MSD}\n    {559695600 10800 0 MSK}\n    {575420400 14400 1 MSD}\n    {591145200 10800 0 MSK}\n    {606870000 7200 0 EEMMTT}\n    {606873600 10800 1 EEST}\n    {622598400 7200 0 EET}\n    {638323200 10800 1 EEST}\n    {654652800 7200 0 EET}\n    {670377600 10800 1 EEST}\n    {686102400 7200 0 EET}\n    {701827200 10800 1 EEST}\n    {717552000 7200 0 EET}\n    {733276800 10800 1 EEST}\n    {749001600 7200 0 EET}\n    {764726400 10800 1 EEST}\n    {780451200 7200 0 EET}\n    {796176000 10800 1 EEST}\n    {811900800 7200 0 EET}\n    {828230400 10800 1 EEST}\n    {846374400 7200 0 EET}\n    {859680000 10800 1 EEST}\n    {877824000 7200 0 EET}\n    {891129600 10800 1 EEST}\n    {909273600 7200 0 EET}\n    {922579200 10800 1 EEST}\n    {941328000 7200 0 EET}\n    {954028800 10800 1 EEST}\n    {972777600 7200 0 EET}\n    {985478400 10800 1 EEST}\n    {1004227200 7200 0 EET}\n    {1017532800 10800 1 EEST}\n    {1035676800 7200 0 EET}\n    {1048982400 10800 1 EEST}\n    {1067126400 7200 0 EET}\n    {1080432000 10800 1 EEST}\n    {1099180800 7200 0 EET}\n    {1111881600 10800 1 EEST}\n    {1130630400 7200 0 EET}\n    {1143331200 10800 1 EEST}\n    {1162080000 7200 0 EET}\n    {1174780800 10800 1 EEST}\n    {1193529600 7200 0 EET}\n    {1206835200 10800 1 EEST}\n    {1224979200 7200 0 EET}\n    {1238284800 10800 1 EEST}\n    {1256428800 7200 0 EET}\n    {1269734400 10800 1 EEST}\n    {1288483200 7200 0 EET}\n    {1301184000 10800 0 +03}\n    {1414278000 7200 0 EET}\n}\n",
		"/tzdata/Europe/Kiev":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Kiev) {\n    {-9223372036854775808 7324 0 LMT}\n    {-2840148124 7324 0 KMT}\n    {-1441159324 7200 0 EET}\n    {-1247536800 10800 0 MSK}\n    {-892522800 3600 0 CET}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-825382800 10800 0 MSD}\n    {354920400 14400 1 MSD}\n    {370728000 10800 0 MSK}\n    {386456400 14400 1 MSD}\n    {402264000 10800 0 MSK}\n    {417992400 14400 1 MSD}\n    {433800000 10800 0 MSK}\n    {449614800 14400 1 MSD}\n    {465346800 10800 0 MSK}\n    {481071600 14400 1 MSD}\n    {496796400 10800 0 MSK}\n    {512521200 14400 1 MSD}\n    {528246000 10800 0 MSK}\n    {543970800 14400 1 MSD}\n    {559695600 10800 0 MSK}\n    {575420400 14400 1 MSD}\n    {591145200 10800 0 MSK}\n    {606870000 14400 1 MSD}\n    {622594800 10800 0 MSK}\n    {638319600 14400 1 MSD}\n    {646786800 10800 1 EEST}\n    {686102400 7200 0 EET}\n    {701820000 10800 1 EEST}\n    {717541200 7200 0 EET}\n    {733269600 10800 1 EEST}\n    {748990800 7200 0 EET}\n    {764719200 10800 1 EEST}\n    {780440400 7200 0 EET}\n    {788911200 7200 0 EET}\n    {796179600 10800 1 EEST}\n    {811904400 7200 0 EET}\n    {828234000 10800 1 EEST}\n    {846378000 7200 0 EET}\n    {859683600 10800 1 EEST}\n    {877827600 7200 0 EET}\n    {891133200 10800 1 EEST}\n    {909277200 7200 0 EET}\n    {922582800 10800 1 EEST}\n    {941331600 7200 0 EET}\n    {954032400 10800 1 EEST}\n    {972781200 7200 0 EET}\n    {985482000 10800 1 EEST}\n    {1004230800 7200 0 EET}\n    {1017536400 10800 1 EEST}\n    {1035680400 7200 0 EET}\n    {1048986000 10800 1 EEST}\n    {1067130000 7200 0 EET}\n    {1080435600 10800 1 EEST}\n    {1099184400 7200 0 EET}\n    {1111885200 10800 1 EEST}\n    {1130634000 7200 0 EET}\n    {1143334800 10800 1 EEST}\n    {1162083600 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 10800 1 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396141200 10800 1 EEST}\n    {1414285200 7200 0 EET}\n    {1427590800 10800 1 EEST}\n    {1445734800 7200 0 EET}\n    {1459040400 10800 1 EEST}\n    {1477789200 7200 0 EET}\n    {1490490000 10800 1 EEST}\n    {1509238800 7200 0 EET}\n    {1521939600 10800 1 EEST}\n    {1540688400 7200 0 EET}\n    {1553994000 10800 1 EEST}\n    {1572138000 7200 0 EET}\n    {1585443600 10800 1 EEST}\n    {1603587600 7200 0 EET}\n    {1616893200 10800 1 EEST}\n    {1635642000 7200 0 EET}\n    {1648342800 10800 1 EEST}\n    {1667091600 7200 0 EET}\n    {1679792400 10800 1 EEST}\n    {1698541200 7200 0 EET}\n    {1711846800 10800 1 EEST}\n    {1729990800 7200 0 EET}\n    {1743296400 10800 1 EEST}\n    {1761440400 7200 0 EET}\n    {1774746000 10800 1 EEST}\n    {1792890000 7200 0 EET}\n    {1806195600 10800 1 EEST}\n    {1824944400 7200 0 EET}\n    {1837645200 10800 1 EEST}\n    {1856394000 7200 0 EET}\n    {1869094800 10800 1 EEST}\n    {1887843600 7200 0 EET}\n    {1901149200 10800 1 EEST}\n    {1919293200 7200 0 EET}\n    {1932598800 10800 1 EEST}\n    {1950742800 7200 0 EET}\n    {1964048400 10800 1 EEST}\n    {1982797200 7200 0 EET}\n    {1995498000 10800 1 EEST}\n    {2014246800 7200 0 EET}\n    {2026947600 10800 1 EEST}\n    {2045696400 7200 0 EET}\n    {2058397200 10800 1 EEST}\n    {2077146000 7200 0 EET}\n    {2090451600 10800 1 EEST}\n    {2108595600 7200 0 EET}\n    {2121901200 10800 1 EEST}\n    {2140045200 7200 0 EET}\n    {2153350800 10800 1 EEST}\n    {2172099600 7200 0 EET}\n    {2184800400 10800 1 EEST}\n    {2203549200 7200 0 EET}\n    {2216250000 10800 1 EEST}\n    {2234998800 7200 0 EET}\n    {2248304400 10800 1 EEST}\n    {2266448400 7200 0 EET}\n    {2279754000 10800 1 EEST}\n    {2297898000 7200 0 EET}\n    {2311203600 10800 1 EEST}\n    {2329347600 7200 0 EET}\n    {2342653200 10800 1 EEST}\n    {2361402000 7200 0 EET}\n    {2374102800 10800 1 EEST}\n    {2392851600 7200 0 EET}\n    {2405552400 10800 1 EEST}\n    {2424301200 7200 0 EET}\n    {2437606800 10800 1 EEST}\n    {2455750800 7200 0 EET}\n    {2469056400 10800 1 EEST}\n    {2487200400 7200 0 EET}\n    {2500506000 10800 1 EEST}\n    {2519254800 7200 0 EET}\n    {2531955600 10800 1 EEST}\n    {2550704400 7200 0 EET}\n    {2563405200 10800 1 EEST}\n    {2582154000 7200 0 EET}\n    {2595459600 10800 1 EEST}\n    {2613603600 7200 0 EET}\n    {2626909200 10800 1 EEST}\n    {2645053200 7200 0 EET}\n    {2658358800 10800 1 EEST}\n    {2676502800 7200 0 EET}\n    {2689808400 10800 1 EEST}\n    {2708557200 7200 0 EET}\n    {2721258000 10800 1 EEST}\n    {2740006800 7200 0 EET}\n    {2752707600 10800 1 EEST}\n    {2771456400 7200 0 EET}\n    {2784762000 10800 1 EEST}\n    {2802906000 7200 0 EET}\n    {2816211600 10800 1 EEST}\n    {2834355600 7200 0 EET}\n    {2847661200 10800 1 EEST}\n    {2866410000 7200 0 EET}\n    {2879110800 10800 1 EEST}\n    {2897859600 7200 0 EET}\n    {2910560400 10800 1 EEST}\n    {2929309200 7200 0 EET}\n    {2942010000 10800 1 EEST}\n    {2960758800 7200 0 EET}\n    {2974064400 10800 1 EEST}\n    {2992208400 7200 0 EET}\n    {3005514000 10800 1 EEST}\n    {3023658000 7200 0 EET}\n    {3036963600 10800 1 EEST}\n    {3055712400 7200 0 EET}\n    {3068413200 10800 1 EEST}\n    {3087162000 7200 0 EET}\n    {3099862800 10800 1 EEST}\n    {3118611600 7200 0 EET}\n    {3131917200 10800 1 EEST}\n    {3150061200 7200 0 EET}\n    {3163366800 10800 1 EEST}\n    {3181510800 7200 0 EET}\n    {3194816400 10800 1 EEST}\n    {3212960400 7200 0 EET}\n    {3226266000 10800 1 EEST}\n    {3245014800 7200 0 EET}\n    {3257715600 10800 1 EEST}\n    {3276464400 7200 0 EET}\n    {3289165200 10800 1 EEST}\n    {3307914000 7200 0 EET}\n    {3321219600 10800 1 EEST}\n    {3339363600 7200 0 EET}\n    {3352669200 10800 1 EEST}\n    {3370813200 7200 0 EET}\n    {3384118800 10800 1 EEST}\n    {3402867600 7200 0 EET}\n    {3415568400 10800 1 EEST}\n    {3434317200 7200 0 EET}\n    {3447018000 10800 1 EEST}\n    {3465766800 7200 0 EET}\n    {3479072400 10800 1 EEST}\n    {3497216400 7200 0 EET}\n    {3510522000 10800 1 EEST}\n    {3528666000 7200 0 EET}\n    {3541971600 10800 1 EEST}\n    {3560115600 7200 0 EET}\n    {3573421200 10800 1 EEST}\n    {3592170000 7200 0 EET}\n    {3604870800 10800 1 EEST}\n    {3623619600 7200 0 EET}\n    {3636320400 10800 1 EEST}\n    {3655069200 7200 0 EET}\n    {3668374800 10800 1 EEST}\n    {3686518800 7200 0 EET}\n    {3699824400 10800 1 EEST}\n    {3717968400 7200 0 EET}\n    {3731274000 10800 1 EEST}\n    {3750022800 7200 0 EET}\n    {3762723600 10800 1 EEST}\n    {3781472400 7200 0 EET}\n    {3794173200 10800 1 EEST}\n    {3812922000 7200 0 EET}\n    {3825622800 10800 1 EEST}\n    {3844371600 7200 0 EET}\n    {3857677200 10800 1 EEST}\n    {3875821200 7200 0 EET}\n    {3889126800 10800 1 EEST}\n    {3907270800 7200 0 EET}\n    {3920576400 10800 1 EEST}\n    {3939325200 7200 0 EET}\n    {3952026000 10800 1 EEST}\n    {3970774800 7200 0 EET}\n    {3983475600 10800 1 EEST}\n    {4002224400 7200 0 EET}\n    {4015530000 10800 1 EEST}\n    {4033674000 7200 0 EET}\n    {4046979600 10800 1 EEST}\n    {4065123600 7200 0 EET}\n    {4078429200 10800 1 EEST}\n    {4096573200 7200 0 EET}\n}\n",
		"/tzdata/Europe/Kirov":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Kirov) {\n    {-9223372036854775808 11928 0 LMT}\n    {-1593820800 10800 0 +03}\n    {-1247540400 14400 0 +05}\n    {354916800 18000 1 +05}\n    {370724400 14400 0 +04}\n    {386452800 18000 1 +05}\n    {402260400 14400 0 +04}\n    {417988800 18000 1 +05}\n    {433796400 14400 0 +04}\n    {449611200 18000 1 +05}\n    {465343200 14400 0 +04}\n    {481068000 18000 1 +05}\n    {496792800 14400 0 +04}\n    {512517600 18000 1 +05}\n    {528242400 14400 0 +04}\n    {543967200 18000 1 +05}\n    {559692000 14400 0 +04}\n    {575416800 18000 1 +05}\n    {591141600 14400 0 +04}\n    {606866400 10800 0 +04}\n    {606870000 14400 1 +04}\n    {622594800 10800 0 +03}\n    {638319600 14400 1 +04}\n    {654649200 10800 0 +03}\n    {670374000 14400 0 +04}\n    {701820000 10800 0 +04}\n    {701823600 14400 1 +04}\n    {717548400 10800 0 +03}\n    {733273200 14400 1 +04}\n    {748998000 10800 0 +03}\n    {764722800 14400 1 +04}\n    {780447600 10800 0 +03}\n    {796172400 14400 1 +04}\n    {811897200 10800 0 +03}\n    {828226800 14400 1 +04}\n    {846370800 10800 0 +03}\n    {859676400 14400 1 +04}\n    {877820400 10800 0 +03}\n    {891126000 14400 1 +04}\n    {909270000 10800 0 +03}\n    {922575600 14400 1 +04}\n    {941324400 10800 0 +03}\n    {954025200 14400 1 +04}\n    {972774000 10800 0 +03}\n    {985474800 14400 1 +04}\n    {1004223600 10800 0 +03}\n    {1017529200 14400 1 +04}\n    {1035673200 10800 0 +03}\n    {1048978800 14400 1 +04}\n    {1067122800 10800 0 +03}\n    {1080428400 14400 1 +04}\n    {1099177200 10800 0 +03}\n    {1111878000 14400 1 +04}\n    {1130626800 10800 0 +03}\n    {1143327600 14400 1 +04}\n    {1162076400 10800 0 +03}\n    {1174777200 14400 1 +04}\n    {1193526000 10800 0 +03}\n    {1206831600 14400 1 +04}\n    {1224975600 10800 0 +03}\n    {1238281200 14400 1 +04}\n    {1256425200 10800 0 +03}\n    {1269730800 14400 1 +04}\n    {1288479600 10800 0 +03}\n    {1301180400 14400 0 +04}\n    {1414274400 10800 0 +03}\n}\n",
		"/tzdata/Europe/Lisbon":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Lisbon) {\n    {-9223372036854775808 -2205 0 LMT}\n    {-2713908195 -2205 0 LMT}\n    {-1830384000 0 0 WET}\n    {-1689555600 3600 1 WEST}\n    {-1677801600 0 0 WET}\n    {-1667437200 3600 1 WEST}\n    {-1647738000 0 0 WET}\n    {-1635814800 3600 1 WEST}\n    {-1616202000 0 0 WET}\n    {-1604365200 3600 1 WEST}\n    {-1584666000 0 0 WET}\n    {-1572742800 3600 1 WEST}\n    {-1553043600 0 0 WET}\n    {-1541206800 3600 1 WEST}\n    {-1521507600 0 0 WET}\n    {-1442451600 3600 1 WEST}\n    {-1426813200 0 0 WET}\n    {-1379293200 3600 1 WEST}\n    {-1364778000 0 0 WET}\n    {-1348448400 3600 1 WEST}\n    {-1333328400 0 0 WET}\n    {-1316394000 3600 1 WEST}\n    {-1301274000 0 0 WET}\n    {-1284339600 3600 1 WEST}\n    {-1269824400 0 0 WET}\n    {-1221440400 3600 1 WEST}\n    {-1206925200 0 0 WET}\n    {-1191200400 3600 1 WEST}\n    {-1175475600 0 0 WET}\n    {-1127696400 3600 1 WEST}\n    {-1111971600 0 0 WET}\n    {-1096851600 3600 1 WEST}\n    {-1080522000 0 0 WET}\n    {-1063587600 3600 1 WEST}\n    {-1049072400 0 0 WET}\n    {-1033347600 3600 1 WEST}\n    {-1017622800 0 0 WET}\n    {-1002502800 3600 1 WEST}\n    {-986173200 0 0 WET}\n    {-969238800 3600 1 WEST}\n    {-950490000 0 0 WET}\n    {-942022800 3600 1 WEST}\n    {-922669200 0 0 WET}\n    {-906944400 3600 1 WEST}\n    {-891133200 0 0 WET}\n    {-877309200 3600 1 WEST}\n    {-873684000 7200 1 WEMT}\n    {-864007200 3600 1 WEST}\n    {-857955600 0 0 WET}\n    {-845859600 3600 1 WEST}\n    {-842839200 7200 1 WEMT}\n    {-831348000 3600 1 WEST}\n    {-825901200 0 0 WET}\n    {-814410000 3600 1 WEST}\n    {-810784800 7200 1 WEMT}\n    {-799898400 3600 1 WEST}\n    {-794451600 0 0 WET}\n    {-782960400 3600 1 WEST}\n    {-779335200 7200 1 WEMT}\n    {-768448800 3600 1 WEST}\n    {-763002000 0 0 WET}\n    {-749091600 3600 1 WEST}\n    {-733366800 0 0 WET}\n    {-717631200 3600 1 WEST}\n    {-701906400 0 0 WET}\n    {-686181600 3600 1 WEST}\n    {-670456800 0 0 WET}\n    {-654732000 3600 1 WEST}\n    {-639007200 0 0 WET}\n    {-623282400 3600 1 WEST}\n    {-607557600 0 0 WET}\n    {-591832800 3600 1 WEST}\n    {-575503200 0 0 WET}\n    {-559778400 3600 1 WEST}\n    {-544053600 0 0 WET}\n    {-528328800 3600 1 WEST}\n    {-512604000 0 0 WET}\n    {-496879200 3600 1 WEST}\n    {-481154400 0 0 WET}\n    {-465429600 3600 1 WEST}\n    {-449704800 0 0 WET}\n    {-433980000 3600 1 WEST}\n    {-417650400 0 0 WET}\n    {-401925600 3600 1 WEST}\n    {-386200800 0 0 WET}\n    {-370476000 3600 1 WEST}\n    {-354751200 0 0 WET}\n    {-339026400 3600 1 WEST}\n    {-323301600 0 0 WET}\n    {-307576800 3600 1 WEST}\n    {-291852000 0 0 WET}\n    {-276127200 3600 1 WEST}\n    {-260402400 0 0 WET}\n    {-244677600 3600 1 WEST}\n    {-228348000 0 0 WET}\n    {-212623200 3600 1 WEST}\n    {-196898400 0 0 WET}\n    {-181173600 3600 1 WEST}\n    {-165448800 0 0 WET}\n    {-149724000 3600 1 WEST}\n    {-133999200 0 0 WET}\n    {-118274400 3600 0 CET}\n    {212544000 0 0 WET}\n    {228268800 3600 1 WEST}\n    {243993600 0 0 WET}\n    {260323200 3600 1 WEST}\n    {276048000 0 0 WET}\n    {291772800 3600 1 WEST}\n    {307501200 0 0 WET}\n    {323222400 3600 1 WEST}\n    {338950800 0 0 WET}\n    {354675600 3600 1 WEST}\n    {370400400 0 0 WET}\n    {386125200 3600 1 WEST}\n    {401850000 0 0 WET}\n    {417578400 3600 1 WEST}\n    {433299600 0 0 WET}\n    {449024400 3600 1 WEST}\n    {465354000 0 0 WET}\n    {481078800 3600 1 WEST}\n    {496803600 0 0 WET}\n    {512528400 3600 1 WEST}\n    {528253200 0 0 WET}\n    {543978000 3600 1 WEST}\n    {559702800 0 0 WET}\n    {575427600 3600 1 WEST}\n    {591152400 0 0 WET}\n    {606877200 3600 1 WEST}\n    {622602000 0 0 WET}\n    {638326800 3600 1 WEST}\n    {654656400 0 0 WET}\n    {670381200 3600 1 WEST}\n    {686106000 0 0 WET}\n    {701830800 3600 1 WEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 3600 0 WEST}\n    {846378000 0 0 WET}\n    {859683600 3600 1 WEST}\n    {877827600 0 0 WET}\n    {891133200 3600 1 WEST}\n    {909277200 0 0 WET}\n    {922582800 3600 1 WEST}\n    {941331600 0 0 WET}\n    {954032400 3600 1 WEST}\n    {972781200 0 0 WET}\n    {985482000 3600 1 WEST}\n    {1004230800 0 0 WET}\n    {1017536400 3600 1 WEST}\n    {1035680400 0 0 WET}\n    {1048986000 3600 1 WEST}\n    {1067130000 0 0 WET}\n    {1080435600 3600 1 WEST}\n    {1099184400 0 0 WET}\n    {1111885200 3600 1 WEST}\n    {1130634000 0 0 WET}\n    {1143334800 3600 1 WEST}\n    {1162083600 0 0 WET}\n    {1174784400 3600 1 WEST}\n    {1193533200 0 0 WET}\n    {1206838800 3600 1 WEST}\n    {1224982800 0 0 WET}\n    {1238288400 3600 1 WEST}\n    {1256432400 0 0 WET}\n    {1269738000 3600 1 WEST}\n    {1288486800 0 0 WET}\n    {1301187600 3600 1 WEST}\n    {1319936400 0 0 WET}\n    {1332637200 3600 1 WEST}\n    {1351386000 0 0 WET}\n    {1364691600 3600 1 WEST}\n    {1382835600 0 0 WET}\n    {1396141200 3600 1 WEST}\n    {1414285200 0 0 WET}\n    {1427590800 3600 1 WEST}\n    {1445734800 0 0 WET}\n    {1459040400 3600 1 WEST}\n    {1477789200 0 0 WET}\n    {1490490000 3600 1 WEST}\n    {1509238800 0 0 WET}\n    {1521939600 3600 1 WEST}\n    {1540688400 0 0 WET}\n    {1553994000 3600 1 WEST}\n    {1572138000 0 0 WET}\n    {1585443600 3600 1 WEST}\n    {1603587600 0 0 WET}\n    {1616893200 3600 1 WEST}\n    {1635642000 0 0 WET}\n    {1648342800 3600 1 WEST}\n    {1667091600 0 0 WET}\n    {1679792400 3600 1 WEST}\n    {1698541200 0 0 WET}\n    {1711846800 3600 1 WEST}\n    {1729990800 0 0 WET}\n    {1743296400 3600 1 WEST}\n    {1761440400 0 0 WET}\n    {1774746000 3600 1 WEST}\n    {1792890000 0 0 WET}\n    {1806195600 3600 1 WEST}\n    {1824944400 0 0 WET}\n    {1837645200 3600 1 WEST}\n    {1856394000 0 0 WET}\n    {1869094800 3600 1 WEST}\n    {1887843600 0 0 WET}\n    {1901149200 3600 1 WEST}\n    {1919293200 0 0 WET}\n    {1932598800 3600 1 WEST}\n    {1950742800 0 0 WET}\n    {1964048400 3600 1 WEST}\n    {1982797200 0 0 WET}\n    {1995498000 3600 1 WEST}\n    {2014246800 0 0 WET}\n    {2026947600 3600 1 WEST}\n    {2045696400 0 0 WET}\n    {2058397200 3600 1 WEST}\n    {2077146000 0 0 WET}\n    {2090451600 3600 1 WEST}\n    {2108595600 0 0 WET}\n    {2121901200 3600 1 WEST}\n    {2140045200 0 0 WET}\n    {2153350800 3600 1 WEST}\n    {2172099600 0 0 WET}\n    {2184800400 3600 1 WEST}\n    {2203549200 0 0 WET}\n    {2216250000 3600 1 WEST}\n    {2234998800 0 0 WET}\n    {2248304400 3600 1 WEST}\n    {2266448400 0 0 WET}\n    {2279754000 3600 1 WEST}\n    {2297898000 0 0 WET}\n    {2311203600 3600 1 WEST}\n    {2329347600 0 0 WET}\n    {2342653200 3600 1 WEST}\n    {2361402000 0 0 WET}\n    {2374102800 3600 1 WEST}\n    {2392851600 0 0 WET}\n    {2405552400 3600 1 WEST}\n    {2424301200 0 0 WET}\n    {2437606800 3600 1 WEST}\n    {2455750800 0 0 WET}\n    {2469056400 3600 1 WEST}\n    {2487200400 0 0 WET}\n    {2500506000 3600 1 WEST}\n    {2519254800 0 0 WET}\n    {2531955600 3600 1 WEST}\n    {2550704400 0 0 WET}\n    {2563405200 3600 1 WEST}\n    {2582154000 0 0 WET}\n    {2595459600 3600 1 WEST}\n    {2613603600 0 0 WET}\n    {2626909200 3600 1 WEST}\n    {2645053200 0 0 WET}\n    {2658358800 3600 1 WEST}\n    {2676502800 0 0 WET}\n    {2689808400 3600 1 WEST}\n    {2708557200 0 0 WET}\n    {2721258000 3600 1 WEST}\n    {2740006800 0 0 WET}\n    {2752707600 3600 1 WEST}\n    {2771456400 0 0 WET}\n    {2784762000 3600 1 WEST}\n    {2802906000 0 0 WET}\n    {2816211600 3600 1 WEST}\n    {2834355600 0 0 WET}\n    {2847661200 3600 1 WEST}\n    {2866410000 0 0 WET}\n    {2879110800 3600 1 WEST}\n    {2897859600 0 0 WET}\n    {2910560400 3600 1 WEST}\n    {2929309200 0 0 WET}\n    {2942010000 3600 1 WEST}\n    {2960758800 0 0 WET}\n    {2974064400 3600 1 WEST}\n    {2992208400 0 0 WET}\n    {3005514000 3600 1 WEST}\n    {3023658000 0 0 WET}\n    {3036963600 3600 1 WEST}\n    {3055712400 0 0 WET}\n    {3068413200 3600 1 WEST}\n    {3087162000 0 0 WET}\n    {3099862800 3600 1 WEST}\n    {3118611600 0 0 WET}\n    {3131917200 3600 1 WEST}\n    {3150061200 0 0 WET}\n    {3163366800 3600 1 WEST}\n    {3181510800 0 0 WET}\n    {3194816400 3600 1 WEST}\n    {3212960400 0 0 WET}\n    {3226266000 3600 1 WEST}\n    {3245014800 0 0 WET}\n    {3257715600 3600 1 WEST}\n    {3276464400 0 0 WET}\n    {3289165200 3600 1 WEST}\n    {3307914000 0 0 WET}\n    {3321219600 3600 1 WEST}\n    {3339363600 0 0 WET}\n    {3352669200 3600 1 WEST}\n    {3370813200 0 0 WET}\n    {3384118800 3600 1 WEST}\n    {3402867600 0 0 WET}\n    {3415568400 3600 1 WEST}\n    {3434317200 0 0 WET}\n    {3447018000 3600 1 WEST}\n    {3465766800 0 0 WET}\n    {3479072400 3600 1 WEST}\n    {3497216400 0 0 WET}\n    {3510522000 3600 1 WEST}\n    {3528666000 0 0 WET}\n    {3541971600 3600 1 WEST}\n    {3560115600 0 0 WET}\n    {3573421200 3600 1 WEST}\n    {3592170000 0 0 WET}\n    {3604870800 3600 1 WEST}\n    {3623619600 0 0 WET}\n    {3636320400 3600 1 WEST}\n    {3655069200 0 0 WET}\n    {3668374800 3600 1 WEST}\n    {3686518800 0 0 WET}\n    {3699824400 3600 1 WEST}\n    {3717968400 0 0 WET}\n    {3731274000 3600 1 WEST}\n    {3750022800 0 0 WET}\n    {3762723600 3600 1 WEST}\n    {3781472400 0 0 WET}\n    {3794173200 3600 1 WEST}\n    {3812922000 0 0 WET}\n    {3825622800 3600 1 WEST}\n    {3844371600 0 0 WET}\n    {3857677200 3600 1 WEST}\n    {3875821200 0 0 WET}\n    {3889126800 3600 1 WEST}\n    {3907270800 0 0 WET}\n    {3920576400 3600 1 WEST}\n    {3939325200 0 0 WET}\n    {3952026000 3600 1 WEST}\n    {3970774800 0 0 WET}\n    {3983475600 3600 1 WEST}\n    {4002224400 0 0 WET}\n    {4015530000 3600 1 WEST}\n    {4033674000 0 0 WET}\n    {4046979600 3600 1 WEST}\n    {4065123600 0 0 WET}\n    {4078429200 3600 1 WEST}\n    {4096573200 0 0 WET}\n}\n",
		"/tzdata/Europe/Ljubljana":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Belgrade)]} {\n    LoadTimeZoneFile Europe/Belgrade\n}\nset TZData(:Europe/Ljubljana) $TZData(:Europe/Belgrade)\n",
		"/tzdata/Europe/London":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/London) {\n    {-9223372036854775808 -75 0 LMT}\n    {-3852662325 0 0 GMT}\n    {-1691964000 3600 1 BST}\n    {-1680472800 0 0 GMT}\n    {-1664143200 3600 1 BST}\n    {-1650146400 0 0 GMT}\n    {-1633903200 3600 1 BST}\n    {-1617487200 0 0 GMT}\n    {-1601848800 3600 1 BST}\n    {-1586037600 0 0 GMT}\n    {-1570399200 3600 1 BST}\n    {-1552168800 0 0 GMT}\n    {-1538344800 3600 1 BST}\n    {-1522533600 0 0 GMT}\n    {-1507500000 3600 1 BST}\n    {-1490565600 0 0 GMT}\n    {-1473631200 3600 1 BST}\n    {-1460930400 0 0 GMT}\n    {-1442786400 3600 1 BST}\n    {-1428876000 0 0 GMT}\n    {-1410732000 3600 1 BST}\n    {-1396216800 0 0 GMT}\n    {-1379282400 3600 1 BST}\n    {-1364767200 0 0 GMT}\n    {-1348437600 3600 1 BST}\n    {-1333317600 0 0 GMT}\n    {-1315778400 3600 1 BST}\n    {-1301263200 0 0 GMT}\n    {-1284328800 3600 1 BST}\n    {-1269813600 0 0 GMT}\n    {-1253484000 3600 1 BST}\n    {-1238364000 0 0 GMT}\n    {-1221429600 3600 1 BST}\n    {-1206914400 0 0 GMT}\n    {-1189980000 3600 1 BST}\n    {-1175464800 0 0 GMT}\n    {-1159135200 3600 1 BST}\n    {-1143410400 0 0 GMT}\n    {-1126476000 3600 1 BST}\n    {-1111960800 0 0 GMT}\n    {-1095631200 3600 1 BST}\n    {-1080511200 0 0 GMT}\n    {-1063576800 3600 1 BST}\n    {-1049061600 0 0 GMT}\n    {-1032127200 3600 1 BST}\n    {-1017612000 0 0 GMT}\n    {-1001282400 3600 1 BST}\n    {-986162400 0 0 GMT}\n    {-969228000 3600 1 BST}\n    {-950479200 0 0 GMT}\n    {-942012000 3600 1 BST}\n    {-904518000 7200 1 BDST}\n    {-896050800 3600 1 BST}\n    {-875487600 7200 1 BDST}\n    {-864601200 3600 1 BST}\n    {-844038000 7200 1 BDST}\n    {-832546800 3600 1 BST}\n    {-812588400 7200 1 BDST}\n    {-798073200 3600 1 BST}\n    {-781052400 7200 1 BDST}\n    {-772066800 3600 1 BST}\n    {-764805600 0 0 GMT}\n    {-748476000 3600 1 BST}\n    {-733356000 0 0 GMT}\n    {-719445600 3600 1 BST}\n    {-717030000 7200 1 BDST}\n    {-706748400 3600 1 BST}\n    {-699487200 0 0 GMT}\n    {-687996000 3600 1 BST}\n    {-668037600 0 0 GMT}\n    {-654732000 3600 1 BST}\n    {-636588000 0 0 GMT}\n    {-622072800 3600 1 BST}\n    {-605743200 0 0 GMT}\n    {-590623200 3600 1 BST}\n    {-574293600 0 0 GMT}\n    {-558568800 3600 1 BST}\n    {-542239200 0 0 GMT}\n    {-527119200 3600 1 BST}\n    {-512604000 0 0 GMT}\n    {-496274400 3600 1 BST}\n    {-481154400 0 0 GMT}\n    {-464220000 3600 1 BST}\n    {-449704800 0 0 GMT}\n    {-432165600 3600 1 BST}\n    {-417650400 0 0 GMT}\n    {-401320800 3600 1 BST}\n    {-386200800 0 0 GMT}\n    {-369266400 3600 1 BST}\n    {-354751200 0 0 GMT}\n    {-337816800 3600 1 BST}\n    {-323301600 0 0 GMT}\n    {-306972000 3600 1 BST}\n    {-291852000 0 0 GMT}\n    {-276732000 3600 1 BST}\n    {-257983200 0 0 GMT}\n    {-245282400 3600 1 BST}\n    {-226533600 0 0 GMT}\n    {-213228000 3600 1 BST}\n    {-195084000 0 0 GMT}\n    {-182383200 3600 1 BST}\n    {-163634400 0 0 GMT}\n    {-150933600 3600 1 BST}\n    {-132184800 0 0 GMT}\n    {-119484000 3600 1 BST}\n    {-100735200 0 0 GMT}\n    {-88034400 3600 1 BST}\n    {-68680800 0 0 GMT}\n    {-59004000 3600 1 BST}\n    {-37238400 3600 0 BST}\n    {57722400 0 0 GMT}\n    {69818400 3600 1 BST}\n    {89172000 0 0 GMT}\n    {101268000 3600 1 BST}\n    {120621600 0 0 GMT}\n    {132717600 3600 1 BST}\n    {152071200 0 0 GMT}\n    {164167200 3600 1 BST}\n    {183520800 0 0 GMT}\n    {196221600 3600 1 BST}\n    {214970400 0 0 GMT}\n    {227671200 3600 1 BST}\n    {246420000 0 0 GMT}\n    {259120800 3600 1 BST}\n    {278474400 0 0 GMT}\n    {290570400 3600 1 BST}\n    {309924000 0 0 GMT}\n    {322020000 3600 1 BST}\n    {341373600 0 0 GMT}\n    {354675600 3600 1 BST}\n    {372819600 0 0 GMT}\n    {386125200 3600 1 BST}\n    {404269200 0 0 GMT}\n    {417574800 3600 1 BST}\n    {435718800 0 0 GMT}\n    {449024400 3600 1 BST}\n    {467773200 0 0 GMT}\n    {481078800 3600 1 BST}\n    {499222800 0 0 GMT}\n    {512528400 3600 1 BST}\n    {530672400 0 0 GMT}\n    {543978000 3600 1 BST}\n    {562122000 0 0 GMT}\n    {575427600 3600 1 BST}\n    {593571600 0 0 GMT}\n    {606877200 3600 1 BST}\n    {625626000 0 0 GMT}\n    {638326800 3600 1 BST}\n    {657075600 0 0 GMT}\n    {670381200 3600 1 BST}\n    {688525200 0 0 GMT}\n    {701830800 3600 1 BST}\n    {719974800 0 0 GMT}\n    {733280400 3600 1 BST}\n    {751424400 0 0 GMT}\n    {764730000 3600 1 BST}\n    {782874000 0 0 GMT}\n    {796179600 3600 1 BST}\n    {814323600 0 0 GMT}\n    {820454400 0 0 GMT}\n    {828234000 3600 1 BST}\n    {846378000 0 0 GMT}\n    {859683600 3600 1 BST}\n    {877827600 0 0 GMT}\n    {891133200 3600 1 BST}\n    {909277200 0 0 GMT}\n    {922582800 3600 1 BST}\n    {941331600 0 0 GMT}\n    {954032400 3600 1 BST}\n    {972781200 0 0 GMT}\n    {985482000 3600 1 BST}\n    {1004230800 0 0 GMT}\n    {1017536400 3600 1 BST}\n    {1035680400 0 0 GMT}\n    {1048986000 3600 1 BST}\n    {1067130000 0 0 GMT}\n    {1080435600 3600 1 BST}\n    {1099184400 0 0 GMT}\n    {1111885200 3600 1 BST}\n    {1130634000 0 0 GMT}\n    {1143334800 3600 1 BST}\n    {1162083600 0 0 GMT}\n    {1174784400 3600 1 BST}\n    {1193533200 0 0 GMT}\n    {1206838800 3600 1 BST}\n    {1224982800 0 0 GMT}\n    {1238288400 3600 1 BST}\n    {1256432400 0 0 GMT}\n    {1269738000 3600 1 BST}\n    {1288486800 0 0 GMT}\n    {1301187600 3600 1 BST}\n    {1319936400 0 0 GMT}\n    {1332637200 3600 1 BST}\n    {1351386000 0 0 GMT}\n    {1364691600 3600 1 BST}\n    {1382835600 0 0 GMT}\n    {1396141200 3600 1 BST}\n    {1414285200 0 0 GMT}\n    {1427590800 3600 1 BST}\n    {1445734800 0 0 GMT}\n    {1459040400 3600 1 BST}\n    {1477789200 0 0 GMT}\n    {1490490000 3600 1 BST}\n    {1509238800 0 0 GMT}\n    {1521939600 3600 1 BST}\n    {1540688400 0 0 GMT}\n    {1553994000 3600 1 BST}\n    {1572138000 0 0 GMT}\n    {1585443600 3600 1 BST}\n    {1603587600 0 0 GMT}\n    {1616893200 3600 1 BST}\n    {1635642000 0 0 GMT}\n    {1648342800 3600 1 BST}\n    {1667091600 0 0 GMT}\n    {1679792400 3600 1 BST}\n    {1698541200 0 0 GMT}\n    {1711846800 3600 1 BST}\n    {1729990800 0 0 GMT}\n    {1743296400 3600 1 BST}\n    {1761440400 0 0 GMT}\n    {1774746000 3600 1 BST}\n    {1792890000 0 0 GMT}\n    {1806195600 3600 1 BST}\n    {1824944400 0 0 GMT}\n    {1837645200 3600 1 BST}\n    {1856394000 0 0 GMT}\n    {1869094800 3600 1 BST}\n    {1887843600 0 0 GMT}\n    {1901149200 3600 1 BST}\n    {1919293200 0 0 GMT}\n    {1932598800 3600 1 BST}\n    {1950742800 0 0 GMT}\n    {1964048400 3600 1 BST}\n    {1982797200 0 0 GMT}\n    {1995498000 3600 1 BST}\n    {2014246800 0 0 GMT}\n    {2026947600 3600 1 BST}\n    {2045696400 0 0 GMT}\n    {2058397200 3600 1 BST}\n    {2077146000 0 0 GMT}\n    {2090451600 3600 1 BST}\n    {2108595600 0 0 GMT}\n    {2121901200 3600 1 BST}\n    {2140045200 0 0 GMT}\n    {2153350800 3600 1 BST}\n    {2172099600 0 0 GMT}\n    {2184800400 3600 1 BST}\n    {2203549200 0 0 GMT}\n    {2216250000 3600 1 BST}\n    {2234998800 0 0 GMT}\n    {2248304400 3600 1 BST}\n    {2266448400 0 0 GMT}\n    {2279754000 3600 1 BST}\n    {2297898000 0 0 GMT}\n    {2311203600 3600 1 BST}\n    {2329347600 0 0 GMT}\n    {2342653200 3600 1 BST}\n    {2361402000 0 0 GMT}\n    {2374102800 3600 1 BST}\n    {2392851600 0 0 GMT}\n    {2405552400 3600 1 BST}\n    {2424301200 0 0 GMT}\n    {2437606800 3600 1 BST}\n    {2455750800 0 0 GMT}\n    {2469056400 3600 1 BST}\n    {2487200400 0 0 GMT}\n    {2500506000 3600 1 BST}\n    {2519254800 0 0 GMT}\n    {2531955600 3600 1 BST}\n    {2550704400 0 0 GMT}\n    {2563405200 3600 1 BST}\n    {2582154000 0 0 GMT}\n    {2595459600 3600 1 BST}\n    {2613603600 0 0 GMT}\n    {2626909200 3600 1 BST}\n    {2645053200 0 0 GMT}\n    {2658358800 3600 1 BST}\n    {2676502800 0 0 GMT}\n    {2689808400 3600 1 BST}\n    {2708557200 0 0 GMT}\n    {2721258000 3600 1 BST}\n    {2740006800 0 0 GMT}\n    {2752707600 3600 1 BST}\n    {2771456400 0 0 GMT}\n    {2784762000 3600 1 BST}\n    {2802906000 0 0 GMT}\n    {2816211600 3600 1 BST}\n    {2834355600 0 0 GMT}\n    {2847661200 3600 1 BST}\n    {2866410000 0 0 GMT}\n    {2879110800 3600 1 BST}\n    {2897859600 0 0 GMT}\n    {2910560400 3600 1 BST}\n    {2929309200 0 0 GMT}\n    {2942010000 3600 1 BST}\n    {2960758800 0 0 GMT}\n    {2974064400 3600 1 BST}\n    {2992208400 0 0 GMT}\n    {3005514000 3600 1 BST}\n    {3023658000 0 0 GMT}\n    {3036963600 3600 1 BST}\n    {3055712400 0 0 GMT}\n    {3068413200 3600 1 BST}\n    {3087162000 0 0 GMT}\n    {3099862800 3600 1 BST}\n    {3118611600 0 0 GMT}\n    {3131917200 3600 1 BST}\n    {3150061200 0 0 GMT}\n    {3163366800 3600 1 BST}\n    {3181510800 0 0 GMT}\n    {3194816400 3600 1 BST}\n    {3212960400 0 0 GMT}\n    {3226266000 3600 1 BST}\n    {3245014800 0 0 GMT}\n    {3257715600 3600 1 BST}\n    {3276464400 0 0 GMT}\n    {3289165200 3600 1 BST}\n    {3307914000 0 0 GMT}\n    {3321219600 3600 1 BST}\n    {3339363600 0 0 GMT}\n    {3352669200 3600 1 BST}\n    {3370813200 0 0 GMT}\n    {3384118800 3600 1 BST}\n    {3402867600 0 0 GMT}\n    {3415568400 3600 1 BST}\n    {3434317200 0 0 GMT}\n    {3447018000 3600 1 BST}\n    {3465766800 0 0 GMT}\n    {3479072400 3600 1 BST}\n    {3497216400 0 0 GMT}\n    {3510522000 3600 1 BST}\n    {3528666000 0 0 GMT}\n    {3541971600 3600 1 BST}\n    {3560115600 0 0 GMT}\n    {3573421200 3600 1 BST}\n    {3592170000 0 0 GMT}\n    {3604870800 3600 1 BST}\n    {3623619600 0 0 GMT}\n    {3636320400 3600 1 BST}\n    {3655069200 0 0 GMT}\n    {3668374800 3600 1 BST}\n    {3686518800 0 0 GMT}\n    {3699824400 3600 1 BST}\n    {3717968400 0 0 GMT}\n    {3731274000 3600 1 BST}\n    {3750022800 0 0 GMT}\n    {3762723600 3600 1 BST}\n    {3781472400 0 0 GMT}\n    {3794173200 3600 1 BST}\n    {3812922000 0 0 GMT}\n    {3825622800 3600 1 BST}\n    {3844371600 0 0 GMT}\n    {3857677200 3600 1 BST}\n    {3875821200 0 0 GMT}\n    {3889126800 3600 1 BST}\n    {3907270800 0 0 GMT}\n    {3920576400 3600 1 BST}\n    {3939325200 0 0 GMT}\n    {3952026000 3600 1 BST}\n    {3970774800 0 0 GMT}\n    {3983475600 3600 1 BST}\n    {4002224400 0 0 GMT}\n    {4015530000 3600 1 BST}\n    {4033674000 0 0 GMT}\n    {4046979600 3600 1 BST}\n    {4065123600 0 0 GMT}\n    {4078429200 3600 1 BST}\n    {4096573200 0 0 GMT}\n}\n",
		"/tzdata/Europe/Luxembourg":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Luxembourg) {\n    {-9223372036854775808 1476 0 LMT}\n    {-2069713476 3600 0 CET}\n    {-1692496800 7200 1 CEST}\n    {-1680483600 3600 0 CET}\n    {-1662343200 7200 1 CEST}\n    {-1650157200 3600 0 CET}\n    {-1632006000 7200 1 CEST}\n    {-1618700400 3600 0 CET}\n    {-1612659600 0 0 WET}\n    {-1604278800 3600 1 WEST}\n    {-1585519200 0 0 WET}\n    {-1574038800 3600 1 WEST}\n    {-1552258800 0 0 WET}\n    {-1539997200 3600 1 WEST}\n    {-1520550000 0 0 WET}\n    {-1507510800 3600 1 WEST}\n    {-1490572800 0 0 WET}\n    {-1473642000 3600 1 WEST}\n    {-1459119600 0 0 WET}\n    {-1444006800 3600 1 WEST}\n    {-1427673600 0 0 WET}\n    {-1411866000 3600 1 WEST}\n    {-1396224000 0 0 WET}\n    {-1379293200 3600 1 WEST}\n    {-1364774400 0 0 WET}\n    {-1348448400 3600 1 WEST}\n    {-1333324800 0 0 WET}\n    {-1316394000 3600 1 WEST}\n    {-1301270400 0 0 WET}\n    {-1284339600 3600 1 WEST}\n    {-1269813600 0 0 WET}\n    {-1253484000 3600 1 WEST}\n    {-1238364000 0 0 WET}\n    {-1221429600 3600 1 WEST}\n    {-1206914400 0 0 WET}\n    {-1191189600 3600 1 WEST}\n    {-1175464800 0 0 WET}\n    {-1160344800 3600 1 WEST}\n    {-1143410400 0 0 WET}\n    {-1127685600 3600 1 WEST}\n    {-1111960800 0 0 WET}\n    {-1096840800 3600 1 WEST}\n    {-1080511200 0 0 WET}\n    {-1063576800 3600 1 WEST}\n    {-1049061600 0 0 WET}\n    {-1033336800 3600 1 WEST}\n    {-1017612000 0 0 WET}\n    {-1002492000 3600 1 WEST}\n    {-986162400 0 0 WET}\n    {-969228000 3600 1 WEST}\n    {-950479200 0 0 WET}\n    {-942012000 3600 1 WEST}\n    {-935186400 7200 0 WEST}\n    {-857257200 3600 0 WET}\n    {-844556400 7200 1 WEST}\n    {-828226800 3600 0 WET}\n    {-812502000 7200 1 WEST}\n    {-797983200 3600 0 CET}\n    {-781052400 7200 1 CEST}\n    {-766623600 3600 0 CET}\n    {-745455600 7200 1 CEST}\n    {-733273200 3600 0 CET}\n    {220921200 3600 0 CET}\n    {228877200 7200 1 CEST}\n    {243997200 3600 0 CET}\n    {260326800 7200 1 CEST}\n    {276051600 3600 0 CET}\n    {291776400 7200 1 CEST}\n    {307501200 3600 0 CET}\n    {323830800 7200 1 CEST}\n    {338950800 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Madrid":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Madrid) {\n    {-9223372036854775808 -884 0 LMT}\n    {-2177452800 0 0 WET}\n    {-1631926800 3600 1 WEST}\n    {-1616889600 0 0 WET}\n    {-1601168400 3600 1 WEST}\n    {-1585353600 0 0 WET}\n    {-1442451600 3600 1 WEST}\n    {-1427673600 0 0 WET}\n    {-1379293200 3600 1 WEST}\n    {-1364774400 0 0 WET}\n    {-1348448400 3600 1 WEST}\n    {-1333324800 0 0 WET}\n    {-1316390400 3600 1 WEST}\n    {-1301270400 0 0 WET}\n    {-1284339600 3600 1 WEST}\n    {-1269820800 0 0 WET}\n    {-1026954000 3600 1 WEST}\n    {-1017619200 0 0 WET}\n    {-1001898000 3600 1 WEST}\n    {-999482400 7200 1 WEMT}\n    {-986090400 3600 1 WEST}\n    {-954115200 0 0 WET}\n    {-940208400 3600 0 CET}\n    {-873079200 7200 1 CEST}\n    {-862621200 3600 0 CET}\n    {-842839200 7200 1 CEST}\n    {-828320400 3600 0 CET}\n    {-811389600 7200 1 CEST}\n    {-796870800 3600 0 CET}\n    {-779940000 7200 1 CEST}\n    {-765421200 3600 0 CET}\n    {-748490400 7200 1 CEST}\n    {-733971600 3600 0 CET}\n    {-652327200 7200 1 CEST}\n    {-639018000 3600 0 CET}\n    {135122400 7200 1 CEST}\n    {150246000 3600 0 CET}\n    {166572000 7200 1 CEST}\n    {181695600 3600 0 CET}\n    {196812000 7200 1 CEST}\n    {212540400 3600 0 CET}\n    {228866400 7200 1 CEST}\n    {243990000 3600 0 CET}\n    {260326800 7200 1 CEST}\n    {276051600 3600 0 CET}\n    {283993200 3600 0 CET}\n    {291776400 7200 1 CEST}\n    {307501200 3600 0 CET}\n    {323830800 7200 1 CEST}\n    {338950800 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Malta":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Malta) {\n    {-9223372036854775808 3484 0 LMT}\n    {-2403478684 3600 0 CET}\n    {-1690765200 7200 1 CEST}\n    {-1680487200 3600 0 CET}\n    {-1664758800 7200 1 CEST}\n    {-1648951200 3600 0 CET}\n    {-1635123600 7200 1 CEST}\n    {-1616896800 3600 0 CET}\n    {-1604278800 7200 1 CEST}\n    {-1585533600 3600 0 CET}\n    {-1571014800 7200 1 CEST}\n    {-1555293600 3600 0 CET}\n    {-932432400 7200 1 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812588400 7200 1 CEST}\n    {-798073200 3600 0 CET}\n    {-781052400 7200 1 CEST}\n    {-766717200 3600 0 CET}\n    {-750898800 7200 1 CEST}\n    {-733359600 3600 0 CET}\n    {-719456400 7200 1 CEST}\n    {-701917200 3600 0 CET}\n    {-689209200 7200 1 CEST}\n    {-670460400 3600 0 CET}\n    {-114051600 7200 1 CEST}\n    {-103168800 3600 0 CET}\n    {-81997200 7200 1 CEST}\n    {-71715600 3600 0 CET}\n    {-50547600 7200 1 CEST}\n    {-40266000 3600 0 CET}\n    {-18493200 7200 1 CEST}\n    {-8211600 3600 0 CET}\n    {12956400 7200 1 CEST}\n    {23238000 3600 0 CET}\n    {43801200 7200 1 CEST}\n    {54687600 3600 0 CET}\n    {75855600 7200 1 CEST}\n    {86742000 3600 0 CET}\n    {102380400 7200 0 CEST}\n    {118105200 3600 0 CET}\n    {135730800 7200 1 CEST}\n    {148518000 3600 0 CET}\n    {167187600 7200 1 CEST}\n    {180489600 3600 0 CET}\n    {198637200 7200 1 CEST}\n    {211939200 3600 0 CET}\n    {230086800 7200 1 CEST}\n    {243388800 3600 0 CET}\n    {261536400 7200 1 CEST}\n    {274838400 3600 0 CET}\n    {292986000 7200 1 CEST}\n    {306288000 3600 0 CET}\n    {323312400 7200 1 CEST}\n    {338342400 3600 0 CET}\n    {347151600 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Mariehamn":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Helsinki)]} {\n    LoadTimeZoneFile Europe/Helsinki\n}\nset TZData(:Europe/Mariehamn) $TZData(:Europe/Helsinki)\n",
		"/tzdata/Europe/Minsk":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Minsk) {\n    {-9223372036854775808 6616 0 LMT}\n    {-2840147416 6600 0 MMT}\n    {-1441158600 7200 0 EET}\n    {-1247536800 10800 0 MSK}\n    {-899780400 3600 0 CET}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-804646800 10800 0 MSD}\n    {354920400 14400 1 MSD}\n    {370728000 10800 0 MSK}\n    {386456400 14400 1 MSD}\n    {402264000 10800 0 MSK}\n    {417992400 14400 1 MSD}\n    {433800000 10800 0 MSK}\n    {449614800 14400 1 MSD}\n    {465346800 10800 0 MSK}\n    {481071600 14400 1 MSD}\n    {496796400 10800 0 MSK}\n    {512521200 14400 1 MSD}\n    {528246000 10800 0 MSK}\n    {543970800 14400 1 MSD}\n    {559695600 10800 0 MSK}\n    {575420400 14400 1 MSD}\n    {591145200 10800 0 MSK}\n    {606870000 14400 1 MSD}\n    {622594800 10800 0 MSK}\n    {631141200 10800 0 MSK}\n    {670374000 7200 0 EEMMTT}\n    {670377600 10800 1 EEST}\n    {686102400 7200 0 EET}\n    {701827200 10800 1 EEST}\n    {717552000 7200 0 EET}\n    {733276800 10800 1 EEST}\n    {749001600 7200 0 EET}\n    {764726400 10800 1 EEST}\n    {780451200 7200 0 EET}\n    {796176000 10800 1 EEST}\n    {811900800 7200 0 EET}\n    {828230400 10800 1 EEST}\n    {846374400 7200 0 EET}\n    {859680000 10800 1 EEST}\n    {877824000 7200 0 EET}\n    {891129600 10800 1 EEST}\n    {909273600 7200 0 EET}\n    {922579200 10800 1 EEST}\n    {941328000 7200 0 EET}\n    {954028800 10800 1 EEST}\n    {972777600 7200 0 EET}\n    {985478400 10800 1 EEST}\n    {1004227200 7200 0 EET}\n    {1017532800 10800 1 EEST}\n    {1035676800 7200 0 EET}\n    {1048982400 10800 1 EEST}\n    {1067126400 7200 0 EET}\n    {1080432000 10800 1 EEST}\n    {1099180800 7200 0 EET}\n    {1111881600 10800 1 EEST}\n    {1130630400 7200 0 EET}\n    {1143331200 10800 1 EEST}\n    {1162080000 7200 0 EET}\n    {1174780800 10800 1 EEST}\n    {1193529600 7200 0 EET}\n    {1206835200 10800 1 EEST}\n    {1224979200 7200 0 EET}\n    {1238284800 10800 1 EEST}\n    {1256428800 7200 0 EET}\n    {1269734400 10800 1 EEST}\n    {1288483200 7200 0 EET}\n    {1301184000 10800 0 +03}\n}\n",
		"/tzdata/Europe/Monaco":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Monaco) {\n    {-9223372036854775808 1772 0 LMT}\n    {-2448318572 561 0 PMT}\n    {-1854403761 0 0 WET}\n    {-1689814800 3600 1 WEST}\n    {-1680397200 0 0 WET}\n    {-1665363600 3600 1 WEST}\n    {-1648342800 0 0 WET}\n    {-1635123600 3600 1 WEST}\n    {-1616893200 0 0 WET}\n    {-1604278800 3600 1 WEST}\n    {-1585443600 0 0 WET}\n    {-1574038800 3600 1 WEST}\n    {-1552266000 0 0 WET}\n    {-1539997200 3600 1 WEST}\n    {-1520557200 0 0 WET}\n    {-1507510800 3600 1 WEST}\n    {-1490576400 0 0 WET}\n    {-1470618000 3600 1 WEST}\n    {-1459126800 0 0 WET}\n    {-1444006800 3600 1 WEST}\n    {-1427677200 0 0 WET}\n    {-1411952400 3600 1 WEST}\n    {-1396227600 0 0 WET}\n    {-1379293200 3600 1 WEST}\n    {-1364778000 0 0 WET}\n    {-1348448400 3600 1 WEST}\n    {-1333328400 0 0 WET}\n    {-1316394000 3600 1 WEST}\n    {-1301274000 0 0 WET}\n    {-1284339600 3600 1 WEST}\n    {-1269824400 0 0 WET}\n    {-1253494800 3600 1 WEST}\n    {-1238374800 0 0 WET}\n    {-1221440400 3600 1 WEST}\n    {-1206925200 0 0 WET}\n    {-1191200400 3600 1 WEST}\n    {-1175475600 0 0 WET}\n    {-1160355600 3600 1 WEST}\n    {-1143421200 0 0 WET}\n    {-1127696400 3600 1 WEST}\n    {-1111971600 0 0 WET}\n    {-1096851600 3600 1 WEST}\n    {-1080522000 0 0 WET}\n    {-1063587600 3600 1 WEST}\n    {-1049072400 0 0 WET}\n    {-1033347600 3600 1 WEST}\n    {-1017622800 0 0 WET}\n    {-1002502800 3600 1 WEST}\n    {-986173200 0 0 WET}\n    {-969238800 3600 1 WEST}\n    {-950490000 0 0 WET}\n    {-942012000 3600 1 WEST}\n    {-904438800 7200 1 WEMT}\n    {-891136800 3600 1 WEST}\n    {-877827600 7200 1 WEMT}\n    {-857257200 3600 1 WEST}\n    {-844556400 7200 1 WEMT}\n    {-828226800 3600 1 WEST}\n    {-812502000 7200 1 WEMT}\n    {-796266000 3600 1 WEST}\n    {-781052400 7200 1 WEMT}\n    {-766616400 3600 0 CET}\n    {196819200 7200 1 CEST}\n    {212540400 3600 0 CET}\n    {220921200 3600 0 CET}\n    {228877200 7200 1 CEST}\n    {243997200 3600 0 CET}\n    {260326800 7200 1 CEST}\n    {276051600 3600 0 CET}\n    {291776400 7200 1 CEST}\n    {307501200 3600 0 CET}\n    {323830800 7200 1 CEST}\n    {338950800 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Moscow":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Moscow) {\n    {-9223372036854775808 9017 0 LMT}\n    {-2840149817 9017 0 MMT}\n    {-1688265017 9079 0 MMT}\n    {-1656819079 12679 1 MST}\n    {-1641353479 9079 0 MMT}\n    {-1627965079 16279 1 MDST}\n    {-1618716679 12679 1 MST}\n    {-1596429079 16279 1 MDST}\n    {-1593820800 14400 0 MSD}\n    {-1589860800 10800 0 MSK}\n    {-1542427200 14400 1 MSD}\n    {-1539493200 18000 1 +05}\n    {-1525323600 14400 1 MSD}\n    {-1491188400 7200 0 EET}\n    {-1247536800 10800 0 MSD}\n    {354920400 14400 1 MSD}\n    {370728000 10800 0 MSK}\n    {386456400 14400 1 MSD}\n    {402264000 10800 0 MSK}\n    {417992400 14400 1 MSD}\n    {433800000 10800 0 MSK}\n    {449614800 14400 1 MSD}\n    {465346800 10800 0 MSK}\n    {481071600 14400 1 MSD}\n    {496796400 10800 0 MSK}\n    {512521200 14400 1 MSD}\n    {528246000 10800 0 MSK}\n    {543970800 14400 1 MSD}\n    {559695600 10800 0 MSK}\n    {575420400 14400 1 MSD}\n    {591145200 10800 0 MSK}\n    {606870000 14400 1 MSD}\n    {622594800 10800 0 MSK}\n    {638319600 14400 1 MSD}\n    {654649200 10800 0 MSK}\n    {670374000 7200 0 EEMMTT}\n    {670377600 10800 1 EEST}\n    {686102400 7200 0 EET}\n    {695779200 10800 0 MSD}\n    {701823600 14400 1 MSD}\n    {717548400 10800 0 MSK}\n    {733273200 14400 1 MSD}\n    {748998000 10800 0 MSK}\n    {764722800 14400 1 MSD}\n    {780447600 10800 0 MSK}\n    {796172400 14400 1 MSD}\n    {811897200 10800 0 MSK}\n    {828226800 14400 1 MSD}\n    {846370800 10800 0 MSK}\n    {859676400 14400 1 MSD}\n    {877820400 10800 0 MSK}\n    {891126000 14400 1 MSD}\n    {909270000 10800 0 MSK}\n    {922575600 14400 1 MSD}\n    {941324400 10800 0 MSK}\n    {954025200 14400 1 MSD}\n    {972774000 10800 0 MSK}\n    {985474800 14400 1 MSD}\n    {1004223600 10800 0 MSK}\n    {1017529200 14400 1 MSD}\n    {1035673200 10800 0 MSK}\n    {1048978800 14400 1 MSD}\n    {1067122800 10800 0 MSK}\n    {1080428400 14400 1 MSD}\n    {1099177200 10800 0 MSK}\n    {1111878000 14400 1 MSD}\n    {1130626800 10800 0 MSK}\n    {1143327600 14400 1 MSD}\n    {1162076400 10800 0 MSK}\n    {1174777200 14400 1 MSD}\n    {1193526000 10800 0 MSK}\n    {1206831600 14400 1 MSD}\n    {1224975600 10800 0 MSK}\n    {1238281200 14400 1 MSD}\n    {1256425200 10800 0 MSK}\n    {1269730800 14400 1 MSD}\n    {1288479600 10800 0 MSK}\n    {1301180400 14400 0 MSK}\n    {1414274400 10800 0 MSK}\n}\n",
		"/tzdata/Europe/Nicosia":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Nicosia)]} {\n    LoadTimeZoneFile Asia/Nicosia\n}\nset TZData(:Europe/Nicosia) $TZData(:Asia/Nicosia)\n",
		"/tzdata/Europe/Oslo":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Oslo) {\n    {-9223372036854775808 2580 0 LMT}\n    {-2366757780 3600 0 CET}\n    {-1691884800 7200 1 CEST}\n    {-1680573600 3600 0 CET}\n    {-927511200 7200 0 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796777200 3600 0 CET}\n    {-781052400 7200 0 CEST}\n    {-765327600 3600 0 CET}\n    {-340844400 7200 1 CEST}\n    {-324514800 3600 0 CET}\n    {-308790000 7200 1 CEST}\n    {-293065200 3600 0 CET}\n    {-277340400 7200 1 CEST}\n    {-261615600 3600 0 CET}\n    {-245890800 7200 1 CEST}\n    {-230166000 3600 0 CET}\n    {-214441200 7200 1 CEST}\n    {-198716400 3600 0 CET}\n    {-182991600 7200 1 CEST}\n    {-166662000 3600 0 CET}\n    {-147913200 7200 1 CEST}\n    {-135212400 3600 0 CET}\n    {315529200 3600 0 CET}\n    {323830800 7200 1 CEST}\n    {338950800 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Paris":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Paris) {\n    {-9223372036854775808 561 0 LMT}\n    {-2486592561 561 0 PMT}\n    {-1855958961 0 0 WET}\n    {-1689814800 3600 1 WEST}\n    {-1680397200 0 0 WET}\n    {-1665363600 3600 1 WEST}\n    {-1648342800 0 0 WET}\n    {-1635123600 3600 1 WEST}\n    {-1616893200 0 0 WET}\n    {-1604278800 3600 1 WEST}\n    {-1585443600 0 0 WET}\n    {-1574038800 3600 1 WEST}\n    {-1552266000 0 0 WET}\n    {-1539997200 3600 1 WEST}\n    {-1520557200 0 0 WET}\n    {-1507510800 3600 1 WEST}\n    {-1490576400 0 0 WET}\n    {-1470618000 3600 1 WEST}\n    {-1459126800 0 0 WET}\n    {-1444006800 3600 1 WEST}\n    {-1427677200 0 0 WET}\n    {-1411952400 3600 1 WEST}\n    {-1396227600 0 0 WET}\n    {-1379293200 3600 1 WEST}\n    {-1364778000 0 0 WET}\n    {-1348448400 3600 1 WEST}\n    {-1333328400 0 0 WET}\n    {-1316394000 3600 1 WEST}\n    {-1301274000 0 0 WET}\n    {-1284339600 3600 1 WEST}\n    {-1269824400 0 0 WET}\n    {-1253494800 3600 1 WEST}\n    {-1238374800 0 0 WET}\n    {-1221440400 3600 1 WEST}\n    {-1206925200 0 0 WET}\n    {-1191200400 3600 1 WEST}\n    {-1175475600 0 0 WET}\n    {-1160355600 3600 1 WEST}\n    {-1143421200 0 0 WET}\n    {-1127696400 3600 1 WEST}\n    {-1111971600 0 0 WET}\n    {-1096851600 3600 1 WEST}\n    {-1080522000 0 0 WET}\n    {-1063587600 3600 1 WEST}\n    {-1049072400 0 0 WET}\n    {-1033347600 3600 1 WEST}\n    {-1017622800 0 0 WET}\n    {-1002502800 3600 1 WEST}\n    {-986173200 0 0 WET}\n    {-969238800 3600 1 WEST}\n    {-950490000 0 0 WET}\n    {-942012000 3600 1 WEST}\n    {-932436000 7200 0 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-800067600 7200 0 WEMT}\n    {-796266000 3600 1 WEST}\n    {-781052400 7200 1 WEMT}\n    {-766616400 3600 0 CET}\n    {196819200 7200 1 CEST}\n    {212540400 3600 0 CET}\n    {220921200 3600 0 CET}\n    {228877200 7200 1 CEST}\n    {243997200 3600 0 CET}\n    {260326800 7200 1 CEST}\n    {276051600 3600 0 CET}\n    {291776400 7200 1 CEST}\n    {307501200 3600 0 CET}\n    {323830800 7200 1 CEST}\n    {338950800 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Podgorica":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Belgrade)]} {\n    LoadTimeZoneFile Europe/Belgrade\n}\nset TZData(:Europe/Podgorica) $TZData(:Europe/Belgrade)\n",
		"/tzdata/Europe/Prague":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Prague) {\n    {-9223372036854775808 3464 0 LMT}\n    {-3786829064 3464 0 PMT}\n    {-2469401864 3600 0 CET}\n    {-1693706400 7200 1 CEST}\n    {-1680483600 3600 0 CET}\n    {-1663455600 7200 1 CEST}\n    {-1650150000 3600 0 CET}\n    {-1632006000 7200 1 CEST}\n    {-1618700400 3600 0 CET}\n    {-938905200 7200 1 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796777200 3600 0 CET}\n    {-781052400 7200 1 CEST}\n    {-777862800 7200 0 CEST}\n    {-765327600 3600 0 CET}\n    {-746578800 7200 1 CEST}\n    {-733359600 3600 0 CET}\n    {-728517600 0 1 GMT}\n    {-721260000 0 0 CET}\n    {-716425200 7200 1 CEST}\n    {-701910000 3600 0 CET}\n    {-684975600 7200 1 CEST}\n    {-670460400 3600 0 CET}\n    {-654217200 7200 1 CEST}\n    {-639010800 3600 0 CET}\n    {283993200 3600 0 CET}\n    {291776400 7200 1 CEST}\n    {307501200 3600 0 CET}\n    {323830800 7200 1 CEST}\n    {338950800 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Riga":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Riga) {\n    {-9223372036854775808 5794 0 LMT}\n    {-2840146594 5794 0 RMT}\n    {-1632008194 9394 1 LST}\n    {-1618702594 5794 0 RMT}\n    {-1601681794 9394 1 LST}\n    {-1597275394 5794 0 RMT}\n    {-1377308194 7200 0 EET}\n    {-928029600 10800 0 MSK}\n    {-899521200 3600 0 CET}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796777200 3600 0 CET}\n    {-795834000 10800 0 MSD}\n    {354920400 14400 1 MSD}\n    {370728000 10800 0 MSK}\n    {386456400 14400 1 MSD}\n    {402264000 10800 0 MSK}\n    {417992400 14400 1 MSD}\n    {433800000 10800 0 MSK}\n    {449614800 14400 1 MSD}\n    {465346800 10800 0 MSK}\n    {481071600 14400 1 MSD}\n    {496796400 10800 0 MSK}\n    {512521200 14400 1 MSD}\n    {528246000 10800 0 MSK}\n    {543970800 14400 1 MSD}\n    {559695600 10800 0 MSK}\n    {575420400 14400 1 MSD}\n    {591145200 10800 0 MSK}\n    {606870000 10800 1 EEST}\n    {622598400 7200 0 EET}\n    {638323200 10800 1 EEST}\n    {654652800 7200 0 EET}\n    {670377600 10800 1 EEST}\n    {686102400 7200 0 EET}\n    {701827200 10800 1 EEST}\n    {717552000 7200 0 EET}\n    {733276800 10800 1 EEST}\n    {749001600 7200 0 EET}\n    {764726400 10800 1 EEST}\n    {780451200 7200 0 EET}\n    {796176000 10800 1 EEST}\n    {811900800 7200 0 EET}\n    {828230400 10800 1 EEST}\n    {843955200 7200 0 EET}\n    {853797600 7200 0 EET}\n    {859683600 10800 1 EEST}\n    {877827600 7200 0 EET}\n    {891133200 10800 1 EEST}\n    {909277200 7200 0 EET}\n    {922582800 10800 1 EEST}\n    {941331600 7200 0 EET}\n    {951775200 7200 0 EET}\n    {978386400 7200 0 EET}\n    {985482000 10800 1 EEST}\n    {1004230800 7200 0 EET}\n    {1017536400 10800 1 EEST}\n    {1035680400 7200 0 EET}\n    {1048986000 10800 1 EEST}\n    {1067130000 7200 0 EET}\n    {1080435600 10800 1 EEST}\n    {1099184400 7200 0 EET}\n    {1111885200 10800 1 EEST}\n    {1130634000 7200 0 EET}\n    {1143334800 10800 1 EEST}\n    {1162083600 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 10800 1 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396141200 10800 1 EEST}\n    {1414285200 7200 0 EET}\n    {1427590800 10800 1 EEST}\n    {1445734800 7200 0 EET}\n    {1459040400 10800 1 EEST}\n    {1477789200 7200 0 EET}\n    {1490490000 10800 1 EEST}\n    {1509238800 7200 0 EET}\n    {1521939600 10800 1 EEST}\n    {1540688400 7200 0 EET}\n    {1553994000 10800 1 EEST}\n    {1572138000 7200 0 EET}\n    {1585443600 10800 1 EEST}\n    {1603587600 7200 0 EET}\n    {1616893200 10800 1 EEST}\n    {1635642000 7200 0 EET}\n    {1648342800 10800 1 EEST}\n    {1667091600 7200 0 EET}\n    {1679792400 10800 1 EEST}\n    {1698541200 7200 0 EET}\n    {1711846800 10800 1 EEST}\n    {1729990800 7200 0 EET}\n    {1743296400 10800 1 EEST}\n    {1761440400 7200 0 EET}\n    {1774746000 10800 1 EEST}\n    {1792890000 7200 0 EET}\n    {1806195600 10800 1 EEST}\n    {1824944400 7200 0 EET}\n    {1837645200 10800 1 EEST}\n    {1856394000 7200 0 EET}\n    {1869094800 10800 1 EEST}\n    {1887843600 7200 0 EET}\n    {1901149200 10800 1 EEST}\n    {1919293200 7200 0 EET}\n    {1932598800 10800 1 EEST}\n    {1950742800 7200 0 EET}\n    {1964048400 10800 1 EEST}\n    {1982797200 7200 0 EET}\n    {1995498000 10800 1 EEST}\n    {2014246800 7200 0 EET}\n    {2026947600 10800 1 EEST}\n    {2045696400 7200 0 EET}\n    {2058397200 10800 1 EEST}\n    {2077146000 7200 0 EET}\n    {2090451600 10800 1 EEST}\n    {2108595600 7200 0 EET}\n    {2121901200 10800 1 EEST}\n    {2140045200 7200 0 EET}\n    {2153350800 10800 1 EEST}\n    {2172099600 7200 0 EET}\n    {2184800400 10800 1 EEST}\n    {2203549200 7200 0 EET}\n    {2216250000 10800 1 EEST}\n    {2234998800 7200 0 EET}\n    {2248304400 10800 1 EEST}\n    {2266448400 7200 0 EET}\n    {2279754000 10800 1 EEST}\n    {2297898000 7200 0 EET}\n    {2311203600 10800 1 EEST}\n    {2329347600 7200 0 EET}\n    {2342653200 10800 1 EEST}\n    {2361402000 7200 0 EET}\n    {2374102800 10800 1 EEST}\n    {2392851600 7200 0 EET}\n    {2405552400 10800 1 EEST}\n    {2424301200 7200 0 EET}\n    {2437606800 10800 1 EEST}\n    {2455750800 7200 0 EET}\n    {2469056400 10800 1 EEST}\n    {2487200400 7200 0 EET}\n    {2500506000 10800 1 EEST}\n    {2519254800 7200 0 EET}\n    {2531955600 10800 1 EEST}\n    {2550704400 7200 0 EET}\n    {2563405200 10800 1 EEST}\n    {2582154000 7200 0 EET}\n    {2595459600 10800 1 EEST}\n    {2613603600 7200 0 EET}\n    {2626909200 10800 1 EEST}\n    {2645053200 7200 0 EET}\n    {2658358800 10800 1 EEST}\n    {2676502800 7200 0 EET}\n    {2689808400 10800 1 EEST}\n    {2708557200 7200 0 EET}\n    {2721258000 10800 1 EEST}\n    {2740006800 7200 0 EET}\n    {2752707600 10800 1 EEST}\n    {2771456400 7200 0 EET}\n    {2784762000 10800 1 EEST}\n    {2802906000 7200 0 EET}\n    {2816211600 10800 1 EEST}\n    {2834355600 7200 0 EET}\n    {2847661200 10800 1 EEST}\n    {2866410000 7200 0 EET}\n    {2879110800 10800 1 EEST}\n    {2897859600 7200 0 EET}\n    {2910560400 10800 1 EEST}\n    {2929309200 7200 0 EET}\n    {2942010000 10800 1 EEST}\n    {2960758800 7200 0 EET}\n    {2974064400 10800 1 EEST}\n    {2992208400 7200 0 EET}\n    {3005514000 10800 1 EEST}\n    {3023658000 7200 0 EET}\n    {3036963600 10800 1 EEST}\n    {3055712400 7200 0 EET}\n    {3068413200 10800 1 EEST}\n    {3087162000 7200 0 EET}\n    {3099862800 10800 1 EEST}\n    {3118611600 7200 0 EET}\n    {3131917200 10800 1 EEST}\n    {3150061200 7200 0 EET}\n    {3163366800 10800 1 EEST}\n    {3181510800 7200 0 EET}\n    {3194816400 10800 1 EEST}\n    {3212960400 7200 0 EET}\n    {3226266000 10800 1 EEST}\n    {3245014800 7200 0 EET}\n    {3257715600 10800 1 EEST}\n    {3276464400 7200 0 EET}\n    {3289165200 10800 1 EEST}\n    {3307914000 7200 0 EET}\n    {3321219600 10800 1 EEST}\n    {3339363600 7200 0 EET}\n    {3352669200 10800 1 EEST}\n    {3370813200 7200 0 EET}\n    {3384118800 10800 1 EEST}\n    {3402867600 7200 0 EET}\n    {3415568400 10800 1 EEST}\n    {3434317200 7200 0 EET}\n    {3447018000 10800 1 EEST}\n    {3465766800 7200 0 EET}\n    {3479072400 10800 1 EEST}\n    {3497216400 7200 0 EET}\n    {3510522000 10800 1 EEST}\n    {3528666000 7200 0 EET}\n    {3541971600 10800 1 EEST}\n    {3560115600 7200 0 EET}\n    {3573421200 10800 1 EEST}\n    {3592170000 7200 0 EET}\n    {3604870800 10800 1 EEST}\n    {3623619600 7200 0 EET}\n    {3636320400 10800 1 EEST}\n    {3655069200 7200 0 EET}\n    {3668374800 10800 1 EEST}\n    {3686518800 7200 0 EET}\n    {3699824400 10800 1 EEST}\n    {3717968400 7200 0 EET}\n    {3731274000 10800 1 EEST}\n    {3750022800 7200 0 EET}\n    {3762723600 10800 1 EEST}\n    {3781472400 7200 0 EET}\n    {3794173200 10800 1 EEST}\n    {3812922000 7200 0 EET}\n    {3825622800 10800 1 EEST}\n    {3844371600 7200 0 EET}\n    {3857677200 10800 1 EEST}\n    {3875821200 7200 0 EET}\n    {3889126800 10800 1 EEST}\n    {3907270800 7200 0 EET}\n    {3920576400 10800 1 EEST}\n    {3939325200 7200 0 EET}\n    {3952026000 10800 1 EEST}\n    {3970774800 7200 0 EET}\n    {3983475600 10800 1 EEST}\n    {4002224400 7200 0 EET}\n    {4015530000 10800 1 EEST}\n    {4033674000 7200 0 EET}\n    {4046979600 10800 1 EEST}\n    {4065123600 7200 0 EET}\n    {4078429200 10800 1 EEST}\n    {4096573200 7200 0 EET}\n}\n",
		"/tzdata/Europe/Rome":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Rome) {\n    {-9223372036854775808 2996 0 LMT}\n    {-3252098996 2996 0 RMT}\n    {-2403565200 3600 0 CET}\n    {-1690765200 7200 1 CEST}\n    {-1680487200 3600 0 CET}\n    {-1664758800 7200 1 CEST}\n    {-1648951200 3600 0 CET}\n    {-1635123600 7200 1 CEST}\n    {-1616896800 3600 0 CET}\n    {-1604278800 7200 1 CEST}\n    {-1585533600 3600 0 CET}\n    {-1571014800 7200 1 CEST}\n    {-1555293600 3600 0 CET}\n    {-932432400 7200 1 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-830307600 7200 0 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-807152400 7200 0 CEST}\n    {-798073200 3600 0 CET}\n    {-781052400 7200 1 CEST}\n    {-766717200 3600 0 CET}\n    {-750898800 7200 1 CEST}\n    {-733359600 3600 0 CET}\n    {-719456400 7200 1 CEST}\n    {-701917200 3600 0 CET}\n    {-689209200 7200 1 CEST}\n    {-670460400 3600 0 CET}\n    {-114051600 7200 1 CEST}\n    {-103168800 3600 0 CET}\n    {-81997200 7200 1 CEST}\n    {-71715600 3600 0 CET}\n    {-50547600 7200 1 CEST}\n    {-40266000 3600 0 CET}\n    {-18493200 7200 1 CEST}\n    {-8211600 3600 0 CET}\n    {12956400 7200 1 CEST}\n    {23238000 3600 0 CET}\n    {43801200 7200 1 CEST}\n    {54687600 3600 0 CET}\n    {75855600 7200 1 CEST}\n    {86742000 3600 0 CET}\n    {107910000 7200 1 CEST}\n    {118191600 3600 0 CET}\n    {138754800 7200 1 CEST}\n    {149641200 3600 0 CET}\n    {170809200 7200 1 CEST}\n    {181090800 3600 0 CET}\n    {202258800 7200 1 CEST}\n    {212540400 3600 0 CET}\n    {233103600 7200 1 CEST}\n    {243990000 3600 0 CET}\n    {265158000 7200 1 CEST}\n    {276044400 3600 0 CET}\n    {296607600 7200 1 CEST}\n    {307494000 3600 0 CET}\n    {315529200 3600 0 CET}\n    {323830800 7200 1 CEST}\n    {338950800 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Samara":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Samara) {\n    {-9223372036854775808 12020 0 LMT}\n    {-1593820800 10800 0 +03}\n    {-1247540400 14400 0 +04}\n    {-1102305600 14400 0 +05}\n    {354916800 18000 1 +05}\n    {370724400 14400 0 +04}\n    {386452800 18000 1 +05}\n    {402260400 14400 0 +04}\n    {417988800 18000 1 +05}\n    {433796400 14400 0 +04}\n    {449611200 18000 1 +05}\n    {465343200 14400 0 +04}\n    {481068000 18000 1 +05}\n    {496792800 14400 0 +04}\n    {512517600 18000 1 +05}\n    {528242400 14400 0 +04}\n    {543967200 18000 1 +05}\n    {559692000 14400 0 +04}\n    {575416800 18000 1 +05}\n    {591141600 14400 0 +04}\n    {606866400 10800 0 +04}\n    {606870000 14400 1 +04}\n    {622594800 10800 0 +03}\n    {638319600 14400 1 +04}\n    {654649200 10800 0 +03}\n    {670374000 7200 0 +03}\n    {670377600 10800 1 +03}\n    {686102400 10800 0 +03}\n    {687916800 14400 0 +04}\n    {701820000 18000 1 +05}\n    {717544800 14400 0 +04}\n    {733269600 18000 1 +05}\n    {748994400 14400 0 +04}\n    {764719200 18000 1 +05}\n    {780444000 14400 0 +04}\n    {796168800 18000 1 +05}\n    {811893600 14400 0 +04}\n    {828223200 18000 1 +05}\n    {846367200 14400 0 +04}\n    {859672800 18000 1 +05}\n    {877816800 14400 0 +04}\n    {891122400 18000 1 +05}\n    {909266400 14400 0 +04}\n    {922572000 18000 1 +05}\n    {941320800 14400 0 +04}\n    {954021600 18000 1 +05}\n    {972770400 14400 0 +04}\n    {985471200 18000 1 +05}\n    {1004220000 14400 0 +04}\n    {1017525600 18000 1 +05}\n    {1035669600 14400 0 +04}\n    {1048975200 18000 1 +05}\n    {1067119200 14400 0 +04}\n    {1080424800 18000 1 +05}\n    {1099173600 14400 0 +04}\n    {1111874400 18000 1 +05}\n    {1130623200 14400 0 +04}\n    {1143324000 18000 1 +05}\n    {1162072800 14400 0 +04}\n    {1174773600 18000 1 +05}\n    {1193522400 14400 0 +04}\n    {1206828000 18000 1 +05}\n    {1224972000 14400 0 +04}\n    {1238277600 18000 1 +05}\n    {1256421600 14400 0 +04}\n    {1269727200 10800 0 +04}\n    {1269730800 14400 1 +04}\n    {1288479600 10800 0 +03}\n    {1301180400 14400 0 +04}\n}\n",
		"/tzdata/Europe/San_Marino":                "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Rome)]} {\n    LoadTimeZoneFile Europe/Rome\n}\nset TZData(:Europe/San_Marino) $TZData(:Europe/Rome)\n",
		"/tzdata/Europe/Sarajevo":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Belgrade)]} {\n    LoadTimeZoneFile Europe/Belgrade\n}\nset TZData(:Europe/Sarajevo) $TZData(:Europe/Belgrade)\n",
		"/tzdata/Europe/Saratov":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Saratov) {\n    {-9223372036854775808 11058 0 LMT}\n    {-1593820800 10800 0 +03}\n    {-1247540400 14400 0 +05}\n    {354916800 18000 1 +05}\n    {370724400 14400 0 +04}\n    {386452800 18000 1 +05}\n    {402260400 14400 0 +04}\n    {417988800 18000 1 +05}\n    {433796400 14400 0 +04}\n    {449611200 18000 1 +05}\n    {465343200 14400 0 +04}\n    {481068000 18000 1 +05}\n    {496792800 14400 0 +04}\n    {512517600 18000 1 +05}\n    {528242400 14400 0 +04}\n    {543967200 18000 1 +05}\n    {559692000 14400 0 +04}\n    {575416800 10800 0 +04}\n    {575420400 14400 1 +04}\n    {591145200 10800 0 +03}\n    {606870000 14400 1 +04}\n    {622594800 10800 0 +03}\n    {638319600 14400 1 +04}\n    {654649200 10800 0 +03}\n    {670374000 14400 0 +04}\n    {701820000 10800 0 +04}\n    {701823600 14400 1 +04}\n    {717548400 10800 0 +03}\n    {733273200 14400 1 +04}\n    {748998000 10800 0 +03}\n    {764722800 14400 1 +04}\n    {780447600 10800 0 +03}\n    {796172400 14400 1 +04}\n    {811897200 10800 0 +03}\n    {828226800 14400 1 +04}\n    {846370800 10800 0 +03}\n    {859676400 14400 1 +04}\n    {877820400 10800 0 +03}\n    {891126000 14400 1 +04}\n    {909270000 10800 0 +03}\n    {922575600 14400 1 +04}\n    {941324400 10800 0 +03}\n    {954025200 14400 1 +04}\n    {972774000 10800 0 +03}\n    {985474800 14400 1 +04}\n    {1004223600 10800 0 +03}\n    {1017529200 14400 1 +04}\n    {1035673200 10800 0 +03}\n    {1048978800 14400 1 +04}\n    {1067122800 10800 0 +03}\n    {1080428400 14400 1 +04}\n    {1099177200 10800 0 +03}\n    {1111878000 14400 1 +04}\n    {1130626800 10800 0 +03}\n    {1143327600 14400 1 +04}\n    {1162076400 10800 0 +03}\n    {1174777200 14400 1 +04}\n    {1193526000 10800 0 +03}\n    {1206831600 14400 1 +04}\n    {1224975600 10800 0 +03}\n    {1238281200 14400 1 +04}\n    {1256425200 10800 0 +03}\n    {1269730800 14400 1 +04}\n    {1288479600 10800 0 +03}\n    {1301180400 14400 0 +04}\n    {1414274400 10800 0 +03}\n    {1480806000 14400 0 +04}\n}\n",
		"/tzdata/Europe/Simferopol":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Simferopol) {\n    {-9223372036854775808 8184 0 LMT}\n    {-2840148984 8160 0 SMT}\n    {-1441160160 7200 0 EET}\n    {-1247536800 10800 0 MSK}\n    {-888894000 3600 0 CET}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-811645200 10800 0 MSD}\n    {354920400 14400 1 MSD}\n    {370728000 10800 0 MSK}\n    {386456400 14400 1 MSD}\n    {402264000 10800 0 MSK}\n    {417992400 14400 1 MSD}\n    {433800000 10800 0 MSK}\n    {449614800 14400 1 MSD}\n    {465346800 10800 0 MSK}\n    {481071600 14400 1 MSD}\n    {496796400 10800 0 MSK}\n    {512521200 14400 1 MSD}\n    {528246000 10800 0 MSK}\n    {543970800 14400 1 MSD}\n    {559695600 10800 0 MSK}\n    {575420400 14400 1 MSD}\n    {591145200 10800 0 MSK}\n    {606870000 14400 1 MSD}\n    {622594800 10800 0 MSK}\n    {631141200 10800 0 MSK}\n    {646786800 7200 0 EET}\n    {694216800 7200 0 EET}\n    {701820000 10800 1 EEST}\n    {717541200 7200 0 EET}\n    {733269600 10800 1 EEST}\n    {748990800 7200 0 EET}\n    {764719200 10800 1 EEST}\n    {767743200 14400 0 MSD}\n    {780436800 10800 0 MSK}\n    {796165200 14400 1 MSD}\n    {811886400 10800 0 MSK}\n    {828219600 14400 1 MSD}\n    {852066000 10800 0 MSK}\n    {859683600 10800 0 EEST}\n    {877827600 7200 0 EET}\n    {891133200 10800 1 EEST}\n    {909277200 7200 0 EET}\n    {922582800 10800 1 EEST}\n    {941331600 7200 0 EET}\n    {954032400 10800 1 EEST}\n    {972781200 7200 0 EET}\n    {985482000 10800 1 EEST}\n    {1004230800 7200 0 EET}\n    {1017536400 10800 1 EEST}\n    {1035680400 7200 0 EET}\n    {1048986000 10800 1 EEST}\n    {1067130000 7200 0 EET}\n    {1080435600 10800 1 EEST}\n    {1099184400 7200 0 EET}\n    {1111885200 10800 1 EEST}\n    {1130634000 7200 0 EET}\n    {1143334800 10800 1 EEST}\n    {1162083600 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 10800 1 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396137600 14400 0 MSK}\n    {1414274400 10800 0 MSK}\n}\n",
		"/tzdata/Europe/Skopje":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Belgrade)]} {\n    LoadTimeZoneFile Europe/Belgrade\n}\nset TZData(:Europe/Skopje) $TZData(:Europe/Belgrade)\n",
		"/tzdata/Europe/Sofia":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Sofia) {\n    {-9223372036854775808 5596 0 LMT}\n    {-2840146396 7016 0 IMT}\n    {-2369527016 7200 0 EET}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796777200 3600 0 CET}\n    {-788922000 3600 0 CET}\n    {-781048800 7200 0 EET}\n    {291762000 10800 0 EEST}\n    {307576800 7200 0 EET}\n    {323816400 10800 1 EEST}\n    {339026400 7200 0 EET}\n    {355266000 10800 1 EEST}\n    {370393200 7200 0 EET}\n    {386715600 10800 1 EEST}\n    {401846400 7200 0 EET}\n    {417571200 10800 1 EEST}\n    {433296000 7200 0 EET}\n    {449020800 10800 1 EEST}\n    {465350400 7200 0 EET}\n    {481075200 10800 1 EEST}\n    {496800000 7200 0 EET}\n    {512524800 10800 1 EEST}\n    {528249600 7200 0 EET}\n    {543974400 10800 1 EEST}\n    {559699200 7200 0 EET}\n    {575424000 10800 1 EEST}\n    {591148800 7200 0 EET}\n    {606873600 10800 1 EEST}\n    {622598400 7200 0 EET}\n    {638323200 10800 1 EEST}\n    {654652800 7200 0 EET}\n    {662680800 7200 0 EET}\n    {670370400 10800 1 EEST}\n    {686091600 7200 0 EET}\n    {701820000 10800 1 EEST}\n    {717541200 7200 0 EET}\n    {733269600 10800 1 EEST}\n    {748990800 7200 0 EET}\n    {764719200 10800 1 EEST}\n    {780440400 7200 0 EET}\n    {796168800 10800 1 EEST}\n    {811890000 7200 0 EET}\n    {828223200 10800 1 EEST}\n    {846363600 7200 0 EET}\n    {852069600 7200 0 EET}\n    {859683600 10800 1 EEST}\n    {877827600 7200 0 EET}\n    {891133200 10800 1 EEST}\n    {909277200 7200 0 EET}\n    {922582800 10800 1 EEST}\n    {941331600 7200 0 EET}\n    {954032400 10800 1 EEST}\n    {972781200 7200 0 EET}\n    {985482000 10800 1 EEST}\n    {1004230800 7200 0 EET}\n    {1017536400 10800 1 EEST}\n    {1035680400 7200 0 EET}\n    {1048986000 10800 1 EEST}\n    {1067130000 7200 0 EET}\n    {1080435600 10800 1 EEST}\n    {1099184400 7200 0 EET}\n    {1111885200 10800 1 EEST}\n    {1130634000 7200 0 EET}\n    {1143334800 10800 1 EEST}\n    {1162083600 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 10800 1 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396141200 10800 1 EEST}\n    {1414285200 7200 0 EET}\n    {1427590800 10800 1 EEST}\n    {1445734800 7200 0 EET}\n    {1459040400 10800 1 EEST}\n    {1477789200 7200 0 EET}\n    {1490490000 10800 1 EEST}\n    {1509238800 7200 0 EET}\n    {1521939600 10800 1 EEST}\n    {1540688400 7200 0 EET}\n    {1553994000 10800 1 EEST}\n    {1572138000 7200 0 EET}\n    {1585443600 10800 1 EEST}\n    {1603587600 7200 0 EET}\n    {1616893200 10800 1 EEST}\n    {1635642000 7200 0 EET}\n    {1648342800 10800 1 EEST}\n    {1667091600 7200 0 EET}\n    {1679792400 10800 1 EEST}\n    {1698541200 7200 0 EET}\n    {1711846800 10800 1 EEST}\n    {1729990800 7200 0 EET}\n    {1743296400 10800 1 EEST}\n    {1761440400 7200 0 EET}\n    {1774746000 10800 1 EEST}\n    {1792890000 7200 0 EET}\n    {1806195600 10800 1 EEST}\n    {1824944400 7200 0 EET}\n    {1837645200 10800 1 EEST}\n    {1856394000 7200 0 EET}\n    {1869094800 10800 1 EEST}\n    {1887843600 7200 0 EET}\n    {1901149200 10800 1 EEST}\n    {1919293200 7200 0 EET}\n    {1932598800 10800 1 EEST}\n    {1950742800 7200 0 EET}\n    {1964048400 10800 1 EEST}\n    {1982797200 7200 0 EET}\n    {1995498000 10800 1 EEST}\n    {2014246800 7200 0 EET}\n    {2026947600 10800 1 EEST}\n    {2045696400 7200 0 EET}\n    {2058397200 10800 1 EEST}\n    {2077146000 7200 0 EET}\n    {2090451600 10800 1 EEST}\n    {2108595600 7200 0 EET}\n    {2121901200 10800 1 EEST}\n    {2140045200 7200 0 EET}\n    {2153350800 10800 1 EEST}\n    {2172099600 7200 0 EET}\n    {2184800400 10800 1 EEST}\n    {2203549200 7200 0 EET}\n    {2216250000 10800 1 EEST}\n    {2234998800 7200 0 EET}\n    {2248304400 10800 1 EEST}\n    {2266448400 7200 0 EET}\n    {2279754000 10800 1 EEST}\n    {2297898000 7200 0 EET}\n    {2311203600 10800 1 EEST}\n    {2329347600 7200 0 EET}\n    {2342653200 10800 1 EEST}\n    {2361402000 7200 0 EET}\n    {2374102800 10800 1 EEST}\n    {2392851600 7200 0 EET}\n    {2405552400 10800 1 EEST}\n    {2424301200 7200 0 EET}\n    {2437606800 10800 1 EEST}\n    {2455750800 7200 0 EET}\n    {2469056400 10800 1 EEST}\n    {2487200400 7200 0 EET}\n    {2500506000 10800 1 EEST}\n    {2519254800 7200 0 EET}\n    {2531955600 10800 1 EEST}\n    {2550704400 7200 0 EET}\n    {2563405200 10800 1 EEST}\n    {2582154000 7200 0 EET}\n    {2595459600 10800 1 EEST}\n    {2613603600 7200 0 EET}\n    {2626909200 10800 1 EEST}\n    {2645053200 7200 0 EET}\n    {2658358800 10800 1 EEST}\n    {2676502800 7200 0 EET}\n    {2689808400 10800 1 EEST}\n    {2708557200 7200 0 EET}\n    {2721258000 10800 1 EEST}\n    {2740006800 7200 0 EET}\n    {2752707600 10800 1 EEST}\n    {2771456400 7200 0 EET}\n    {2784762000 10800 1 EEST}\n    {2802906000 7200 0 EET}\n    {2816211600 10800 1 EEST}\n    {2834355600 7200 0 EET}\n    {2847661200 10800 1 EEST}\n    {2866410000 7200 0 EET}\n    {2879110800 10800 1 EEST}\n    {2897859600 7200 0 EET}\n    {2910560400 10800 1 EEST}\n    {2929309200 7200 0 EET}\n    {2942010000 10800 1 EEST}\n    {2960758800 7200 0 EET}\n    {2974064400 10800 1 EEST}\n    {2992208400 7200 0 EET}\n    {3005514000 10800 1 EEST}\n    {3023658000 7200 0 EET}\n    {3036963600 10800 1 EEST}\n    {3055712400 7200 0 EET}\n    {3068413200 10800 1 EEST}\n    {3087162000 7200 0 EET}\n    {3099862800 10800 1 EEST}\n    {3118611600 7200 0 EET}\n    {3131917200 10800 1 EEST}\n    {3150061200 7200 0 EET}\n    {3163366800 10800 1 EEST}\n    {3181510800 7200 0 EET}\n    {3194816400 10800 1 EEST}\n    {3212960400 7200 0 EET}\n    {3226266000 10800 1 EEST}\n    {3245014800 7200 0 EET}\n    {3257715600 10800 1 EEST}\n    {3276464400 7200 0 EET}\n    {3289165200 10800 1 EEST}\n    {3307914000 7200 0 EET}\n    {3321219600 10800 1 EEST}\n    {3339363600 7200 0 EET}\n    {3352669200 10800 1 EEST}\n    {3370813200 7200 0 EET}\n    {3384118800 10800 1 EEST}\n    {3402867600 7200 0 EET}\n    {3415568400 10800 1 EEST}\n    {3434317200 7200 0 EET}\n    {3447018000 10800 1 EEST}\n    {3465766800 7200 0 EET}\n    {3479072400 10800 1 EEST}\n    {3497216400 7200 0 EET}\n    {3510522000 10800 1 EEST}\n    {3528666000 7200 0 EET}\n    {3541971600 10800 1 EEST}\n    {3560115600 7200 0 EET}\n    {3573421200 10800 1 EEST}\n    {3592170000 7200 0 EET}\n    {3604870800 10800 1 EEST}\n    {3623619600 7200 0 EET}\n    {3636320400 10800 1 EEST}\n    {3655069200 7200 0 EET}\n    {3668374800 10800 1 EEST}\n    {3686518800 7200 0 EET}\n    {3699824400 10800 1 EEST}\n    {3717968400 7200 0 EET}\n    {3731274000 10800 1 EEST}\n    {3750022800 7200 0 EET}\n    {3762723600 10800 1 EEST}\n    {3781472400 7200 0 EET}\n    {3794173200 10800 1 EEST}\n    {3812922000 7200 0 EET}\n    {3825622800 10800 1 EEST}\n    {3844371600 7200 0 EET}\n    {3857677200 10800 1 EEST}\n    {3875821200 7200 0 EET}\n    {3889126800 10800 1 EEST}\n    {3907270800 7200 0 EET}\n    {3920576400 10800 1 EEST}\n    {3939325200 7200 0 EET}\n    {3952026000 10800 1 EEST}\n    {3970774800 7200 0 EET}\n    {3983475600 10800 1 EEST}\n    {4002224400 7200 0 EET}\n    {4015530000 10800 1 EEST}\n    {4033674000 7200 0 EET}\n    {4046979600 10800 1 EEST}\n    {4065123600 7200 0 EET}\n    {4078429200 10800 1 EEST}\n    {4096573200 7200 0 EET}\n}\n",
		"/tzdata/Europe/Stockholm":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Stockholm) {\n    {-9223372036854775808 4332 0 LMT}\n    {-2871681132 3614 0 SET}\n    {-2208992414 3600 0 CET}\n    {-1692496800 7200 1 CEST}\n    {-1680483600 3600 0 CET}\n    {315529200 3600 0 CET}\n    {323830800 7200 1 CEST}\n    {338950800 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Tallinn":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Tallinn) {\n    {-9223372036854775808 5940 0 LMT}\n    {-2840146740 5940 0 TMT}\n    {-1638322740 3600 0 CET}\n    {-1632006000 7200 1 CEST}\n    {-1618700400 3600 0 CET}\n    {-1593824400 5940 0 TMT}\n    {-1535938740 7200 0 EET}\n    {-927943200 10800 0 MSK}\n    {-892954800 3600 0 CET}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-797648400 10800 0 MSD}\n    {354920400 14400 1 MSD}\n    {370728000 10800 0 MSK}\n    {386456400 14400 1 MSD}\n    {402264000 10800 0 MSK}\n    {417992400 14400 1 MSD}\n    {433800000 10800 0 MSK}\n    {449614800 14400 1 MSD}\n    {465346800 10800 0 MSK}\n    {481071600 14400 1 MSD}\n    {496796400 10800 0 MSK}\n    {512521200 14400 1 MSD}\n    {528246000 10800 0 MSK}\n    {543970800 14400 1 MSD}\n    {559695600 10800 0 MSK}\n    {575420400 14400 1 MSD}\n    {591145200 10800 0 MSK}\n    {606870000 10800 1 EEST}\n    {622598400 7200 0 EET}\n    {638323200 10800 1 EEST}\n    {654652800 7200 0 EET}\n    {670377600 10800 1 EEST}\n    {686102400 7200 0 EET}\n    {701827200 10800 1 EEST}\n    {717552000 7200 0 EET}\n    {733276800 10800 1 EEST}\n    {749001600 7200 0 EET}\n    {764726400 10800 1 EEST}\n    {780451200 7200 0 EET}\n    {796176000 10800 1 EEST}\n    {811900800 7200 0 EET}\n    {828230400 10800 1 EEST}\n    {846374400 7200 0 EET}\n    {859680000 10800 1 EEST}\n    {877824000 7200 0 EET}\n    {891129600 10800 1 EEST}\n    {906415200 10800 0 EEST}\n    {909277200 7200 0 EET}\n    {922582800 10800 1 EEST}\n    {941335200 7200 0 EET}\n    {1014242400 7200 0 EET}\n    {1017536400 10800 1 EEST}\n    {1035680400 7200 0 EET}\n    {1048986000 10800 1 EEST}\n    {1067130000 7200 0 EET}\n    {1080435600 10800 1 EEST}\n    {1099184400 7200 0 EET}\n    {1111885200 10800 1 EEST}\n    {1130634000 7200 0 EET}\n    {1143334800 10800 1 EEST}\n    {1162083600 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 10800 1 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396141200 10800 1 EEST}\n    {1414285200 7200 0 EET}\n    {1427590800 10800 1 EEST}\n    {1445734800 7200 0 EET}\n    {1459040400 10800 1 EEST}\n    {1477789200 7200 0 EET}\n    {1490490000 10800 1 EEST}\n    {1509238800 7200 0 EET}\n    {1521939600 10800 1 EEST}\n    {1540688400 7200 0 EET}\n    {1553994000 10800 1 EEST}\n    {1572138000 7200 0 EET}\n    {1585443600 10800 1 EEST}\n    {1603587600 7200 0 EET}\n    {1616893200 10800 1 EEST}\n    {1635642000 7200 0 EET}\n    {1648342800 10800 1 EEST}\n    {1667091600 7200 0 EET}\n    {1679792400 10800 1 EEST}\n    {1698541200 7200 0 EET}\n    {1711846800 10800 1 EEST}\n    {1729990800 7200 0 EET}\n    {1743296400 10800 1 EEST}\n    {1761440400 7200 0 EET}\n    {1774746000 10800 1 EEST}\n    {1792890000 7200 0 EET}\n    {1806195600 10800 1 EEST}\n    {1824944400 7200 0 EET}\n    {1837645200 10800 1 EEST}\n    {1856394000 7200 0 EET}\n    {1869094800 10800 1 EEST}\n    {1887843600 7200 0 EET}\n    {1901149200 10800 1 EEST}\n    {1919293200 7200 0 EET}\n    {1932598800 10800 1 EEST}\n    {1950742800 7200 0 EET}\n    {1964048400 10800 1 EEST}\n    {1982797200 7200 0 EET}\n    {1995498000 10800 1 EEST}\n    {2014246800 7200 0 EET}\n    {2026947600 10800 1 EEST}\n    {2045696400 7200 0 EET}\n    {2058397200 10800 1 EEST}\n    {2077146000 7200 0 EET}\n    {2090451600 10800 1 EEST}\n    {2108595600 7200 0 EET}\n    {2121901200 10800 1 EEST}\n    {2140045200 7200 0 EET}\n    {2153350800 10800 1 EEST}\n    {2172099600 7200 0 EET}\n    {2184800400 10800 1 EEST}\n    {2203549200 7200 0 EET}\n    {2216250000 10800 1 EEST}\n    {2234998800 7200 0 EET}\n    {2248304400 10800 1 EEST}\n    {2266448400 7200 0 EET}\n    {2279754000 10800 1 EEST}\n    {2297898000 7200 0 EET}\n    {2311203600 10800 1 EEST}\n    {2329347600 7200 0 EET}\n    {2342653200 10800 1 EEST}\n    {2361402000 7200 0 EET}\n    {2374102800 10800 1 EEST}\n    {2392851600 7200 0 EET}\n    {2405552400 10800 1 EEST}\n    {2424301200 7200 0 EET}\n    {2437606800 10800 1 EEST}\n    {2455750800 7200 0 EET}\n    {2469056400 10800 1 EEST}\n    {2487200400 7200 0 EET}\n    {2500506000 10800 1 EEST}\n    {2519254800 7200 0 EET}\n    {2531955600 10800 1 EEST}\n    {2550704400 7200 0 EET}\n    {2563405200 10800 1 EEST}\n    {2582154000 7200 0 EET}\n    {2595459600 10800 1 EEST}\n    {2613603600 7200 0 EET}\n    {2626909200 10800 1 EEST}\n    {2645053200 7200 0 EET}\n    {2658358800 10800 1 EEST}\n    {2676502800 7200 0 EET}\n    {2689808400 10800 1 EEST}\n    {2708557200 7200 0 EET}\n    {2721258000 10800 1 EEST}\n    {2740006800 7200 0 EET}\n    {2752707600 10800 1 EEST}\n    {2771456400 7200 0 EET}\n    {2784762000 10800 1 EEST}\n    {2802906000 7200 0 EET}\n    {2816211600 10800 1 EEST}\n    {2834355600 7200 0 EET}\n    {2847661200 10800 1 EEST}\n    {2866410000 7200 0 EET}\n    {2879110800 10800 1 EEST}\n    {2897859600 7200 0 EET}\n    {2910560400 10800 1 EEST}\n    {2929309200 7200 0 EET}\n    {2942010000 10800 1 EEST}\n    {2960758800 7200 0 EET}\n    {2974064400 10800 1 EEST}\n    {2992208400 7200 0 EET}\n    {3005514000 10800 1 EEST}\n    {3023658000 7200 0 EET}\n    {3036963600 10800 1 EEST}\n    {3055712400 7200 0 EET}\n    {3068413200 10800 1 EEST}\n    {3087162000 7200 0 EET}\n    {3099862800 10800 1 EEST}\n    {3118611600 7200 0 EET}\n    {3131917200 10800 1 EEST}\n    {3150061200 7200 0 EET}\n    {3163366800 10800 1 EEST}\n    {3181510800 7200 0 EET}\n    {3194816400 10800 1 EEST}\n    {3212960400 7200 0 EET}\n    {3226266000 10800 1 EEST}\n    {3245014800 7200 0 EET}\n    {3257715600 10800 1 EEST}\n    {3276464400 7200 0 EET}\n    {3289165200 10800 1 EEST}\n    {3307914000 7200 0 EET}\n    {3321219600 10800 1 EEST}\n    {3339363600 7200 0 EET}\n    {3352669200 10800 1 EEST}\n    {3370813200 7200 0 EET}\n    {3384118800 10800 1 EEST}\n    {3402867600 7200 0 EET}\n    {3415568400 10800 1 EEST}\n    {3434317200 7200 0 EET}\n    {3447018000 10800 1 EEST}\n    {3465766800 7200 0 EET}\n    {3479072400 10800 1 EEST}\n    {3497216400 7200 0 EET}\n    {3510522000 10800 1 EEST}\n    {3528666000 7200 0 EET}\n    {3541971600 10800 1 EEST}\n    {3560115600 7200 0 EET}\n    {3573421200 10800 1 EEST}\n    {3592170000 7200 0 EET}\n    {3604870800 10800 1 EEST}\n    {3623619600 7200 0 EET}\n    {3636320400 10800 1 EEST}\n    {3655069200 7200 0 EET}\n    {3668374800 10800 1 EEST}\n    {3686518800 7200 0 EET}\n    {3699824400 10800 1 EEST}\n    {3717968400 7200 0 EET}\n    {3731274000 10800 1 EEST}\n    {3750022800 7200 0 EET}\n    {3762723600 10800 1 EEST}\n    {3781472400 7200 0 EET}\n    {3794173200 10800 1 EEST}\n    {3812922000 7200 0 EET}\n    {3825622800 10800 1 EEST}\n    {3844371600 7200 0 EET}\n    {3857677200 10800 1 EEST}\n    {3875821200 7200 0 EET}\n    {3889126800 10800 1 EEST}\n    {3907270800 7200 0 EET}\n    {3920576400 10800 1 EEST}\n    {3939325200 7200 0 EET}\n    {3952026000 10800 1 EEST}\n    {3970774800 7200 0 EET}\n    {3983475600 10800 1 EEST}\n    {4002224400 7200 0 EET}\n    {4015530000 10800 1 EEST}\n    {4033674000 7200 0 EET}\n    {4046979600 10800 1 EEST}\n    {4065123600 7200 0 EET}\n    {4078429200 10800 1 EEST}\n    {4096573200 7200 0 EET}\n}\n",
		"/tzdata/Europe/Tirane":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Tirane) {\n    {-9223372036854775808 4760 0 LMT}\n    {-1767230360 3600 0 CET}\n    {-932346000 7200 0 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-843519600 3600 0 CET}\n    {136854000 7200 1 CEST}\n    {149896800 3600 0 CET}\n    {168130800 7200 1 CEST}\n    {181432800 3600 0 CET}\n    {199839600 7200 1 CEST}\n    {213141600 3600 0 CET}\n    {231894000 7200 1 CEST}\n    {244591200 3600 0 CET}\n    {263257200 7200 1 CEST}\n    {276040800 3600 0 CET}\n    {294706800 7200 1 CEST}\n    {307490400 3600 0 CET}\n    {326156400 7200 1 CEST}\n    {339458400 3600 0 CET}\n    {357087600 7200 1 CEST}\n    {370389600 3600 0 CET}\n    {389142000 7200 1 CEST}\n    {402444000 3600 0 CET}\n    {419468400 7200 1 CEST}\n    {433807200 3600 0 CET}\n    {449622000 7200 1 CEST}\n    {457480800 7200 0 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Tiraspol":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Chisinau)]} {\n    LoadTimeZoneFile Europe/Chisinau\n}\nset TZData(:Europe/Tiraspol) $TZData(:Europe/Chisinau)\n",
		"/tzdata/Europe/Ulyanovsk":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Ulyanovsk) {\n    {-9223372036854775808 11616 0 LMT}\n    {-1593820800 10800 0 +03}\n    {-1247540400 14400 0 +05}\n    {354916800 18000 1 +05}\n    {370724400 14400 0 +04}\n    {386452800 18000 1 +05}\n    {402260400 14400 0 +04}\n    {417988800 18000 1 +05}\n    {433796400 14400 0 +04}\n    {449611200 18000 1 +05}\n    {465343200 14400 0 +04}\n    {481068000 18000 1 +05}\n    {496792800 14400 0 +04}\n    {512517600 18000 1 +05}\n    {528242400 14400 0 +04}\n    {543967200 18000 1 +05}\n    {559692000 14400 0 +04}\n    {575416800 18000 1 +05}\n    {591141600 14400 0 +04}\n    {606866400 10800 0 +04}\n    {606870000 14400 1 +04}\n    {622594800 10800 0 +03}\n    {638319600 14400 1 +04}\n    {654649200 10800 0 +03}\n    {670374000 7200 0 +03}\n    {670377600 10800 1 +03}\n    {686102400 7200 0 +02}\n    {695779200 10800 0 +04}\n    {701823600 14400 1 +04}\n    {717548400 10800 0 +03}\n    {733273200 14400 1 +04}\n    {748998000 10800 0 +03}\n    {764722800 14400 1 +04}\n    {780447600 10800 0 +03}\n    {796172400 14400 1 +04}\n    {811897200 10800 0 +03}\n    {828226800 14400 1 +04}\n    {846370800 10800 0 +03}\n    {859676400 14400 1 +04}\n    {877820400 10800 0 +03}\n    {891126000 14400 1 +04}\n    {909270000 10800 0 +03}\n    {922575600 14400 1 +04}\n    {941324400 10800 0 +03}\n    {954025200 14400 1 +04}\n    {972774000 10800 0 +03}\n    {985474800 14400 1 +04}\n    {1004223600 10800 0 +03}\n    {1017529200 14400 1 +04}\n    {1035673200 10800 0 +03}\n    {1048978800 14400 1 +04}\n    {1067122800 10800 0 +03}\n    {1080428400 14400 1 +04}\n    {1099177200 10800 0 +03}\n    {1111878000 14400 1 +04}\n    {1130626800 10800 0 +03}\n    {1143327600 14400 1 +04}\n    {1162076400 10800 0 +03}\n    {1174777200 14400 1 +04}\n    {1193526000 10800 0 +03}\n    {1206831600 14400 1 +04}\n    {1224975600 10800 0 +03}\n    {1238281200 14400 1 +04}\n    {1256425200 10800 0 +03}\n    {1269730800 14400 1 +04}\n    {1288479600 10800 0 +03}\n    {1301180400 14400 0 +04}\n    {1414274400 10800 0 +03}\n    {1459033200 14400 0 +04}\n}\n",
		"/tzdata/Europe/Uzhgorod":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Uzhgorod) {\n    {-9223372036854775808 5352 0 LMT}\n    {-2500939752 3600 0 CET}\n    {-946774800 3600 0 CET}\n    {-938905200 7200 1 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796870800 7200 1 CEST}\n    {-794714400 3600 0 CET}\n    {-773456400 10800 0 MSD}\n    {354920400 14400 1 MSD}\n    {370728000 10800 0 MSK}\n    {386456400 14400 1 MSD}\n    {402264000 10800 0 MSK}\n    {417992400 14400 1 MSD}\n    {433800000 10800 0 MSK}\n    {449614800 14400 1 MSD}\n    {465346800 10800 0 MSK}\n    {481071600 14400 1 MSD}\n    {496796400 10800 0 MSK}\n    {512521200 14400 1 MSD}\n    {528246000 10800 0 MSK}\n    {543970800 14400 1 MSD}\n    {559695600 10800 0 MSK}\n    {575420400 14400 1 MSD}\n    {591145200 10800 0 MSK}\n    {606870000 14400 1 MSD}\n    {622594800 10800 0 MSK}\n    {631141200 10800 0 MSK}\n    {646786800 3600 0 CET}\n    {670384800 7200 0 EET}\n    {694216800 7200 0 EET}\n    {701820000 10800 1 EEST}\n    {717541200 7200 0 EET}\n    {733269600 10800 1 EEST}\n    {748990800 7200 0 EET}\n    {764719200 10800 1 EEST}\n    {780440400 7200 0 EET}\n    {788911200 7200 0 EET}\n    {796179600 10800 1 EEST}\n    {811904400 7200 0 EET}\n    {828234000 10800 1 EEST}\n    {846378000 7200 0 EET}\n    {859683600 10800 1 EEST}\n    {877827600 7200 0 EET}\n    {891133200 10800 1 EEST}\n    {909277200 7200 0 EET}\n    {922582800 10800 1 EEST}\n    {941331600 7200 0 EET}\n    {954032400 10800 1 EEST}\n    {972781200 7200 0 EET}\n    {985482000 10800 1 EEST}\n    {1004230800 7200 0 EET}\n    {1017536400 10800 1 EEST}\n    {1035680400 7200 0 EET}\n    {1048986000 10800 1 EEST}\n    {1067130000 7200 0 EET}\n    {1080435600 10800 1 EEST}\n    {1099184400 7200 0 EET}\n    {1111885200 10800 1 EEST}\n    {1130634000 7200 0 EET}\n    {1143334800 10800 1 EEST}\n    {1162083600 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 10800 1 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396141200 10800 1 EEST}\n    {1414285200 7200 0 EET}\n    {1427590800 10800 1 EEST}\n    {1445734800 7200 0 EET}\n    {1459040400 10800 1 EEST}\n    {1477789200 7200 0 EET}\n    {1490490000 10800 1 EEST}\n    {1509238800 7200 0 EET}\n    {1521939600 10800 1 EEST}\n    {1540688400 7200 0 EET}\n    {1553994000 10800 1 EEST}\n    {1572138000 7200 0 EET}\n    {1585443600 10800 1 EEST}\n    {1603587600 7200 0 EET}\n    {1616893200 10800 1 EEST}\n    {1635642000 7200 0 EET}\n    {1648342800 10800 1 EEST}\n    {1667091600 7200 0 EET}\n    {1679792400 10800 1 EEST}\n    {1698541200 7200 0 EET}\n    {1711846800 10800 1 EEST}\n    {1729990800 7200 0 EET}\n    {1743296400 10800 1 EEST}\n    {1761440400 7200 0 EET}\n    {1774746000 10800 1 EEST}\n    {1792890000 7200 0 EET}\n    {1806195600 10800 1 EEST}\n    {1824944400 7200 0 EET}\n    {1837645200 10800 1 EEST}\n    {1856394000 7200 0 EET}\n    {1869094800 10800 1 EEST}\n    {1887843600 7200 0 EET}\n    {1901149200 10800 1 EEST}\n    {1919293200 7200 0 EET}\n    {1932598800 10800 1 EEST}\n    {1950742800 7200 0 EET}\n    {1964048400 10800 1 EEST}\n    {1982797200 7200 0 EET}\n    {1995498000 10800 1 EEST}\n    {2014246800 7200 0 EET}\n    {2026947600 10800 1 EEST}\n    {2045696400 7200 0 EET}\n    {2058397200 10800 1 EEST}\n    {2077146000 7200 0 EET}\n    {2090451600 10800 1 EEST}\n    {2108595600 7200 0 EET}\n    {2121901200 10800 1 EEST}\n    {2140045200 7200 0 EET}\n    {2153350800 10800 1 EEST}\n    {2172099600 7200 0 EET}\n    {2184800400 10800 1 EEST}\n    {2203549200 7200 0 EET}\n    {2216250000 10800 1 EEST}\n    {2234998800 7200 0 EET}\n    {2248304400 10800 1 EEST}\n    {2266448400 7200 0 EET}\n    {2279754000 10800 1 EEST}\n    {2297898000 7200 0 EET}\n    {2311203600 10800 1 EEST}\n    {2329347600 7200 0 EET}\n    {2342653200 10800 1 EEST}\n    {2361402000 7200 0 EET}\n    {2374102800 10800 1 EEST}\n    {2392851600 7200 0 EET}\n    {2405552400 10800 1 EEST}\n    {2424301200 7200 0 EET}\n    {2437606800 10800 1 EEST}\n    {2455750800 7200 0 EET}\n    {2469056400 10800 1 EEST}\n    {2487200400 7200 0 EET}\n    {2500506000 10800 1 EEST}\n    {2519254800 7200 0 EET}\n    {2531955600 10800 1 EEST}\n    {2550704400 7200 0 EET}\n    {2563405200 10800 1 EEST}\n    {2582154000 7200 0 EET}\n    {2595459600 10800 1 EEST}\n    {2613603600 7200 0 EET}\n    {2626909200 10800 1 EEST}\n    {2645053200 7200 0 EET}\n    {2658358800 10800 1 EEST}\n    {2676502800 7200 0 EET}\n    {2689808400 10800 1 EEST}\n    {2708557200 7200 0 EET}\n    {2721258000 10800 1 EEST}\n    {2740006800 7200 0 EET}\n    {2752707600 10800 1 EEST}\n    {2771456400 7200 0 EET}\n    {2784762000 10800 1 EEST}\n    {2802906000 7200 0 EET}\n    {2816211600 10800 1 EEST}\n    {2834355600 7200 0 EET}\n    {2847661200 10800 1 EEST}\n    {2866410000 7200 0 EET}\n    {2879110800 10800 1 EEST}\n    {2897859600 7200 0 EET}\n    {2910560400 10800 1 EEST}\n    {2929309200 7200 0 EET}\n    {2942010000 10800 1 EEST}\n    {2960758800 7200 0 EET}\n    {2974064400 10800 1 EEST}\n    {2992208400 7200 0 EET}\n    {3005514000 10800 1 EEST}\n    {3023658000 7200 0 EET}\n    {3036963600 10800 1 EEST}\n    {3055712400 7200 0 EET}\n    {3068413200 10800 1 EEST}\n    {3087162000 7200 0 EET}\n    {3099862800 10800 1 EEST}\n    {3118611600 7200 0 EET}\n    {3131917200 10800 1 EEST}\n    {3150061200 7200 0 EET}\n    {3163366800 10800 1 EEST}\n    {3181510800 7200 0 EET}\n    {3194816400 10800 1 EEST}\n    {3212960400 7200 0 EET}\n    {3226266000 10800 1 EEST}\n    {3245014800 7200 0 EET}\n    {3257715600 10800 1 EEST}\n    {3276464400 7200 0 EET}\n    {3289165200 10800 1 EEST}\n    {3307914000 7200 0 EET}\n    {3321219600 10800 1 EEST}\n    {3339363600 7200 0 EET}\n    {3352669200 10800 1 EEST}\n    {3370813200 7200 0 EET}\n    {3384118800 10800 1 EEST}\n    {3402867600 7200 0 EET}\n    {3415568400 10800 1 EEST}\n    {3434317200 7200 0 EET}\n    {3447018000 10800 1 EEST}\n    {3465766800 7200 0 EET}\n    {3479072400 10800 1 EEST}\n    {3497216400 7200 0 EET}\n    {3510522000 10800 1 EEST}\n    {3528666000 7200 0 EET}\n    {3541971600 10800 1 EEST}\n    {3560115600 7200 0 EET}\n    {3573421200 10800 1 EEST}\n    {3592170000 7200 0 EET}\n    {3604870800 10800 1 EEST}\n    {3623619600 7200 0 EET}\n    {3636320400 10800 1 EEST}\n    {3655069200 7200 0 EET}\n    {3668374800 10800 1 EEST}\n    {3686518800 7200 0 EET}\n    {3699824400 10800 1 EEST}\n    {3717968400 7200 0 EET}\n    {3731274000 10800 1 EEST}\n    {3750022800 7200 0 EET}\n    {3762723600 10800 1 EEST}\n    {3781472400 7200 0 EET}\n    {3794173200 10800 1 EEST}\n    {3812922000 7200 0 EET}\n    {3825622800 10800 1 EEST}\n    {3844371600 7200 0 EET}\n    {3857677200 10800 1 EEST}\n    {3875821200 7200 0 EET}\n    {3889126800 10800 1 EEST}\n    {3907270800 7200 0 EET}\n    {3920576400 10800 1 EEST}\n    {3939325200 7200 0 EET}\n    {3952026000 10800 1 EEST}\n    {3970774800 7200 0 EET}\n    {3983475600 10800 1 EEST}\n    {4002224400 7200 0 EET}\n    {4015530000 10800 1 EEST}\n    {4033674000 7200 0 EET}\n    {4046979600 10800 1 EEST}\n    {4065123600 7200 0 EET}\n    {4078429200 10800 1 EEST}\n    {4096573200 7200 0 EET}\n}\n",
		"/tzdata/Europe/Vaduz":                     "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Zurich)]} {\n    LoadTimeZoneFile Europe/Zurich\n}\nset TZData(:Europe/Vaduz) $TZData(:Europe/Zurich)\n",
		"/tzdata/Europe/Vatican":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Rome)]} {\n    LoadTimeZoneFile Europe/Rome\n}\nset TZData(:Europe/Vatican) $TZData(:Europe/Rome)\n",
		"/tzdata/Europe/Vienna":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Vienna) {\n    {-9223372036854775808 3921 0 LMT}\n    {-2422055121 3600 0 CET}\n    {-1693706400 7200 1 CEST}\n    {-1680483600 3600 0 CET}\n    {-1663455600 7200 1 CEST}\n    {-1650150000 3600 0 CET}\n    {-1632006000 7200 1 CEST}\n    {-1618700400 3600 0 CET}\n    {-1577926800 3600 0 CET}\n    {-1569711600 7200 1 CEST}\n    {-1555801200 3600 0 CET}\n    {-938905200 7200 0 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796777200 3600 0 CET}\n    {-781052400 7200 1 CEST}\n    {-780188400 3600 0 CET}\n    {-757386000 3600 0 CET}\n    {-748479600 7200 1 CEST}\n    {-733273200 3600 0 CET}\n    {-717634800 7200 1 CEST}\n    {-701910000 3600 0 CET}\n    {-684975600 7200 1 CEST}\n    {-670460400 3600 0 CET}\n    {323823600 7200 1 CEST}\n    {338940000 3600 0 CET}\n    {347151600 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Vilnius":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Vilnius) {\n    {-9223372036854775808 6076 0 LMT}\n    {-2840146876 5040 0 WMT}\n    {-1672536240 5736 0 KMT}\n    {-1585100136 3600 0 CET}\n    {-1561251600 7200 0 EET}\n    {-1553565600 3600 0 CET}\n    {-928198800 10800 0 MSK}\n    {-900126000 3600 0 CET}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-802141200 10800 0 MSD}\n    {354920400 14400 1 MSD}\n    {370728000 10800 0 MSK}\n    {386456400 14400 1 MSD}\n    {402264000 10800 0 MSK}\n    {417992400 14400 1 MSD}\n    {433800000 10800 0 MSK}\n    {449614800 14400 1 MSD}\n    {465346800 10800 0 MSK}\n    {481071600 14400 1 MSD}\n    {496796400 10800 0 MSK}\n    {512521200 14400 1 MSD}\n    {528246000 10800 0 MSK}\n    {543970800 14400 1 MSD}\n    {559695600 10800 0 MSK}\n    {575420400 14400 1 MSD}\n    {591145200 10800 0 MSK}\n    {606870000 7200 0 EEMMTT}\n    {606873600 10800 1 EEST}\n    {622598400 7200 0 EET}\n    {638323200 10800 1 EEST}\n    {654652800 7200 0 EET}\n    {670377600 10800 1 EEST}\n    {686102400 7200 0 EET}\n    {701827200 10800 1 EEST}\n    {717552000 7200 0 EET}\n    {733276800 10800 1 EEST}\n    {749001600 7200 0 EET}\n    {764726400 10800 1 EEST}\n    {780451200 7200 0 EET}\n    {796176000 10800 1 EEST}\n    {811900800 7200 0 EET}\n    {828230400 10800 1 EEST}\n    {846374400 7200 0 EET}\n    {859680000 10800 1 EEST}\n    {877824000 7200 0 EET}\n    {883605600 7200 0 EET}\n    {891133200 7200 0 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 7200 0 EET}\n    {1041372000 7200 0 EET}\n    {1048986000 10800 1 EEST}\n    {1067130000 7200 0 EET}\n    {1080435600 10800 1 EEST}\n    {1099184400 7200 0 EET}\n    {1111885200 10800 1 EEST}\n    {1130634000 7200 0 EET}\n    {1143334800 10800 1 EEST}\n    {1162083600 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 10800 1 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396141200 10800 1 EEST}\n    {1414285200 7200 0 EET}\n    {1427590800 10800 1 EEST}\n    {1445734800 7200 0 EET}\n    {1459040400 10800 1 EEST}\n    {1477789200 7200 0 EET}\n    {1490490000 10800 1 EEST}\n    {1509238800 7200 0 EET}\n    {1521939600 10800 1 EEST}\n    {1540688400 7200 0 EET}\n    {1553994000 10800 1 EEST}\n    {1572138000 7200 0 EET}\n    {1585443600 10800 1 EEST}\n    {1603587600 7200 0 EET}\n    {1616893200 10800 1 EEST}\n    {1635642000 7200 0 EET}\n    {1648342800 10800 1 EEST}\n    {1667091600 7200 0 EET}\n    {1679792400 10800 1 EEST}\n    {1698541200 7200 0 EET}\n    {1711846800 10800 1 EEST}\n    {1729990800 7200 0 EET}\n    {1743296400 10800 1 EEST}\n    {1761440400 7200 0 EET}\n    {1774746000 10800 1 EEST}\n    {1792890000 7200 0 EET}\n    {1806195600 10800 1 EEST}\n    {1824944400 7200 0 EET}\n    {1837645200 10800 1 EEST}\n    {1856394000 7200 0 EET}\n    {1869094800 10800 1 EEST}\n    {1887843600 7200 0 EET}\n    {1901149200 10800 1 EEST}\n    {1919293200 7200 0 EET}\n    {1932598800 10800 1 EEST}\n    {1950742800 7200 0 EET}\n    {1964048400 10800 1 EEST}\n    {1982797200 7200 0 EET}\n    {1995498000 10800 1 EEST}\n    {2014246800 7200 0 EET}\n    {2026947600 10800 1 EEST}\n    {2045696400 7200 0 EET}\n    {2058397200 10800 1 EEST}\n    {2077146000 7200 0 EET}\n    {2090451600 10800 1 EEST}\n    {2108595600 7200 0 EET}\n    {2121901200 10800 1 EEST}\n    {2140045200 7200 0 EET}\n    {2153350800 10800 1 EEST}\n    {2172099600 7200 0 EET}\n    {2184800400 10800 1 EEST}\n    {2203549200 7200 0 EET}\n    {2216250000 10800 1 EEST}\n    {2234998800 7200 0 EET}\n    {2248304400 10800 1 EEST}\n    {2266448400 7200 0 EET}\n    {2279754000 10800 1 EEST}\n    {2297898000 7200 0 EET}\n    {2311203600 10800 1 EEST}\n    {2329347600 7200 0 EET}\n    {2342653200 10800 1 EEST}\n    {2361402000 7200 0 EET}\n    {2374102800 10800 1 EEST}\n    {2392851600 7200 0 EET}\n    {2405552400 10800 1 EEST}\n    {2424301200 7200 0 EET}\n    {2437606800 10800 1 EEST}\n    {2455750800 7200 0 EET}\n    {2469056400 10800 1 EEST}\n    {2487200400 7200 0 EET}\n    {2500506000 10800 1 EEST}\n    {2519254800 7200 0 EET}\n    {2531955600 10800 1 EEST}\n    {2550704400 7200 0 EET}\n    {2563405200 10800 1 EEST}\n    {2582154000 7200 0 EET}\n    {2595459600 10800 1 EEST}\n    {2613603600 7200 0 EET}\n    {2626909200 10800 1 EEST}\n    {2645053200 7200 0 EET}\n    {2658358800 10800 1 EEST}\n    {2676502800 7200 0 EET}\n    {2689808400 10800 1 EEST}\n    {2708557200 7200 0 EET}\n    {2721258000 10800 1 EEST}\n    {2740006800 7200 0 EET}\n    {2752707600 10800 1 EEST}\n    {2771456400 7200 0 EET}\n    {2784762000 10800 1 EEST}\n    {2802906000 7200 0 EET}\n    {2816211600 10800 1 EEST}\n    {2834355600 7200 0 EET}\n    {2847661200 10800 1 EEST}\n    {2866410000 7200 0 EET}\n    {2879110800 10800 1 EEST}\n    {2897859600 7200 0 EET}\n    {2910560400 10800 1 EEST}\n    {2929309200 7200 0 EET}\n    {2942010000 10800 1 EEST}\n    {2960758800 7200 0 EET}\n    {2974064400 10800 1 EEST}\n    {2992208400 7200 0 EET}\n    {3005514000 10800 1 EEST}\n    {3023658000 7200 0 EET}\n    {3036963600 10800 1 EEST}\n    {3055712400 7200 0 EET}\n    {3068413200 10800 1 EEST}\n    {3087162000 7200 0 EET}\n    {3099862800 10800 1 EEST}\n    {3118611600 7200 0 EET}\n    {3131917200 10800 1 EEST}\n    {3150061200 7200 0 EET}\n    {3163366800 10800 1 EEST}\n    {3181510800 7200 0 EET}\n    {3194816400 10800 1 EEST}\n    {3212960400 7200 0 EET}\n    {3226266000 10800 1 EEST}\n    {3245014800 7200 0 EET}\n    {3257715600 10800 1 EEST}\n    {3276464400 7200 0 EET}\n    {3289165200 10800 1 EEST}\n    {3307914000 7200 0 EET}\n    {3321219600 10800 1 EEST}\n    {3339363600 7200 0 EET}\n    {3352669200 10800 1 EEST}\n    {3370813200 7200 0 EET}\n    {3384118800 10800 1 EEST}\n    {3402867600 7200 0 EET}\n    {3415568400 10800 1 EEST}\n    {3434317200 7200 0 EET}\n    {3447018000 10800 1 EEST}\n    {3465766800 7200 0 EET}\n    {3479072400 10800 1 EEST}\n    {3497216400 7200 0 EET}\n    {3510522000 10800 1 EEST}\n    {3528666000 7200 0 EET}\n    {3541971600 10800 1 EEST}\n    {3560115600 7200 0 EET}\n    {3573421200 10800 1 EEST}\n    {3592170000 7200 0 EET}\n    {3604870800 10800 1 EEST}\n    {3623619600 7200 0 EET}\n    {3636320400 10800 1 EEST}\n    {3655069200 7200 0 EET}\n    {3668374800 10800 1 EEST}\n    {3686518800 7200 0 EET}\n    {3699824400 10800 1 EEST}\n    {3717968400 7200 0 EET}\n    {3731274000 10800 1 EEST}\n    {3750022800 7200 0 EET}\n    {3762723600 10800 1 EEST}\n    {3781472400 7200 0 EET}\n    {3794173200 10800 1 EEST}\n    {3812922000 7200 0 EET}\n    {3825622800 10800 1 EEST}\n    {3844371600 7200 0 EET}\n    {3857677200 10800 1 EEST}\n    {3875821200 7200 0 EET}\n    {3889126800 10800 1 EEST}\n    {3907270800 7200 0 EET}\n    {3920576400 10800 1 EEST}\n    {3939325200 7200 0 EET}\n    {3952026000 10800 1 EEST}\n    {3970774800 7200 0 EET}\n    {3983475600 10800 1 EEST}\n    {4002224400 7200 0 EET}\n    {4015530000 10800 1 EEST}\n    {4033674000 7200 0 EET}\n    {4046979600 10800 1 EEST}\n    {4065123600 7200 0 EET}\n    {4078429200 10800 1 EEST}\n    {4096573200 7200 0 EET}\n}\n",
		"/tzdata/Europe/Volgograd":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Volgograd) {\n    {-9223372036854775808 10660 0 LMT}\n    {-1577761060 10800 0 +03}\n    {-1247540400 14400 0 +04}\n    {-256881600 14400 0 +05}\n    {354916800 18000 1 +05}\n    {370724400 14400 0 +04}\n    {386452800 18000 1 +05}\n    {402260400 14400 0 +04}\n    {417988800 18000 1 +05}\n    {433796400 14400 0 +04}\n    {449611200 18000 1 +05}\n    {465343200 14400 0 +04}\n    {481068000 18000 1 +05}\n    {496792800 14400 0 +04}\n    {512517600 18000 1 +05}\n    {528242400 14400 0 +04}\n    {543967200 18000 1 +05}\n    {559692000 14400 0 +04}\n    {575416800 10800 0 +04}\n    {575420400 14400 1 +04}\n    {591145200 10800 0 +03}\n    {606870000 14400 1 +04}\n    {622594800 10800 0 +03}\n    {638319600 14400 1 +04}\n    {654649200 10800 0 +03}\n    {670374000 14400 0 +04}\n    {701820000 10800 0 +04}\n    {701823600 14400 1 +04}\n    {717548400 10800 0 +03}\n    {733273200 14400 1 +04}\n    {748998000 10800 0 +03}\n    {764722800 14400 1 +04}\n    {780447600 10800 0 +03}\n    {796172400 14400 1 +04}\n    {811897200 10800 0 +03}\n    {828226800 14400 1 +04}\n    {846370800 10800 0 +03}\n    {859676400 14400 1 +04}\n    {877820400 10800 0 +03}\n    {891126000 14400 1 +04}\n    {909270000 10800 0 +03}\n    {922575600 14400 1 +04}\n    {941324400 10800 0 +03}\n    {954025200 14400 1 +04}\n    {972774000 10800 0 +03}\n    {985474800 14400 1 +04}\n    {1004223600 10800 0 +03}\n    {1017529200 14400 1 +04}\n    {1035673200 10800 0 +03}\n    {1048978800 14400 1 +04}\n    {1067122800 10800 0 +03}\n    {1080428400 14400 1 +04}\n    {1099177200 10800 0 +03}\n    {1111878000 14400 1 +04}\n    {1130626800 10800 0 +03}\n    {1143327600 14400 1 +04}\n    {1162076400 10800 0 +03}\n    {1174777200 14400 1 +04}\n    {1193526000 10800 0 +03}\n    {1206831600 14400 1 +04}\n    {1224975600 10800 0 +03}\n    {1238281200 14400 1 +04}\n    {1256425200 10800 0 +03}\n    {1269730800 14400 1 +04}\n    {1288479600 10800 0 +03}\n    {1301180400 14400 0 +04}\n    {1414274400 10800 0 +03}\n    {1540681200 14400 0 +04}\n    {1609020000 10800 0 +03}\n}\n",
		"/tzdata/Europe/Warsaw":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Warsaw) {\n    {-9223372036854775808 5040 0 LMT}\n    {-2840145840 5040 0 WMT}\n    {-1717032240 3600 0 CET}\n    {-1693706400 7200 1 CEST}\n    {-1680483600 3600 0 CET}\n    {-1663455600 7200 1 CEST}\n    {-1650150000 3600 0 CET}\n    {-1632006000 7200 1 CEST}\n    {-1618696800 7200 0 EET}\n    {-1600473600 10800 1 EEST}\n    {-1587168000 7200 0 EET}\n    {-931734000 7200 0 CEST}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-812502000 7200 1 CEST}\n    {-796870800 7200 0 CEST}\n    {-796608000 3600 0 CET}\n    {-778726800 7200 1 CEST}\n    {-762660000 3600 0 CET}\n    {-748486800 7200 1 CEST}\n    {-733273200 3600 0 CET}\n    {-715215600 7200 1 CEST}\n    {-701910000 3600 0 CET}\n    {-684975600 7200 1 CEST}\n    {-670460400 3600 0 CET}\n    {-654130800 7200 1 CEST}\n    {-639010800 3600 0 CET}\n    {-397094400 7200 1 CEST}\n    {-386812800 3600 0 CET}\n    {-371088000 7200 1 CEST}\n    {-355363200 3600 0 CET}\n    {-334195200 7200 1 CEST}\n    {-323308800 3600 0 CET}\n    {-307584000 7200 1 CEST}\n    {-291859200 3600 0 CET}\n    {-271296000 7200 1 CEST}\n    {-260409600 3600 0 CET}\n    {-239846400 7200 1 CEST}\n    {-228960000 3600 0 CET}\n    {-208396800 7200 1 CEST}\n    {-197510400 3600 0 CET}\n    {-176342400 7200 1 CEST}\n    {-166060800 3600 0 CET}\n    {220921200 3600 0 CET}\n    {228873600 7200 1 CEST}\n    {243993600 3600 0 CET}\n    {260323200 7200 1 CEST}\n    {276048000 3600 0 CET}\n    {291772800 7200 1 CEST}\n    {307497600 3600 0 CET}\n    {323827200 7200 1 CEST}\n    {338947200 3600 0 CET}\n    {354672000 7200 1 CEST}\n    {370396800 3600 0 CET}\n    {386121600 7200 1 CEST}\n    {401846400 3600 0 CET}\n    {417571200 7200 1 CEST}\n    {433296000 3600 0 CET}\n    {449020800 7200 1 CEST}\n    {465350400 3600 0 CET}\n    {481075200 7200 1 CEST}\n    {496800000 3600 0 CET}\n    {512524800 7200 1 CEST}\n    {528249600 3600 0 CET}\n    {543974400 7200 1 CEST}\n    {559699200 3600 0 CET}\n    {567990000 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/Europe/Zagreb":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Belgrade)]} {\n    LoadTimeZoneFile Europe/Belgrade\n}\nset TZData(:Europe/Zagreb) $TZData(:Europe/Belgrade)\n",
		"/tzdata/Europe/Zaporozhye":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Zaporozhye) {\n    {-9223372036854775808 8440 0 LMT}\n    {-2840149240 8400 0 +0220}\n    {-1441160400 7200 0 EET}\n    {-1247536800 10800 0 MSK}\n    {-894769200 3600 0 CET}\n    {-857257200 3600 0 CET}\n    {-844556400 7200 1 CEST}\n    {-828226800 3600 0 CET}\n    {-826419600 10800 0 MSD}\n    {354920400 14400 1 MSD}\n    {370728000 10800 0 MSK}\n    {386456400 14400 1 MSD}\n    {402264000 10800 0 MSK}\n    {417992400 14400 1 MSD}\n    {433800000 10800 0 MSK}\n    {449614800 14400 1 MSD}\n    {465346800 10800 0 MSK}\n    {481071600 14400 1 MSD}\n    {496796400 10800 0 MSK}\n    {512521200 14400 1 MSD}\n    {528246000 10800 0 MSK}\n    {543970800 14400 1 MSD}\n    {559695600 10800 0 MSK}\n    {575420400 14400 1 MSD}\n    {591145200 10800 0 MSK}\n    {606870000 14400 1 MSD}\n    {622594800 10800 0 MSK}\n    {638319600 14400 1 MSD}\n    {654649200 10800 0 MSK}\n    {670374000 10800 0 EEST}\n    {686091600 7200 0 EET}\n    {701820000 10800 1 EEST}\n    {717541200 7200 0 EET}\n    {733269600 10800 1 EEST}\n    {748990800 7200 0 EET}\n    {764719200 10800 1 EEST}\n    {780440400 7200 0 EET}\n    {788911200 7200 0 EET}\n    {796179600 10800 1 EEST}\n    {811904400 7200 0 EET}\n    {828234000 10800 1 EEST}\n    {846378000 7200 0 EET}\n    {859683600 10800 1 EEST}\n    {877827600 7200 0 EET}\n    {891133200 10800 1 EEST}\n    {909277200 7200 0 EET}\n    {922582800 10800 1 EEST}\n    {941331600 7200 0 EET}\n    {954032400 10800 1 EEST}\n    {972781200 7200 0 EET}\n    {985482000 10800 1 EEST}\n    {1004230800 7200 0 EET}\n    {1017536400 10800 1 EEST}\n    {1035680400 7200 0 EET}\n    {1048986000 10800 1 EEST}\n    {1067130000 7200 0 EET}\n    {1080435600 10800 1 EEST}\n    {1099184400 7200 0 EET}\n    {1111885200 10800 1 EEST}\n    {1130634000 7200 0 EET}\n    {1143334800 10800 1 EEST}\n    {1162083600 7200 0 EET}\n    {1174784400 10800 1 EEST}\n    {1193533200 7200 0 EET}\n    {1206838800 10800 1 EEST}\n    {1224982800 7200 0 EET}\n    {1238288400 10800 1 EEST}\n    {1256432400 7200 0 EET}\n    {1269738000 10800 1 EEST}\n    {1288486800 7200 0 EET}\n    {1301187600 10800 1 EEST}\n    {1319936400 7200 0 EET}\n    {1332637200 10800 1 EEST}\n    {1351386000 7200 0 EET}\n    {1364691600 10800 1 EEST}\n    {1382835600 7200 0 EET}\n    {1396141200 10800 1 EEST}\n    {1414285200 7200 0 EET}\n    {1427590800 10800 1 EEST}\n    {1445734800 7200 0 EET}\n    {1459040400 10800 1 EEST}\n    {1477789200 7200 0 EET}\n    {1490490000 10800 1 EEST}\n    {1509238800 7200 0 EET}\n    {1521939600 10800 1 EEST}\n    {1540688400 7200 0 EET}\n    {1553994000 10800 1 EEST}\n    {1572138000 7200 0 EET}\n    {1585443600 10800 1 EEST}\n    {1603587600 7200 0 EET}\n    {1616893200 10800 1 EEST}\n    {1635642000 7200 0 EET}\n    {1648342800 10800 1 EEST}\n    {1667091600 7200 0 EET}\n    {1679792400 10800 1 EEST}\n    {1698541200 7200 0 EET}\n    {1711846800 10800 1 EEST}\n    {1729990800 7200 0 EET}\n    {1743296400 10800 1 EEST}\n    {1761440400 7200 0 EET}\n    {1774746000 10800 1 EEST}\n    {1792890000 7200 0 EET}\n    {1806195600 10800 1 EEST}\n    {1824944400 7200 0 EET}\n    {1837645200 10800 1 EEST}\n    {1856394000 7200 0 EET}\n    {1869094800 10800 1 EEST}\n    {1887843600 7200 0 EET}\n    {1901149200 10800 1 EEST}\n    {1919293200 7200 0 EET}\n    {1932598800 10800 1 EEST}\n    {1950742800 7200 0 EET}\n    {1964048400 10800 1 EEST}\n    {1982797200 7200 0 EET}\n    {1995498000 10800 1 EEST}\n    {2014246800 7200 0 EET}\n    {2026947600 10800 1 EEST}\n    {2045696400 7200 0 EET}\n    {2058397200 10800 1 EEST}\n    {2077146000 7200 0 EET}\n    {2090451600 10800 1 EEST}\n    {2108595600 7200 0 EET}\n    {2121901200 10800 1 EEST}\n    {2140045200 7200 0 EET}\n    {2153350800 10800 1 EEST}\n    {2172099600 7200 0 EET}\n    {2184800400 10800 1 EEST}\n    {2203549200 7200 0 EET}\n    {2216250000 10800 1 EEST}\n    {2234998800 7200 0 EET}\n    {2248304400 10800 1 EEST}\n    {2266448400 7200 0 EET}\n    {2279754000 10800 1 EEST}\n    {2297898000 7200 0 EET}\n    {2311203600 10800 1 EEST}\n    {2329347600 7200 0 EET}\n    {2342653200 10800 1 EEST}\n    {2361402000 7200 0 EET}\n    {2374102800 10800 1 EEST}\n    {2392851600 7200 0 EET}\n    {2405552400 10800 1 EEST}\n    {2424301200 7200 0 EET}\n    {2437606800 10800 1 EEST}\n    {2455750800 7200 0 EET}\n    {2469056400 10800 1 EEST}\n    {2487200400 7200 0 EET}\n    {2500506000 10800 1 EEST}\n    {2519254800 7200 0 EET}\n    {2531955600 10800 1 EEST}\n    {2550704400 7200 0 EET}\n    {2563405200 10800 1 EEST}\n    {2582154000 7200 0 EET}\n    {2595459600 10800 1 EEST}\n    {2613603600 7200 0 EET}\n    {2626909200 10800 1 EEST}\n    {2645053200 7200 0 EET}\n    {2658358800 10800 1 EEST}\n    {2676502800 7200 0 EET}\n    {2689808400 10800 1 EEST}\n    {2708557200 7200 0 EET}\n    {2721258000 10800 1 EEST}\n    {2740006800 7200 0 EET}\n    {2752707600 10800 1 EEST}\n    {2771456400 7200 0 EET}\n    {2784762000 10800 1 EEST}\n    {2802906000 7200 0 EET}\n    {2816211600 10800 1 EEST}\n    {2834355600 7200 0 EET}\n    {2847661200 10800 1 EEST}\n    {2866410000 7200 0 EET}\n    {2879110800 10800 1 EEST}\n    {2897859600 7200 0 EET}\n    {2910560400 10800 1 EEST}\n    {2929309200 7200 0 EET}\n    {2942010000 10800 1 EEST}\n    {2960758800 7200 0 EET}\n    {2974064400 10800 1 EEST}\n    {2992208400 7200 0 EET}\n    {3005514000 10800 1 EEST}\n    {3023658000 7200 0 EET}\n    {3036963600 10800 1 EEST}\n    {3055712400 7200 0 EET}\n    {3068413200 10800 1 EEST}\n    {3087162000 7200 0 EET}\n    {3099862800 10800 1 EEST}\n    {3118611600 7200 0 EET}\n    {3131917200 10800 1 EEST}\n    {3150061200 7200 0 EET}\n    {3163366800 10800 1 EEST}\n    {3181510800 7200 0 EET}\n    {3194816400 10800 1 EEST}\n    {3212960400 7200 0 EET}\n    {3226266000 10800 1 EEST}\n    {3245014800 7200 0 EET}\n    {3257715600 10800 1 EEST}\n    {3276464400 7200 0 EET}\n    {3289165200 10800 1 EEST}\n    {3307914000 7200 0 EET}\n    {3321219600 10800 1 EEST}\n    {3339363600 7200 0 EET}\n    {3352669200 10800 1 EEST}\n    {3370813200 7200 0 EET}\n    {3384118800 10800 1 EEST}\n    {3402867600 7200 0 EET}\n    {3415568400 10800 1 EEST}\n    {3434317200 7200 0 EET}\n    {3447018000 10800 1 EEST}\n    {3465766800 7200 0 EET}\n    {3479072400 10800 1 EEST}\n    {3497216400 7200 0 EET}\n    {3510522000 10800 1 EEST}\n    {3528666000 7200 0 EET}\n    {3541971600 10800 1 EEST}\n    {3560115600 7200 0 EET}\n    {3573421200 10800 1 EEST}\n    {3592170000 7200 0 EET}\n    {3604870800 10800 1 EEST}\n    {3623619600 7200 0 EET}\n    {3636320400 10800 1 EEST}\n    {3655069200 7200 0 EET}\n    {3668374800 10800 1 EEST}\n    {3686518800 7200 0 EET}\n    {3699824400 10800 1 EEST}\n    {3717968400 7200 0 EET}\n    {3731274000 10800 1 EEST}\n    {3750022800 7200 0 EET}\n    {3762723600 10800 1 EEST}\n    {3781472400 7200 0 EET}\n    {3794173200 10800 1 EEST}\n    {3812922000 7200 0 EET}\n    {3825622800 10800 1 EEST}\n    {3844371600 7200 0 EET}\n    {3857677200 10800 1 EEST}\n    {3875821200 7200 0 EET}\n    {3889126800 10800 1 EEST}\n    {3907270800 7200 0 EET}\n    {3920576400 10800 1 EEST}\n    {3939325200 7200 0 EET}\n    {3952026000 10800 1 EEST}\n    {3970774800 7200 0 EET}\n    {3983475600 10800 1 EEST}\n    {4002224400 7200 0 EET}\n    {4015530000 10800 1 EEST}\n    {4033674000 7200 0 EET}\n    {4046979600 10800 1 EEST}\n    {4065123600 7200 0 EET}\n    {4078429200 10800 1 EEST}\n    {4096573200 7200 0 EET}\n}\n",
		"/tzdata/Europe/Zurich":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Europe/Zurich) {\n    {-9223372036854775808 2048 0 LMT}\n    {-3675198848 1786 0 BMT}\n    {-2385246586 3600 0 CET}\n    {-904435200 7200 1 CEST}\n    {-891129600 3600 0 CET}\n    {-872985600 7200 1 CEST}\n    {-859680000 3600 0 CET}\n    {347151600 3600 0 CET}\n    {354675600 7200 1 CEST}\n    {370400400 3600 0 CET}\n    {386125200 7200 1 CEST}\n    {401850000 3600 0 CET}\n    {417574800 7200 1 CEST}\n    {433299600 3600 0 CET}\n    {449024400 7200 1 CEST}\n    {465354000 3600 0 CET}\n    {481078800 7200 1 CEST}\n    {496803600 3600 0 CET}\n    {512528400 7200 1 CEST}\n    {528253200 3600 0 CET}\n    {543978000 7200 1 CEST}\n    {559702800 3600 0 CET}\n    {575427600 7200 1 CEST}\n    {591152400 3600 0 CET}\n    {606877200 7200 1 CEST}\n    {622602000 3600 0 CET}\n    {638326800 7200 1 CEST}\n    {654656400 3600 0 CET}\n    {670381200 7200 1 CEST}\n    {686106000 3600 0 CET}\n    {701830800 7200 1 CEST}\n    {717555600 3600 0 CET}\n    {733280400 7200 1 CEST}\n    {749005200 3600 0 CET}\n    {764730000 7200 1 CEST}\n    {780454800 3600 0 CET}\n    {796179600 7200 1 CEST}\n    {811904400 3600 0 CET}\n    {828234000 7200 1 CEST}\n    {846378000 3600 0 CET}\n    {859683600 7200 1 CEST}\n    {877827600 3600 0 CET}\n    {891133200 7200 1 CEST}\n    {909277200 3600 0 CET}\n    {922582800 7200 1 CEST}\n    {941331600 3600 0 CET}\n    {954032400 7200 1 CEST}\n    {972781200 3600 0 CET}\n    {985482000 7200 1 CEST}\n    {1004230800 3600 0 CET}\n    {1017536400 7200 1 CEST}\n    {1035680400 3600 0 CET}\n    {1048986000 7200 1 CEST}\n    {1067130000 3600 0 CET}\n    {1080435600 7200 1 CEST}\n    {1099184400 3600 0 CET}\n    {1111885200 7200 1 CEST}\n    {1130634000 3600 0 CET}\n    {1143334800 7200 1 CEST}\n    {1162083600 3600 0 CET}\n    {1174784400 7200 1 CEST}\n    {1193533200 3600 0 CET}\n    {1206838800 7200 1 CEST}\n    {1224982800 3600 0 CET}\n    {1238288400 7200 1 CEST}\n    {1256432400 3600 0 CET}\n    {1269738000 7200 1 CEST}\n    {1288486800 3600 0 CET}\n    {1301187600 7200 1 CEST}\n    {1319936400 3600 0 CET}\n    {1332637200 7200 1 CEST}\n    {1351386000 3600 0 CET}\n    {1364691600 7200 1 CEST}\n    {1382835600 3600 0 CET}\n    {1396141200 7200 1 CEST}\n    {1414285200 3600 0 CET}\n    {1427590800 7200 1 CEST}\n    {1445734800 3600 0 CET}\n    {1459040400 7200 1 CEST}\n    {1477789200 3600 0 CET}\n    {1490490000 7200 1 CEST}\n    {1509238800 3600 0 CET}\n    {1521939600 7200 1 CEST}\n    {1540688400 3600 0 CET}\n    {1553994000 7200 1 CEST}\n    {1572138000 3600 0 CET}\n    {1585443600 7200 1 CEST}\n    {1603587600 3600 0 CET}\n    {1616893200 7200 1 CEST}\n    {1635642000 3600 0 CET}\n    {1648342800 7200 1 CEST}\n    {1667091600 3600 0 CET}\n    {1679792400 7200 1 CEST}\n    {1698541200 3600 0 CET}\n    {1711846800 7200 1 CEST}\n    {1729990800 3600 0 CET}\n    {1743296400 7200 1 CEST}\n    {1761440400 3600 0 CET}\n    {1774746000 7200 1 CEST}\n    {1792890000 3600 0 CET}\n    {1806195600 7200 1 CEST}\n    {1824944400 3600 0 CET}\n    {1837645200 7200 1 CEST}\n    {1856394000 3600 0 CET}\n    {1869094800 7200 1 CEST}\n    {1887843600 3600 0 CET}\n    {1901149200 7200 1 CEST}\n    {1919293200 3600 0 CET}\n    {1932598800 7200 1 CEST}\n    {1950742800 3600 0 CET}\n    {1964048400 7200 1 CEST}\n    {1982797200 3600 0 CET}\n    {1995498000 7200 1 CEST}\n    {2014246800 3600 0 CET}\n    {2026947600 7200 1 CEST}\n    {2045696400 3600 0 CET}\n    {2058397200 7200 1 CEST}\n    {2077146000 3600 0 CET}\n    {2090451600 7200 1 CEST}\n    {2108595600 3600 0 CET}\n    {2121901200 7200 1 CEST}\n    {2140045200 3600 0 CET}\n    {2153350800 7200 1 CEST}\n    {2172099600 3600 0 CET}\n    {2184800400 7200 1 CEST}\n    {2203549200 3600 0 CET}\n    {2216250000 7200 1 CEST}\n    {2234998800 3600 0 CET}\n    {2248304400 7200 1 CEST}\n    {2266448400 3600 0 CET}\n    {2279754000 7200 1 CEST}\n    {2297898000 3600 0 CET}\n    {2311203600 7200 1 CEST}\n    {2329347600 3600 0 CET}\n    {2342653200 7200 1 CEST}\n    {2361402000 3600 0 CET}\n    {2374102800 7200 1 CEST}\n    {2392851600 3600 0 CET}\n    {2405552400 7200 1 CEST}\n    {2424301200 3600 0 CET}\n    {2437606800 7200 1 CEST}\n    {2455750800 3600 0 CET}\n    {2469056400 7200 1 CEST}\n    {2487200400 3600 0 CET}\n    {2500506000 7200 1 CEST}\n    {2519254800 3600 0 CET}\n    {2531955600 7200 1 CEST}\n    {2550704400 3600 0 CET}\n    {2563405200 7200 1 CEST}\n    {2582154000 3600 0 CET}\n    {2595459600 7200 1 CEST}\n    {2613603600 3600 0 CET}\n    {2626909200 7200 1 CEST}\n    {2645053200 3600 0 CET}\n    {2658358800 7200 1 CEST}\n    {2676502800 3600 0 CET}\n    {2689808400 7200 1 CEST}\n    {2708557200 3600 0 CET}\n    {2721258000 7200 1 CEST}\n    {2740006800 3600 0 CET}\n    {2752707600 7200 1 CEST}\n    {2771456400 3600 0 CET}\n    {2784762000 7200 1 CEST}\n    {2802906000 3600 0 CET}\n    {2816211600 7200 1 CEST}\n    {2834355600 3600 0 CET}\n    {2847661200 7200 1 CEST}\n    {2866410000 3600 0 CET}\n    {2879110800 7200 1 CEST}\n    {2897859600 3600 0 CET}\n    {2910560400 7200 1 CEST}\n    {2929309200 3600 0 CET}\n    {2942010000 7200 1 CEST}\n    {2960758800 3600 0 CET}\n    {2974064400 7200 1 CEST}\n    {2992208400 3600 0 CET}\n    {3005514000 7200 1 CEST}\n    {3023658000 3600 0 CET}\n    {3036963600 7200 1 CEST}\n    {3055712400 3600 0 CET}\n    {3068413200 7200 1 CEST}\n    {3087162000 3600 0 CET}\n    {3099862800 7200 1 CEST}\n    {3118611600 3600 0 CET}\n    {3131917200 7200 1 CEST}\n    {3150061200 3600 0 CET}\n    {3163366800 7200 1 CEST}\n    {3181510800 3600 0 CET}\n    {3194816400 7200 1 CEST}\n    {3212960400 3600 0 CET}\n    {3226266000 7200 1 CEST}\n    {3245014800 3600 0 CET}\n    {3257715600 7200 1 CEST}\n    {3276464400 3600 0 CET}\n    {3289165200 7200 1 CEST}\n    {3307914000 3600 0 CET}\n    {3321219600 7200 1 CEST}\n    {3339363600 3600 0 CET}\n    {3352669200 7200 1 CEST}\n    {3370813200 3600 0 CET}\n    {3384118800 7200 1 CEST}\n    {3402867600 3600 0 CET}\n    {3415568400 7200 1 CEST}\n    {3434317200 3600 0 CET}\n    {3447018000 7200 1 CEST}\n    {3465766800 3600 0 CET}\n    {3479072400 7200 1 CEST}\n    {3497216400 3600 0 CET}\n    {3510522000 7200 1 CEST}\n    {3528666000 3600 0 CET}\n    {3541971600 7200 1 CEST}\n    {3560115600 3600 0 CET}\n    {3573421200 7200 1 CEST}\n    {3592170000 3600 0 CET}\n    {3604870800 7200 1 CEST}\n    {3623619600 3600 0 CET}\n    {3636320400 7200 1 CEST}\n    {3655069200 3600 0 CET}\n    {3668374800 7200 1 CEST}\n    {3686518800 3600 0 CET}\n    {3699824400 7200 1 CEST}\n    {3717968400 3600 0 CET}\n    {3731274000 7200 1 CEST}\n    {3750022800 3600 0 CET}\n    {3762723600 7200 1 CEST}\n    {3781472400 3600 0 CET}\n    {3794173200 7200 1 CEST}\n    {3812922000 3600 0 CET}\n    {3825622800 7200 1 CEST}\n    {3844371600 3600 0 CET}\n    {3857677200 7200 1 CEST}\n    {3875821200 3600 0 CET}\n    {3889126800 7200 1 CEST}\n    {3907270800 3600 0 CET}\n    {3920576400 7200 1 CEST}\n    {3939325200 3600 0 CET}\n    {3952026000 7200 1 CEST}\n    {3970774800 3600 0 CET}\n    {3983475600 7200 1 CEST}\n    {4002224400 3600 0 CET}\n    {4015530000 7200 1 CEST}\n    {4033674000 3600 0 CET}\n    {4046979600 7200 1 CEST}\n    {4065123600 3600 0 CET}\n    {4078429200 7200 1 CEST}\n    {4096573200 3600 0 CET}\n}\n",
		"/tzdata/GB":                               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/London)]} {\n    LoadTimeZoneFile Europe/London\n}\nset TZData(:GB) $TZData(:Europe/London)\n",
		"/tzdata/GB-Eire":                          "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/London)]} {\n    LoadTimeZoneFile Europe/London\n}\nset TZData(:GB-Eire) $TZData(:Europe/London)\n",
		"/tzdata/GMT":                              "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/GMT)]} {\n    LoadTimeZoneFile Etc/GMT\n}\nset TZData(:GMT) $TZData(:Etc/GMT)\n",
		"/tzdata/GMT+0":                            "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/GMT)]} {\n    LoadTimeZoneFile Etc/GMT\n}\nset TZData(:GMT+0) $TZData(:Etc/GMT)\n",
		"/tzdata/GMT-0":                            "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/GMT)]} {\n    LoadTimeZoneFile Etc/GMT\n}\nset TZData(:GMT-0) $TZData(:Etc/GMT)\n",
		"/tzdata/GMT0":                             "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/GMT)]} {\n    LoadTimeZoneFile Etc/GMT\n}\nset TZData(:GMT0) $TZData(:Etc/GMT)\n",
		"/tzdata/Greenwich":                        "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/GMT)]} {\n    LoadTimeZoneFile Etc/GMT\n}\nset TZData(:Greenwich) $TZData(:Etc/GMT)\n",
		"/tzdata/HST":                              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:HST) {\n    {-9223372036854775808 -36000 0 HST}\n}\n",
		"/tzdata/Hongkong":                         "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Hong_Kong)]} {\n    LoadTimeZoneFile Asia/Hong_Kong\n}\nset TZData(:Hongkong) $TZData(:Asia/Hong_Kong)\n",
		"/tzdata/Iceland":                          "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Atlantic/Reykjavik)]} {\n    LoadTimeZoneFile Atlantic/Reykjavik\n}\nset TZData(:Iceland) $TZData(:Atlantic/Reykjavik)\n",
		"/tzdata/Indian/":                          "",
		"/tzdata/Indian/Antananarivo":              "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Nairobi)]} {\n    LoadTimeZoneFile Africa/Nairobi\n}\nset TZData(:Indian/Antananarivo) $TZData(:Africa/Nairobi)\n",
		"/tzdata/Indian/Chagos":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Indian/Chagos) {\n    {-9223372036854775808 17380 0 LMT}\n    {-1988167780 18000 0 +05}\n    {820436400 21600 0 +06}\n}\n",
		"/tzdata/Indian/Christmas":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Indian/Christmas) {\n    {-9223372036854775808 25372 0 LMT}\n    {-2364102172 25200 0 +07}\n}\n",
		"/tzdata/Indian/Cocos":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Indian/Cocos) {\n    {-9223372036854775808 23260 0 LMT}\n    {-2209012060 23400 0 +0630}\n}\n",
		"/tzdata/Indian/Comoro":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Nairobi)]} {\n    LoadTimeZoneFile Africa/Nairobi\n}\nset TZData(:Indian/Comoro) $TZData(:Africa/Nairobi)\n",
		"/tzdata/Indian/Kerguelen":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Indian/Kerguelen) {\n    {-9223372036854775808 0 0 -00}\n    {-631152000 18000 0 +05}\n}\n",
		"/tzdata/Indian/Mahe":                      "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Indian/Mahe) {\n    {-9223372036854775808 13308 0 LMT}\n    {-1988163708 14400 0 +04}\n}\n",
		"/tzdata/Indian/Maldives":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Indian/Maldives) {\n    {-9223372036854775808 17640 0 LMT}\n    {-2840158440 17640 0 MMT}\n    {-315636840 18000 0 +05}\n}\n",
		"/tzdata/Indian/Mauritius":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Indian/Mauritius) {\n    {-9223372036854775808 13800 0 LMT}\n    {-1988164200 14400 0 +04}\n    {403041600 18000 1 +04}\n    {417034800 14400 0 +04}\n    {1224972000 18000 1 +04}\n    {1238274000 14400 0 +04}\n}\n",
		"/tzdata/Indian/Mayotte":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Nairobi)]} {\n    LoadTimeZoneFile Africa/Nairobi\n}\nset TZData(:Indian/Mayotte) $TZData(:Africa/Nairobi)\n",
		"/tzdata/Indian/Reunion":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Indian/Reunion) {\n    {-9223372036854775808 13312 0 LMT}\n    {-1848886912 14400 0 +04}\n}\n",
		"/tzdata/Iran":                             "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Tehran)]} {\n    LoadTimeZoneFile Asia/Tehran\n}\nset TZData(:Iran) $TZData(:Asia/Tehran)\n",
		"/tzdata/Israel":                           "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Jerusalem)]} {\n    LoadTimeZoneFile Asia/Jerusalem\n}\nset TZData(:Israel) $TZData(:Asia/Jerusalem)\n",
		"/tzdata/Jamaica":                          "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Jamaica)]} {\n    LoadTimeZoneFile America/Jamaica\n}\nset TZData(:Jamaica) $TZData(:America/Jamaica)\n",
		"/tzdata/Japan":                            "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Tokyo)]} {\n    LoadTimeZoneFile Asia/Tokyo\n}\nset TZData(:Japan) $TZData(:Asia/Tokyo)\n",
		"/tzdata/Kwajalein":                        "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Kwajalein)]} {\n    LoadTimeZoneFile Pacific/Kwajalein\n}\nset TZData(:Kwajalein) $TZData(:Pacific/Kwajalein)\n",
		"/tzdata/Libya":                            "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Africa/Tripoli)]} {\n    LoadTimeZoneFile Africa/Tripoli\n}\nset TZData(:Libya) $TZData(:Africa/Tripoli)\n",
		"/tzdata/MET":                              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:MET) {\n    {-9223372036854775808 3600 0 MET}\n    {-1693706400 7200 1 MEST}\n    {-1680483600 3600 0 MET}\n    {-1663455600 7200 1 MEST}\n    {-1650150000 3600 0 MET}\n    {-1632006000 7200 1 MEST}\n    {-1618700400 3600 0 MET}\n    {-938905200 7200 1 MEST}\n    {-857257200 3600 0 MET}\n    {-844556400 7200 1 MEST}\n    {-828226800 3600 0 MET}\n    {-812502000 7200 1 MEST}\n    {-796777200 3600 0 MET}\n    {-781052400 7200 1 MEST}\n    {-766623600 3600 0 MET}\n    {228877200 7200 1 MEST}\n    {243997200 3600 0 MET}\n    {260326800 7200 1 MEST}\n    {276051600 3600 0 MET}\n    {291776400 7200 1 MEST}\n    {307501200 3600 0 MET}\n    {323830800 7200 1 MEST}\n    {338950800 3600 0 MET}\n    {354675600 7200 1 MEST}\n    {370400400 3600 0 MET}\n    {386125200 7200 1 MEST}\n    {401850000 3600 0 MET}\n    {417574800 7200 1 MEST}\n    {433299600 3600 0 MET}\n    {449024400 7200 1 MEST}\n    {465354000 3600 0 MET}\n    {481078800 7200 1 MEST}\n    {496803600 3600 0 MET}\n    {512528400 7200 1 MEST}\n    {528253200 3600 0 MET}\n    {543978000 7200 1 MEST}\n    {559702800 3600 0 MET}\n    {575427600 7200 1 MEST}\n    {591152400 3600 0 MET}\n    {606877200 7200 1 MEST}\n    {622602000 3600 0 MET}\n    {638326800 7200 1 MEST}\n    {654656400 3600 0 MET}\n    {670381200 7200 1 MEST}\n    {686106000 3600 0 MET}\n    {701830800 7200 1 MEST}\n    {717555600 3600 0 MET}\n    {733280400 7200 1 MEST}\n    {749005200 3600 0 MET}\n    {764730000 7200 1 MEST}\n    {780454800 3600 0 MET}\n    {796179600 7200 1 MEST}\n    {811904400 3600 0 MET}\n    {828234000 7200 1 MEST}\n    {846378000 3600 0 MET}\n    {859683600 7200 1 MEST}\n    {877827600 3600 0 MET}\n    {891133200 7200 1 MEST}\n    {909277200 3600 0 MET}\n    {922582800 7200 1 MEST}\n    {941331600 3600 0 MET}\n    {954032400 7200 1 MEST}\n    {972781200 3600 0 MET}\n    {985482000 7200 1 MEST}\n    {1004230800 3600 0 MET}\n    {1017536400 7200 1 MEST}\n    {1035680400 3600 0 MET}\n    {1048986000 7200 1 MEST}\n    {1067130000 3600 0 MET}\n    {1080435600 7200 1 MEST}\n    {1099184400 3600 0 MET}\n    {1111885200 7200 1 MEST}\n    {1130634000 3600 0 MET}\n    {1143334800 7200 1 MEST}\n    {1162083600 3600 0 MET}\n    {1174784400 7200 1 MEST}\n    {1193533200 3600 0 MET}\n    {1206838800 7200 1 MEST}\n    {1224982800 3600 0 MET}\n    {1238288400 7200 1 MEST}\n    {1256432400 3600 0 MET}\n    {1269738000 7200 1 MEST}\n    {1288486800 3600 0 MET}\n    {1301187600 7200 1 MEST}\n    {1319936400 3600 0 MET}\n    {1332637200 7200 1 MEST}\n    {1351386000 3600 0 MET}\n    {1364691600 7200 1 MEST}\n    {1382835600 3600 0 MET}\n    {1396141200 7200 1 MEST}\n    {1414285200 3600 0 MET}\n    {1427590800 7200 1 MEST}\n    {1445734800 3600 0 MET}\n    {1459040400 7200 1 MEST}\n    {1477789200 3600 0 MET}\n    {1490490000 7200 1 MEST}\n    {1509238800 3600 0 MET}\n    {1521939600 7200 1 MEST}\n    {1540688400 3600 0 MET}\n    {1553994000 7200 1 MEST}\n    {1572138000 3600 0 MET}\n    {1585443600 7200 1 MEST}\n    {1603587600 3600 0 MET}\n    {1616893200 7200 1 MEST}\n    {1635642000 3600 0 MET}\n    {1648342800 7200 1 MEST}\n    {1667091600 3600 0 MET}\n    {1679792400 7200 1 MEST}\n    {1698541200 3600 0 MET}\n    {1711846800 7200 1 MEST}\n    {1729990800 3600 0 MET}\n    {1743296400 7200 1 MEST}\n    {1761440400 3600 0 MET}\n    {1774746000 7200 1 MEST}\n    {1792890000 3600 0 MET}\n    {1806195600 7200 1 MEST}\n    {1824944400 3600 0 MET}\n    {1837645200 7200 1 MEST}\n    {1856394000 3600 0 MET}\n    {1869094800 7200 1 MEST}\n    {1887843600 3600 0 MET}\n    {1901149200 7200 1 MEST}\n    {1919293200 3600 0 MET}\n    {1932598800 7200 1 MEST}\n    {1950742800 3600 0 MET}\n    {1964048400 7200 1 MEST}\n    {1982797200 3600 0 MET}\n    {1995498000 7200 1 MEST}\n    {2014246800 3600 0 MET}\n    {2026947600 7200 1 MEST}\n    {2045696400 3600 0 MET}\n    {2058397200 7200 1 MEST}\n    {2077146000 3600 0 MET}\n    {2090451600 7200 1 MEST}\n    {2108595600 3600 0 MET}\n    {2121901200 7200 1 MEST}\n    {2140045200 3600 0 MET}\n    {2153350800 7200 1 MEST}\n    {2172099600 3600 0 MET}\n    {2184800400 7200 1 MEST}\n    {2203549200 3600 0 MET}\n    {2216250000 7200 1 MEST}\n    {2234998800 3600 0 MET}\n    {2248304400 7200 1 MEST}\n    {2266448400 3600 0 MET}\n    {2279754000 7200 1 MEST}\n    {2297898000 3600 0 MET}\n    {2311203600 7200 1 MEST}\n    {2329347600 3600 0 MET}\n    {2342653200 7200 1 MEST}\n    {2361402000 3600 0 MET}\n    {2374102800 7200 1 MEST}\n    {2392851600 3600 0 MET}\n    {2405552400 7200 1 MEST}\n    {2424301200 3600 0 MET}\n    {2437606800 7200 1 MEST}\n    {2455750800 3600 0 MET}\n    {2469056400 7200 1 MEST}\n    {2487200400 3600 0 MET}\n    {2500506000 7200 1 MEST}\n    {2519254800 3600 0 MET}\n    {2531955600 7200 1 MEST}\n    {2550704400 3600 0 MET}\n    {2563405200 7200 1 MEST}\n    {2582154000 3600 0 MET}\n    {2595459600 7200 1 MEST}\n    {2613603600 3600 0 MET}\n    {2626909200 7200 1 MEST}\n    {2645053200 3600 0 MET}\n    {2658358800 7200 1 MEST}\n    {2676502800 3600 0 MET}\n    {2689808400 7200 1 MEST}\n    {2708557200 3600 0 MET}\n    {2721258000 7200 1 MEST}\n    {2740006800 3600 0 MET}\n    {2752707600 7200 1 MEST}\n    {2771456400 3600 0 MET}\n    {2784762000 7200 1 MEST}\n    {2802906000 3600 0 MET}\n    {2816211600 7200 1 MEST}\n    {2834355600 3600 0 MET}\n    {2847661200 7200 1 MEST}\n    {2866410000 3600 0 MET}\n    {2879110800 7200 1 MEST}\n    {2897859600 3600 0 MET}\n    {2910560400 7200 1 MEST}\n    {2929309200 3600 0 MET}\n    {2942010000 7200 1 MEST}\n    {2960758800 3600 0 MET}\n    {2974064400 7200 1 MEST}\n    {2992208400 3600 0 MET}\n    {3005514000 7200 1 MEST}\n    {3023658000 3600 0 MET}\n    {3036963600 7200 1 MEST}\n    {3055712400 3600 0 MET}\n    {3068413200 7200 1 MEST}\n    {3087162000 3600 0 MET}\n    {3099862800 7200 1 MEST}\n    {3118611600 3600 0 MET}\n    {3131917200 7200 1 MEST}\n    {3150061200 3600 0 MET}\n    {3163366800 7200 1 MEST}\n    {3181510800 3600 0 MET}\n    {3194816400 7200 1 MEST}\n    {3212960400 3600 0 MET}\n    {3226266000 7200 1 MEST}\n    {3245014800 3600 0 MET}\n    {3257715600 7200 1 MEST}\n    {3276464400 3600 0 MET}\n    {3289165200 7200 1 MEST}\n    {3307914000 3600 0 MET}\n    {3321219600 7200 1 MEST}\n    {3339363600 3600 0 MET}\n    {3352669200 7200 1 MEST}\n    {3370813200 3600 0 MET}\n    {3384118800 7200 1 MEST}\n    {3402867600 3600 0 MET}\n    {3415568400 7200 1 MEST}\n    {3434317200 3600 0 MET}\n    {3447018000 7200 1 MEST}\n    {3465766800 3600 0 MET}\n    {3479072400 7200 1 MEST}\n    {3497216400 3600 0 MET}\n    {3510522000 7200 1 MEST}\n    {3528666000 3600 0 MET}\n    {3541971600 7200 1 MEST}\n    {3560115600 3600 0 MET}\n    {3573421200 7200 1 MEST}\n    {3592170000 3600 0 MET}\n    {3604870800 7200 1 MEST}\n    {3623619600 3600 0 MET}\n    {3636320400 7200 1 MEST}\n    {3655069200 3600 0 MET}\n    {3668374800 7200 1 MEST}\n    {3686518800 3600 0 MET}\n    {3699824400 7200 1 MEST}\n    {3717968400 3600 0 MET}\n    {3731274000 7200 1 MEST}\n    {3750022800 3600 0 MET}\n    {3762723600 7200 1 MEST}\n    {3781472400 3600 0 MET}\n    {3794173200 7200 1 MEST}\n    {3812922000 3600 0 MET}\n    {3825622800 7200 1 MEST}\n    {3844371600 3600 0 MET}\n    {3857677200 7200 1 MEST}\n    {3875821200 3600 0 MET}\n    {3889126800 7200 1 MEST}\n    {3907270800 3600 0 MET}\n    {3920576400 7200 1 MEST}\n    {3939325200 3600 0 MET}\n    {3952026000 7200 1 MEST}\n    {3970774800 3600 0 MET}\n    {3983475600 7200 1 MEST}\n    {4002224400 3600 0 MET}\n    {4015530000 7200 1 MEST}\n    {4033674000 3600 0 MET}\n    {4046979600 7200 1 MEST}\n    {4065123600 3600 0 MET}\n    {4078429200 7200 1 MEST}\n    {4096573200 3600 0 MET}\n}\n",
		"/tzdata/MST":                              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:MST) {\n    {-9223372036854775808 -25200 0 MST}\n}\n",
		"/tzdata/MST7MDT":                          "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:MST7MDT) {\n    {-9223372036854775808 -25200 0 MST}\n    {-1633273200 -21600 1 MDT}\n    {-1615132800 -25200 0 MST}\n    {-1601823600 -21600 1 MDT}\n    {-1583683200 -25200 0 MST}\n    {-880210800 -21600 1 MWT}\n    {-769395600 -21600 1 MPT}\n    {-765388800 -25200 0 MST}\n    {-84380400 -21600 1 MDT}\n    {-68659200 -25200 0 MST}\n    {-52930800 -21600 1 MDT}\n    {-37209600 -25200 0 MST}\n    {-21481200 -21600 1 MDT}\n    {-5760000 -25200 0 MST}\n    {9968400 -21600 1 MDT}\n    {25689600 -25200 0 MST}\n    {41418000 -21600 1 MDT}\n    {57744000 -25200 0 MST}\n    {73472400 -21600 1 MDT}\n    {89193600 -25200 0 MST}\n    {104922000 -21600 1 MDT}\n    {120643200 -25200 0 MST}\n    {126694800 -21600 1 MDT}\n    {152092800 -25200 0 MST}\n    {162378000 -21600 1 MDT}\n    {183542400 -25200 0 MST}\n    {199270800 -21600 1 MDT}\n    {215596800 -25200 0 MST}\n    {230720400 -21600 1 MDT}\n    {247046400 -25200 0 MST}\n    {262774800 -21600 1 MDT}\n    {278496000 -25200 0 MST}\n    {294224400 -21600 1 MDT}\n    {309945600 -25200 0 MST}\n    {325674000 -21600 1 MDT}\n    {341395200 -25200 0 MST}\n    {357123600 -21600 1 MDT}\n    {372844800 -25200 0 MST}\n    {388573200 -21600 1 MDT}\n    {404899200 -25200 0 MST}\n    {420022800 -21600 1 MDT}\n    {436348800 -25200 0 MST}\n    {452077200 -21600 1 MDT}\n    {467798400 -25200 0 MST}\n    {483526800 -21600 1 MDT}\n    {499248000 -25200 0 MST}\n    {514976400 -21600 1 MDT}\n    {530697600 -25200 0 MST}\n    {544611600 -21600 1 MDT}\n    {562147200 -25200 0 MST}\n    {576061200 -21600 1 MDT}\n    {594201600 -25200 0 MST}\n    {607510800 -21600 1 MDT}\n    {625651200 -25200 0 MST}\n    {638960400 -21600 1 MDT}\n    {657100800 -25200 0 MST}\n    {671014800 -21600 1 MDT}\n    {688550400 -25200 0 MST}\n    {702464400 -21600 1 MDT}\n    {720000000 -25200 0 MST}\n    {733914000 -21600 1 MDT}\n    {752054400 -25200 0 MST}\n    {765363600 -21600 1 MDT}\n    {783504000 -25200 0 MST}\n    {796813200 -21600 1 MDT}\n    {814953600 -25200 0 MST}\n    {828867600 -21600 1 MDT}\n    {846403200 -25200 0 MST}\n    {860317200 -21600 1 MDT}\n    {877852800 -25200 0 MST}\n    {891766800 -21600 1 MDT}\n    {909302400 -25200 0 MST}\n    {923216400 -21600 1 MDT}\n    {941356800 -25200 0 MST}\n    {954666000 -21600 1 MDT}\n    {972806400 -25200 0 MST}\n    {986115600 -21600 1 MDT}\n    {1004256000 -25200 0 MST}\n    {1018170000 -21600 1 MDT}\n    {1035705600 -25200 0 MST}\n    {1049619600 -21600 1 MDT}\n    {1067155200 -25200 0 MST}\n    {1081069200 -21600 1 MDT}\n    {1099209600 -25200 0 MST}\n    {1112518800 -21600 1 MDT}\n    {1130659200 -25200 0 MST}\n    {1143968400 -21600 1 MDT}\n    {1162108800 -25200 0 MST}\n    {1173603600 -21600 1 MDT}\n    {1194163200 -25200 0 MST}\n    {1205053200 -21600 1 MDT}\n    {1225612800 -25200 0 MST}\n    {1236502800 -21600 1 MDT}\n    {1257062400 -25200 0 MST}\n    {1268557200 -21600 1 MDT}\n    {1289116800 -25200 0 MST}\n    {1300006800 -21600 1 MDT}\n    {1320566400 -25200 0 MST}\n    {1331456400 -21600 1 MDT}\n    {1352016000 -25200 0 MST}\n    {1362906000 -21600 1 MDT}\n    {1383465600 -25200 0 MST}\n    {1394355600 -21600 1 MDT}\n    {1414915200 -25200 0 MST}\n    {1425805200 -21600 1 MDT}\n    {1446364800 -25200 0 MST}\n    {1457859600 -21600 1 MDT}\n    {1478419200 -25200 0 MST}\n    {1489309200 -21600 1 MDT}\n    {1509868800 -25200 0 MST}\n    {1520758800 -21600 1 MDT}\n    {1541318400 -25200 0 MST}\n    {1552208400 -21600 1 MDT}\n    {1572768000 -25200 0 MST}\n    {1583658000 -21600 1 MDT}\n    {1604217600 -25200 0 MST}\n    {1615712400 -21600 1 MDT}\n    {1636272000 -25200 0 MST}\n    {1647162000 -21600 1 MDT}\n    {1667721600 -25200 0 MST}\n    {1678611600 -21600 1 MDT}\n    {1699171200 -25200 0 MST}\n    {1710061200 -21600 1 MDT}\n    {1730620800 -25200 0 MST}\n    {1741510800 -21600 1 MDT}\n    {1762070400 -25200 0 MST}\n    {1772960400 -21600 1 MDT}\n    {1793520000 -25200 0 MST}\n    {1805014800 -21600 1 MDT}\n    {1825574400 -25200 0 MST}\n    {1836464400 -21600 1 MDT}\n    {1857024000 -25200 0 MST}\n    {1867914000 -21600 1 MDT}\n    {1888473600 -25200 0 MST}\n    {1899363600 -21600 1 MDT}\n    {1919923200 -25200 0 MST}\n    {1930813200 -21600 1 MDT}\n    {1951372800 -25200 0 MST}\n    {1962867600 -21600 1 MDT}\n    {1983427200 -25200 0 MST}\n    {1994317200 -21600 1 MDT}\n    {2014876800 -25200 0 MST}\n    {2025766800 -21600 1 MDT}\n    {2046326400 -25200 0 MST}\n    {2057216400 -21600 1 MDT}\n    {2077776000 -25200 0 MST}\n    {2088666000 -21600 1 MDT}\n    {2109225600 -25200 0 MST}\n    {2120115600 -21600 1 MDT}\n    {2140675200 -25200 0 MST}\n    {2152170000 -21600 1 MDT}\n    {2172729600 -25200 0 MST}\n    {2183619600 -21600 1 MDT}\n    {2204179200 -25200 0 MST}\n    {2215069200 -21600 1 MDT}\n    {2235628800 -25200 0 MST}\n    {2246518800 -21600 1 MDT}\n    {2267078400 -25200 0 MST}\n    {2277968400 -21600 1 MDT}\n    {2298528000 -25200 0 MST}\n    {2309418000 -21600 1 MDT}\n    {2329977600 -25200 0 MST}\n    {2341472400 -21600 1 MDT}\n    {2362032000 -25200 0 MST}\n    {2372922000 -21600 1 MDT}\n    {2393481600 -25200 0 MST}\n    {2404371600 -21600 1 MDT}\n    {2424931200 -25200 0 MST}\n    {2435821200 -21600 1 MDT}\n    {2456380800 -25200 0 MST}\n    {2467270800 -21600 1 MDT}\n    {2487830400 -25200 0 MST}\n    {2499325200 -21600 1 MDT}\n    {2519884800 -25200 0 MST}\n    {2530774800 -21600 1 MDT}\n    {2551334400 -25200 0 MST}\n    {2562224400 -21600 1 MDT}\n    {2582784000 -25200 0 MST}\n    {2593674000 -21600 1 MDT}\n    {2614233600 -25200 0 MST}\n    {2625123600 -21600 1 MDT}\n    {2645683200 -25200 0 MST}\n    {2656573200 -21600 1 MDT}\n    {2677132800 -25200 0 MST}\n    {2688627600 -21600 1 MDT}\n    {2709187200 -25200 0 MST}\n    {2720077200 -21600 1 MDT}\n    {2740636800 -25200 0 MST}\n    {2751526800 -21600 1 MDT}\n    {2772086400 -25200 0 MST}\n    {2782976400 -21600 1 MDT}\n    {2803536000 -25200 0 MST}\n    {2814426000 -21600 1 MDT}\n    {2834985600 -25200 0 MST}\n    {2846480400 -21600 1 MDT}\n    {2867040000 -25200 0 MST}\n    {2877930000 -21600 1 MDT}\n    {2898489600 -25200 0 MST}\n    {2909379600 -21600 1 MDT}\n    {2929939200 -25200 0 MST}\n    {2940829200 -21600 1 MDT}\n    {2961388800 -25200 0 MST}\n    {2972278800 -21600 1 MDT}\n    {2992838400 -25200 0 MST}\n    {3003728400 -21600 1 MDT}\n    {3024288000 -25200 0 MST}\n    {3035782800 -21600 1 MDT}\n    {3056342400 -25200 0 MST}\n    {3067232400 -21600 1 MDT}\n    {3087792000 -25200 0 MST}\n    {3098682000 -21600 1 MDT}\n    {3119241600 -25200 0 MST}\n    {3130131600 -21600 1 MDT}\n    {3150691200 -25200 0 MST}\n    {3161581200 -21600 1 MDT}\n    {3182140800 -25200 0 MST}\n    {3193030800 -21600 1 MDT}\n    {3213590400 -25200 0 MST}\n    {3225085200 -21600 1 MDT}\n    {3245644800 -25200 0 MST}\n    {3256534800 -21600 1 MDT}\n    {3277094400 -25200 0 MST}\n    {3287984400 -21600 1 MDT}\n    {3308544000 -25200 0 MST}\n    {3319434000 -21600 1 MDT}\n    {3339993600 -25200 0 MST}\n    {3350883600 -21600 1 MDT}\n    {3371443200 -25200 0 MST}\n    {3382938000 -21600 1 MDT}\n    {3403497600 -25200 0 MST}\n    {3414387600 -21600 1 MDT}\n    {3434947200 -25200 0 MST}\n    {3445837200 -21600 1 MDT}\n    {3466396800 -25200 0 MST}\n    {3477286800 -21600 1 MDT}\n    {3497846400 -25200 0 MST}\n    {3508736400 -21600 1 MDT}\n    {3529296000 -25200 0 MST}\n    {3540186000 -21600 1 MDT}\n    {3560745600 -25200 0 MST}\n    {3572240400 -21600 1 MDT}\n    {3592800000 -25200 0 MST}\n    {3603690000 -21600 1 MDT}\n    {3624249600 -25200 0 MST}\n    {3635139600 -21600 1 MDT}\n    {3655699200 -25200 0 MST}\n    {3666589200 -21600 1 MDT}\n    {3687148800 -25200 0 MST}\n    {3698038800 -21600 1 MDT}\n    {3718598400 -25200 0 MST}\n    {3730093200 -21600 1 MDT}\n    {3750652800 -25200 0 MST}\n    {3761542800 -21600 1 MDT}\n    {3782102400 -25200 0 MST}\n    {3792992400 -21600 1 MDT}\n    {3813552000 -25200 0 MST}\n    {3824442000 -21600 1 MDT}\n    {3845001600 -25200 0 MST}\n    {3855891600 -21600 1 MDT}\n    {3876451200 -25200 0 MST}\n    {3887341200 -21600 1 MDT}\n    {3907900800 -25200 0 MST}\n    {3919395600 -21600 1 MDT}\n    {3939955200 -25200 0 MST}\n    {3950845200 -21600 1 MDT}\n    {3971404800 -25200 0 MST}\n    {3982294800 -21600 1 MDT}\n    {4002854400 -25200 0 MST}\n    {4013744400 -21600 1 MDT}\n    {4034304000 -25200 0 MST}\n    {4045194000 -21600 1 MDT}\n    {4065753600 -25200 0 MST}\n    {4076643600 -21600 1 MDT}\n    {4097203200 -25200 0 MST}\n}\n",
		"/tzdata/Mexico/":                          "",
		"/tzdata/Mexico/BajaNorte":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Tijuana)]} {\n    LoadTimeZoneFile America/Tijuana\n}\nset TZData(:Mexico/BajaNorte) $TZData(:America/Tijuana)\n",
		"/tzdata/Mexico/BajaSur":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Mazatlan)]} {\n    LoadTimeZoneFile America/Mazatlan\n}\nset TZData(:Mexico/BajaSur) $TZData(:America/Mazatlan)\n",
		"/tzdata/Mexico/General":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Mexico_City)]} {\n    LoadTimeZoneFile America/Mexico_City\n}\nset TZData(:Mexico/General) $TZData(:America/Mexico_City)\n",
		"/tzdata/NZ":                               "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Auckland)]} {\n    LoadTimeZoneFile Pacific/Auckland\n}\nset TZData(:NZ) $TZData(:Pacific/Auckland)\n",
		"/tzdata/NZ-CHAT":                          "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Chatham)]} {\n    LoadTimeZoneFile Pacific/Chatham\n}\nset TZData(:NZ-CHAT) $TZData(:Pacific/Chatham)\n",
		"/tzdata/Navajo":                           "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Denver)]} {\n    LoadTimeZoneFile America/Denver\n}\nset TZData(:Navajo) $TZData(:America/Denver)\n",
		"/tzdata/PRC":                              "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Shanghai)]} {\n    LoadTimeZoneFile Asia/Shanghai\n}\nset TZData(:PRC) $TZData(:Asia/Shanghai)\n",
		"/tzdata/PST8PDT":                          "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:PST8PDT) {\n    {-9223372036854775808 -28800 0 PST}\n    {-1633269600 -25200 1 PDT}\n    {-1615129200 -28800 0 PST}\n    {-1601820000 -25200 1 PDT}\n    {-1583679600 -28800 0 PST}\n    {-880207200 -25200 1 PWT}\n    {-769395600 -25200 1 PPT}\n    {-765385200 -28800 0 PST}\n    {-84376800 -25200 1 PDT}\n    {-68655600 -28800 0 PST}\n    {-52927200 -25200 1 PDT}\n    {-37206000 -28800 0 PST}\n    {-21477600 -25200 1 PDT}\n    {-5756400 -28800 0 PST}\n    {9972000 -25200 1 PDT}\n    {25693200 -28800 0 PST}\n    {41421600 -25200 1 PDT}\n    {57747600 -28800 0 PST}\n    {73476000 -25200 1 PDT}\n    {89197200 -28800 0 PST}\n    {104925600 -25200 1 PDT}\n    {120646800 -28800 0 PST}\n    {126698400 -25200 1 PDT}\n    {152096400 -28800 0 PST}\n    {162381600 -25200 1 PDT}\n    {183546000 -28800 0 PST}\n    {199274400 -25200 1 PDT}\n    {215600400 -28800 0 PST}\n    {230724000 -25200 1 PDT}\n    {247050000 -28800 0 PST}\n    {262778400 -25200 1 PDT}\n    {278499600 -28800 0 PST}\n    {294228000 -25200 1 PDT}\n    {309949200 -28800 0 PST}\n    {325677600 -25200 1 PDT}\n    {341398800 -28800 0 PST}\n    {357127200 -25200 1 PDT}\n    {372848400 -28800 0 PST}\n    {388576800 -25200 1 PDT}\n    {404902800 -28800 0 PST}\n    {420026400 -25200 1 PDT}\n    {436352400 -28800 0 PST}\n    {452080800 -25200 1 PDT}\n    {467802000 -28800 0 PST}\n    {483530400 -25200 1 PDT}\n    {499251600 -28800 0 PST}\n    {514980000 -25200 1 PDT}\n    {530701200 -28800 0 PST}\n    {544615200 -25200 1 PDT}\n    {562150800 -28800 0 PST}\n    {576064800 -25200 1 PDT}\n    {594205200 -28800 0 PST}\n    {607514400 -25200 1 PDT}\n    {625654800 -28800 0 PST}\n    {638964000 -25200 1 PDT}\n    {657104400 -28800 0 PST}\n    {671018400 -25200 1 PDT}\n    {688554000 -28800 0 PST}\n    {702468000 -25200 1 PDT}\n    {720003600 -28800 0 PST}\n    {733917600 -25200 1 PDT}\n    {752058000 -28800 0 PST}\n    {765367200 -25200 1 PDT}\n    {783507600 -28800 0 PST}\n    {796816800 -25200 1 PDT}\n    {814957200 -28800 0 PST}\n    {828871200 -25200 1 PDT}\n    {846406800 -28800 0 PST}\n    {860320800 -25200 1 PDT}\n    {877856400 -28800 0 PST}\n    {891770400 -25200 1 PDT}\n    {909306000 -28800 0 PST}\n    {923220000 -25200 1 PDT}\n    {941360400 -28800 0 PST}\n    {954669600 -25200 1 PDT}\n    {972810000 -28800 0 PST}\n    {986119200 -25200 1 PDT}\n    {1004259600 -28800 0 PST}\n    {1018173600 -25200 1 PDT}\n    {1035709200 -28800 0 PST}\n    {1049623200 -25200 1 PDT}\n    {1067158800 -28800 0 PST}\n    {1081072800 -25200 1 PDT}\n    {1099213200 -28800 0 PST}\n    {1112522400 -25200 1 PDT}\n    {1130662800 -28800 0 PST}\n    {1143972000 -25200 1 PDT}\n    {1162112400 -28800 0 PST}\n    {1173607200 -25200 1 PDT}\n    {1194166800 -28800 0 PST}\n    {1205056800 -25200 1 PDT}\n    {1225616400 -28800 0 PST}\n    {1236506400 -25200 1 PDT}\n    {1257066000 -28800 0 PST}\n    {1268560800 -25200 1 PDT}\n    {1289120400 -28800 0 PST}\n    {1300010400 -25200 1 PDT}\n    {1320570000 -28800 0 PST}\n    {1331460000 -25200 1 PDT}\n    {1352019600 -28800 0 PST}\n    {1362909600 -25200 1 PDT}\n    {1383469200 -28800 0 PST}\n    {1394359200 -25200 1 PDT}\n    {1414918800 -28800 0 PST}\n    {1425808800 -25200 1 PDT}\n    {1446368400 -28800 0 PST}\n    {1457863200 -25200 1 PDT}\n    {1478422800 -28800 0 PST}\n    {1489312800 -25200 1 PDT}\n    {1509872400 -28800 0 PST}\n    {1520762400 -25200 1 PDT}\n    {1541322000 -28800 0 PST}\n    {1552212000 -25200 1 PDT}\n    {1572771600 -28800 0 PST}\n    {1583661600 -25200 1 PDT}\n    {1604221200 -28800 0 PST}\n    {1615716000 -25200 1 PDT}\n    {1636275600 -28800 0 PST}\n    {1647165600 -25200 1 PDT}\n    {1667725200 -28800 0 PST}\n    {1678615200 -25200 1 PDT}\n    {1699174800 -28800 0 PST}\n    {1710064800 -25200 1 PDT}\n    {1730624400 -28800 0 PST}\n    {1741514400 -25200 1 PDT}\n    {1762074000 -28800 0 PST}\n    {1772964000 -25200 1 PDT}\n    {1793523600 -28800 0 PST}\n    {1805018400 -25200 1 PDT}\n    {1825578000 -28800 0 PST}\n    {1836468000 -25200 1 PDT}\n    {1857027600 -28800 0 PST}\n    {1867917600 -25200 1 PDT}\n    {1888477200 -28800 0 PST}\n    {1899367200 -25200 1 PDT}\n    {1919926800 -28800 0 PST}\n    {1930816800 -25200 1 PDT}\n    {1951376400 -28800 0 PST}\n    {1962871200 -25200 1 PDT}\n    {1983430800 -28800 0 PST}\n    {1994320800 -25200 1 PDT}\n    {2014880400 -28800 0 PST}\n    {2025770400 -25200 1 PDT}\n    {2046330000 -28800 0 PST}\n    {2057220000 -25200 1 PDT}\n    {2077779600 -28800 0 PST}\n    {2088669600 -25200 1 PDT}\n    {2109229200 -28800 0 PST}\n    {2120119200 -25200 1 PDT}\n    {2140678800 -28800 0 PST}\n    {2152173600 -25200 1 PDT}\n    {2172733200 -28800 0 PST}\n    {2183623200 -25200 1 PDT}\n    {2204182800 -28800 0 PST}\n    {2215072800 -25200 1 PDT}\n    {2235632400 -28800 0 PST}\n    {2246522400 -25200 1 PDT}\n    {2267082000 -28800 0 PST}\n    {2277972000 -25200 1 PDT}\n    {2298531600 -28800 0 PST}\n    {2309421600 -25200 1 PDT}\n    {2329981200 -28800 0 PST}\n    {2341476000 -25200 1 PDT}\n    {2362035600 -28800 0 PST}\n    {2372925600 -25200 1 PDT}\n    {2393485200 -28800 0 PST}\n    {2404375200 -25200 1 PDT}\n    {2424934800 -28800 0 PST}\n    {2435824800 -25200 1 PDT}\n    {2456384400 -28800 0 PST}\n    {2467274400 -25200 1 PDT}\n    {2487834000 -28800 0 PST}\n    {2499328800 -25200 1 PDT}\n    {2519888400 -28800 0 PST}\n    {2530778400 -25200 1 PDT}\n    {2551338000 -28800 0 PST}\n    {2562228000 -25200 1 PDT}\n    {2582787600 -28800 0 PST}\n    {2593677600 -25200 1 PDT}\n    {2614237200 -28800 0 PST}\n    {2625127200 -25200 1 PDT}\n    {2645686800 -28800 0 PST}\n    {2656576800 -25200 1 PDT}\n    {2677136400 -28800 0 PST}\n    {2688631200 -25200 1 PDT}\n    {2709190800 -28800 0 PST}\n    {2720080800 -25200 1 PDT}\n    {2740640400 -28800 0 PST}\n    {2751530400 -25200 1 PDT}\n    {2772090000 -28800 0 PST}\n    {2782980000 -25200 1 PDT}\n    {2803539600 -28800 0 PST}\n    {2814429600 -25200 1 PDT}\n    {2834989200 -28800 0 PST}\n    {2846484000 -25200 1 PDT}\n    {2867043600 -28800 0 PST}\n    {2877933600 -25200 1 PDT}\n    {2898493200 -28800 0 PST}\n    {2909383200 -25200 1 PDT}\n    {2929942800 -28800 0 PST}\n    {2940832800 -25200 1 PDT}\n    {2961392400 -28800 0 PST}\n    {2972282400 -25200 1 PDT}\n    {2992842000 -28800 0 PST}\n    {3003732000 -25200 1 PDT}\n    {3024291600 -28800 0 PST}\n    {3035786400 -25200 1 PDT}\n    {3056346000 -28800 0 PST}\n    {3067236000 -25200 1 PDT}\n    {3087795600 -28800 0 PST}\n    {3098685600 -25200 1 PDT}\n    {3119245200 -28800 0 PST}\n    {3130135200 -25200 1 PDT}\n    {3150694800 -28800 0 PST}\n    {3161584800 -25200 1 PDT}\n    {3182144400 -28800 0 PST}\n    {3193034400 -25200 1 PDT}\n    {3213594000 -28800 0 PST}\n    {3225088800 -25200 1 PDT}\n    {3245648400 -28800 0 PST}\n    {3256538400 -25200 1 PDT}\n    {3277098000 -28800 0 PST}\n    {3287988000 -25200 1 PDT}\n    {3308547600 -28800 0 PST}\n    {3319437600 -25200 1 PDT}\n    {3339997200 -28800 0 PST}\n    {3350887200 -25200 1 PDT}\n    {3371446800 -28800 0 PST}\n    {3382941600 -25200 1 PDT}\n    {3403501200 -28800 0 PST}\n    {3414391200 -25200 1 PDT}\n    {3434950800 -28800 0 PST}\n    {3445840800 -25200 1 PDT}\n    {3466400400 -28800 0 PST}\n    {3477290400 -25200 1 PDT}\n    {3497850000 -28800 0 PST}\n    {3508740000 -25200 1 PDT}\n    {3529299600 -28800 0 PST}\n    {3540189600 -25200 1 PDT}\n    {3560749200 -28800 0 PST}\n    {3572244000 -25200 1 PDT}\n    {3592803600 -28800 0 PST}\n    {3603693600 -25200 1 PDT}\n    {3624253200 -28800 0 PST}\n    {3635143200 -25200 1 PDT}\n    {3655702800 -28800 0 PST}\n    {3666592800 -25200 1 PDT}\n    {3687152400 -28800 0 PST}\n    {3698042400 -25200 1 PDT}\n    {3718602000 -28800 0 PST}\n    {3730096800 -25200 1 PDT}\n    {3750656400 -28800 0 PST}\n    {3761546400 -25200 1 PDT}\n    {3782106000 -28800 0 PST}\n    {3792996000 -25200 1 PDT}\n    {3813555600 -28800 0 PST}\n    {3824445600 -25200 1 PDT}\n    {3845005200 -28800 0 PST}\n    {3855895200 -25200 1 PDT}\n    {3876454800 -28800 0 PST}\n    {3887344800 -25200 1 PDT}\n    {3907904400 -28800 0 PST}\n    {3919399200 -25200 1 PDT}\n    {3939958800 -28800 0 PST}\n    {3950848800 -25200 1 PDT}\n    {3971408400 -28800 0 PST}\n    {3982298400 -25200 1 PDT}\n    {4002858000 -28800 0 PST}\n    {4013748000 -25200 1 PDT}\n    {4034307600 -28800 0 PST}\n    {4045197600 -25200 1 PDT}\n    {4065757200 -28800 0 PST}\n    {4076647200 -25200 1 PDT}\n    {4097206800 -28800 0 PST}\n}\n",
		"/tzdata/Pacific/":                         "",
		"/tzdata/Pacific/Apia":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Apia) {\n    {-9223372036854775808 45184 0 LMT}\n    {-2445424384 -41216 0 LMT}\n    {-1861878784 -41400 0 -1130}\n    {-631110600 -39600 0 -11}\n    {1285498800 -36000 1 -11}\n    {1301752800 -39600 0 -11}\n    {1316872800 -36000 1 -11}\n    {1325239200 50400 0 +13}\n    {1333202400 46800 0 +13}\n    {1348927200 50400 1 +13}\n    {1365256800 46800 0 +13}\n    {1380376800 50400 1 +13}\n    {1396706400 46800 0 +13}\n    {1411826400 50400 1 +13}\n    {1428156000 46800 0 +13}\n    {1443276000 50400 1 +13}\n    {1459605600 46800 0 +13}\n    {1474725600 50400 1 +13}\n    {1491055200 46800 0 +13}\n    {1506175200 50400 1 +13}\n    {1522504800 46800 0 +13}\n    {1538229600 50400 1 +13}\n    {1554559200 46800 0 +13}\n    {1569679200 50400 1 +13}\n    {1586008800 46800 0 +13}\n    {1601128800 50400 1 +13}\n    {1617458400 46800 0 +13}\n}\n",
		"/tzdata/Pacific/Auckland":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Auckland) {\n    {-9223372036854775808 41944 0 LMT}\n    {-3192435544 41400 0 NZMT}\n    {-1330335000 45000 1 NZST}\n    {-1320057000 41400 0 NZMT}\n    {-1300699800 43200 1 NZST}\n    {-1287396000 41400 0 NZMT}\n    {-1269250200 43200 1 NZST}\n    {-1255946400 41400 0 NZMT}\n    {-1237800600 43200 1 NZST}\n    {-1224496800 41400 0 NZMT}\n    {-1206351000 43200 1 NZST}\n    {-1192442400 41400 0 NZMT}\n    {-1174901400 43200 1 NZST}\n    {-1160992800 41400 0 NZMT}\n    {-1143451800 43200 1 NZST}\n    {-1125914400 41400 0 NZMT}\n    {-1112607000 43200 1 NZST}\n    {-1094464800 41400 0 NZMT}\n    {-1081157400 43200 1 NZST}\n    {-1063015200 41400 0 NZMT}\n    {-1049707800 43200 1 NZST}\n    {-1031565600 41400 0 NZMT}\n    {-1018258200 43200 1 NZST}\n    {-1000116000 41400 0 NZMT}\n    {-986808600 43200 1 NZST}\n    {-968061600 41400 0 NZMT}\n    {-955359000 43200 1 NZST}\n    {-936612000 41400 0 NZMT}\n    {-923304600 43200 1 NZST}\n    {-757425600 43200 0 NZST}\n    {152632800 46800 1 NZDT}\n    {162309600 43200 0 NZST}\n    {183477600 46800 1 NZDT}\n    {194968800 43200 0 NZST}\n    {215532000 46800 1 NZDT}\n    {226418400 43200 0 NZST}\n    {246981600 46800 1 NZDT}\n    {257868000 43200 0 NZST}\n    {278431200 46800 1 NZDT}\n    {289317600 43200 0 NZST}\n    {309880800 46800 1 NZDT}\n    {320767200 43200 0 NZST}\n    {341330400 46800 1 NZDT}\n    {352216800 43200 0 NZST}\n    {372780000 46800 1 NZDT}\n    {384271200 43200 0 NZST}\n    {404834400 46800 1 NZDT}\n    {415720800 43200 0 NZST}\n    {436284000 46800 1 NZDT}\n    {447170400 43200 0 NZST}\n    {467733600 46800 1 NZDT}\n    {478620000 43200 0 NZST}\n    {499183200 46800 1 NZDT}\n    {510069600 43200 0 NZST}\n    {530632800 46800 1 NZDT}\n    {541519200 43200 0 NZST}\n    {562082400 46800 1 NZDT}\n    {573573600 43200 0 NZST}\n    {594136800 46800 1 NZDT}\n    {605023200 43200 0 NZST}\n    {623772000 46800 1 NZDT}\n    {637682400 43200 0 NZST}\n    {655221600 46800 1 NZDT}\n    {669132000 43200 0 NZST}\n    {686671200 46800 1 NZDT}\n    {700581600 43200 0 NZST}\n    {718120800 46800 1 NZDT}\n    {732636000 43200 0 NZST}\n    {749570400 46800 1 NZDT}\n    {764085600 43200 0 NZST}\n    {781020000 46800 1 NZDT}\n    {795535200 43200 0 NZST}\n    {812469600 46800 1 NZDT}\n    {826984800 43200 0 NZST}\n    {844524000 46800 1 NZDT}\n    {858434400 43200 0 NZST}\n    {875973600 46800 1 NZDT}\n    {889884000 43200 0 NZST}\n    {907423200 46800 1 NZDT}\n    {921938400 43200 0 NZST}\n    {938872800 46800 1 NZDT}\n    {953388000 43200 0 NZST}\n    {970322400 46800 1 NZDT}\n    {984837600 43200 0 NZST}\n    {1002376800 46800 1 NZDT}\n    {1016287200 43200 0 NZST}\n    {1033826400 46800 1 NZDT}\n    {1047736800 43200 0 NZST}\n    {1065276000 46800 1 NZDT}\n    {1079791200 43200 0 NZST}\n    {1096725600 46800 1 NZDT}\n    {1111240800 43200 0 NZST}\n    {1128175200 46800 1 NZDT}\n    {1142690400 43200 0 NZST}\n    {1159624800 46800 1 NZDT}\n    {1174140000 43200 0 NZST}\n    {1191074400 46800 1 NZDT}\n    {1207404000 43200 0 NZST}\n    {1222524000 46800 1 NZDT}\n    {1238853600 43200 0 NZST}\n    {1253973600 46800 1 NZDT}\n    {1270303200 43200 0 NZST}\n    {1285423200 46800 1 NZDT}\n    {1301752800 43200 0 NZST}\n    {1316872800 46800 1 NZDT}\n    {1333202400 43200 0 NZST}\n    {1348927200 46800 1 NZDT}\n    {1365256800 43200 0 NZST}\n    {1380376800 46800 1 NZDT}\n    {1396706400 43200 0 NZST}\n    {1411826400 46800 1 NZDT}\n    {1428156000 43200 0 NZST}\n    {1443276000 46800 1 NZDT}\n    {1459605600 43200 0 NZST}\n    {1474725600 46800 1 NZDT}\n    {1491055200 43200 0 NZST}\n    {1506175200 46800 1 NZDT}\n    {1522504800 43200 0 NZST}\n    {1538229600 46800 1 NZDT}\n    {1554559200 43200 0 NZST}\n    {1569679200 46800 1 NZDT}\n    {1586008800 43200 0 NZST}\n    {1601128800 46800 1 NZDT}\n    {1617458400 43200 0 NZST}\n    {1632578400 46800 1 NZDT}\n    {1648908000 43200 0 NZST}\n    {1664028000 46800 1 NZDT}\n    {1680357600 43200 0 NZST}\n    {1695477600 46800 1 NZDT}\n    {1712412000 43200 0 NZST}\n    {1727532000 46800 1 NZDT}\n    {1743861600 43200 0 NZST}\n    {1758981600 46800 1 NZDT}\n    {1775311200 43200 0 NZST}\n    {1790431200 46800 1 NZDT}\n    {1806760800 43200 0 NZST}\n    {1821880800 46800 1 NZDT}\n    {1838210400 43200 0 NZST}\n    {1853330400 46800 1 NZDT}\n    {1869660000 43200 0 NZST}\n    {1885384800 46800 1 NZDT}\n    {1901714400 43200 0 NZST}\n    {1916834400 46800 1 NZDT}\n    {1933164000 43200 0 NZST}\n    {1948284000 46800 1 NZDT}\n    {1964613600 43200 0 NZST}\n    {1979733600 46800 1 NZDT}\n    {1996063200 43200 0 NZST}\n    {2011183200 46800 1 NZDT}\n    {2027512800 43200 0 NZST}\n    {2042632800 46800 1 NZDT}\n    {2058962400 43200 0 NZST}\n    {2074687200 46800 1 NZDT}\n    {2091016800 43200 0 NZST}\n    {2106136800 46800 1 NZDT}\n    {2122466400 43200 0 NZST}\n    {2137586400 46800 1 NZDT}\n    {2153916000 43200 0 NZST}\n    {2169036000 46800 1 NZDT}\n    {2185365600 43200 0 NZST}\n    {2200485600 46800 1 NZDT}\n    {2216815200 43200 0 NZST}\n    {2232540000 46800 1 NZDT}\n    {2248869600 43200 0 NZST}\n    {2263989600 46800 1 NZDT}\n    {2280319200 43200 0 NZST}\n    {2295439200 46800 1 NZDT}\n    {2311768800 43200 0 NZST}\n    {2326888800 46800 1 NZDT}\n    {2343218400 43200 0 NZST}\n    {2358338400 46800 1 NZDT}\n    {2374668000 43200 0 NZST}\n    {2389788000 46800 1 NZDT}\n    {2406117600 43200 0 NZST}\n    {2421842400 46800 1 NZDT}\n    {2438172000 43200 0 NZST}\n    {2453292000 46800 1 NZDT}\n    {2469621600 43200 0 NZST}\n    {2484741600 46800 1 NZDT}\n    {2501071200 43200 0 NZST}\n    {2516191200 46800 1 NZDT}\n    {2532520800 43200 0 NZST}\n    {2547640800 46800 1 NZDT}\n    {2563970400 43200 0 NZST}\n    {2579090400 46800 1 NZDT}\n    {2596024800 43200 0 NZST}\n    {2611144800 46800 1 NZDT}\n    {2627474400 43200 0 NZST}\n    {2642594400 46800 1 NZDT}\n    {2658924000 43200 0 NZST}\n    {2674044000 46800 1 NZDT}\n    {2690373600 43200 0 NZST}\n    {2705493600 46800 1 NZDT}\n    {2721823200 43200 0 NZST}\n    {2736943200 46800 1 NZDT}\n    {2753272800 43200 0 NZST}\n    {2768997600 46800 1 NZDT}\n    {2785327200 43200 0 NZST}\n    {2800447200 46800 1 NZDT}\n    {2816776800 43200 0 NZST}\n    {2831896800 46800 1 NZDT}\n    {2848226400 43200 0 NZST}\n    {2863346400 46800 1 NZDT}\n    {2879676000 43200 0 NZST}\n    {2894796000 46800 1 NZDT}\n    {2911125600 43200 0 NZST}\n    {2926245600 46800 1 NZDT}\n    {2942575200 43200 0 NZST}\n    {2958300000 46800 1 NZDT}\n    {2974629600 43200 0 NZST}\n    {2989749600 46800 1 NZDT}\n    {3006079200 43200 0 NZST}\n    {3021199200 46800 1 NZDT}\n    {3037528800 43200 0 NZST}\n    {3052648800 46800 1 NZDT}\n    {3068978400 43200 0 NZST}\n    {3084098400 46800 1 NZDT}\n    {3100428000 43200 0 NZST}\n    {3116152800 46800 1 NZDT}\n    {3132482400 43200 0 NZST}\n    {3147602400 46800 1 NZDT}\n    {3163932000 43200 0 NZST}\n    {3179052000 46800 1 NZDT}\n    {3195381600 43200 0 NZST}\n    {3210501600 46800 1 NZDT}\n    {3226831200 43200 0 NZST}\n    {3241951200 46800 1 NZDT}\n    {3258280800 43200 0 NZST}\n    {3273400800 46800 1 NZDT}\n    {3289730400 43200 0 NZST}\n    {3305455200 46800 1 NZDT}\n    {3321784800 43200 0 NZST}\n    {3336904800 46800 1 NZDT}\n    {3353234400 43200 0 NZST}\n    {3368354400 46800 1 NZDT}\n    {3384684000 43200 0 NZST}\n    {3399804000 46800 1 NZDT}\n    {3416133600 43200 0 NZST}\n    {3431253600 46800 1 NZDT}\n    {3447583200 43200 0 NZST}\n    {3462703200 46800 1 NZDT}\n    {3479637600 43200 0 NZST}\n    {3494757600 46800 1 NZDT}\n    {3511087200 43200 0 NZST}\n    {3526207200 46800 1 NZDT}\n    {3542536800 43200 0 NZST}\n    {3557656800 46800 1 NZDT}\n    {3573986400 43200 0 NZST}\n    {3589106400 46800 1 NZDT}\n    {3605436000 43200 0 NZST}\n    {3620556000 46800 1 NZDT}\n    {3636885600 43200 0 NZST}\n    {3652610400 46800 1 NZDT}\n    {3668940000 43200 0 NZST}\n    {3684060000 46800 1 NZDT}\n    {3700389600 43200 0 NZST}\n    {3715509600 46800 1 NZDT}\n    {3731839200 43200 0 NZST}\n    {3746959200 46800 1 NZDT}\n    {3763288800 43200 0 NZST}\n    {3778408800 46800 1 NZDT}\n    {3794738400 43200 0 NZST}\n    {3809858400 46800 1 NZDT}\n    {3826188000 43200 0 NZST}\n    {3841912800 46800 1 NZDT}\n    {3858242400 43200 0 NZST}\n    {3873362400 46800 1 NZDT}\n    {3889692000 43200 0 NZST}\n    {3904812000 46800 1 NZDT}\n    {3921141600 43200 0 NZST}\n    {3936261600 46800 1 NZDT}\n    {3952591200 43200 0 NZST}\n    {3967711200 46800 1 NZDT}\n    {3984040800 43200 0 NZST}\n    {3999765600 46800 1 NZDT}\n    {4016095200 43200 0 NZST}\n    {4031215200 46800 1 NZDT}\n    {4047544800 43200 0 NZST}\n    {4062664800 46800 1 NZDT}\n    {4078994400 43200 0 NZST}\n    {4094114400 46800 1 NZDT}\n}\n",
		"/tzdata/Pacific/Bougainville":             "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Bougainville) {\n    {-9223372036854775808 37336 0 LMT}\n    {-2840178136 35312 0 PMMT}\n    {-2366790512 36000 0 +10}\n    {-868010400 32400 0 +09}\n    {-768906000 36000 0 +10}\n    {1419696000 39600 0 +11}\n}\n",
		"/tzdata/Pacific/Chatham":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Chatham) {\n    {-9223372036854775808 44028 0 LMT}\n    {-3192437628 44100 0 +1215}\n    {-757426500 45900 0 +1245}\n    {152632800 49500 1 +1245}\n    {162309600 45900 0 +1245}\n    {183477600 49500 1 +1245}\n    {194968800 45900 0 +1245}\n    {215532000 49500 1 +1245}\n    {226418400 45900 0 +1245}\n    {246981600 49500 1 +1245}\n    {257868000 45900 0 +1245}\n    {278431200 49500 1 +1245}\n    {289317600 45900 0 +1245}\n    {309880800 49500 1 +1245}\n    {320767200 45900 0 +1245}\n    {341330400 49500 1 +1245}\n    {352216800 45900 0 +1245}\n    {372780000 49500 1 +1245}\n    {384271200 45900 0 +1245}\n    {404834400 49500 1 +1245}\n    {415720800 45900 0 +1245}\n    {436284000 49500 1 +1245}\n    {447170400 45900 0 +1245}\n    {467733600 49500 1 +1245}\n    {478620000 45900 0 +1245}\n    {499183200 49500 1 +1245}\n    {510069600 45900 0 +1245}\n    {530632800 49500 1 +1245}\n    {541519200 45900 0 +1245}\n    {562082400 49500 1 +1245}\n    {573573600 45900 0 +1245}\n    {594136800 49500 1 +1245}\n    {605023200 45900 0 +1245}\n    {623772000 49500 1 +1245}\n    {637682400 45900 0 +1245}\n    {655221600 49500 1 +1245}\n    {669132000 45900 0 +1245}\n    {686671200 49500 1 +1245}\n    {700581600 45900 0 +1245}\n    {718120800 49500 1 +1245}\n    {732636000 45900 0 +1245}\n    {749570400 49500 1 +1245}\n    {764085600 45900 0 +1245}\n    {781020000 49500 1 +1245}\n    {795535200 45900 0 +1245}\n    {812469600 49500 1 +1245}\n    {826984800 45900 0 +1245}\n    {844524000 49500 1 +1245}\n    {858434400 45900 0 +1245}\n    {875973600 49500 1 +1245}\n    {889884000 45900 0 +1245}\n    {907423200 49500 1 +1245}\n    {921938400 45900 0 +1245}\n    {938872800 49500 1 +1245}\n    {953388000 45900 0 +1245}\n    {970322400 49500 1 +1245}\n    {984837600 45900 0 +1245}\n    {1002376800 49500 1 +1245}\n    {1016287200 45900 0 +1245}\n    {1033826400 49500 1 +1245}\n    {1047736800 45900 0 +1245}\n    {1065276000 49500 1 +1245}\n    {1079791200 45900 0 +1245}\n    {1096725600 49500 1 +1245}\n    {1111240800 45900 0 +1245}\n    {1128175200 49500 1 +1245}\n    {1142690400 45900 0 +1245}\n    {1159624800 49500 1 +1245}\n    {1174140000 45900 0 +1245}\n    {1191074400 49500 1 +1245}\n    {1207404000 45900 0 +1245}\n    {1222524000 49500 1 +1245}\n    {1238853600 45900 0 +1245}\n    {1253973600 49500 1 +1245}\n    {1270303200 45900 0 +1245}\n    {1285423200 49500 1 +1245}\n    {1301752800 45900 0 +1245}\n    {1316872800 49500 1 +1245}\n    {1333202400 45900 0 +1245}\n    {1348927200 49500 1 +1245}\n    {1365256800 45900 0 +1245}\n    {1380376800 49500 1 +1245}\n    {1396706400 45900 0 +1245}\n    {1411826400 49500 1 +1245}\n    {1428156000 45900 0 +1245}\n    {1443276000 49500 1 +1245}\n    {1459605600 45900 0 +1245}\n    {1474725600 49500 1 +1245}\n    {1491055200 45900 0 +1245}\n    {1506175200 49500 1 +1245}\n    {1522504800 45900 0 +1245}\n    {1538229600 49500 1 +1245}\n    {1554559200 45900 0 +1245}\n    {1569679200 49500 1 +1245}\n    {1586008800 45900 0 +1245}\n    {1601128800 49500 1 +1245}\n    {1617458400 45900 0 +1245}\n    {1632578400 49500 1 +1245}\n    {1648908000 45900 0 +1245}\n    {1664028000 49500 1 +1245}\n    {1680357600 45900 0 +1245}\n    {1695477600 49500 1 +1245}\n    {1712412000 45900 0 +1245}\n    {1727532000 49500 1 +1245}\n    {1743861600 45900 0 +1245}\n    {1758981600 49500 1 +1245}\n    {1775311200 45900 0 +1245}\n    {1790431200 49500 1 +1245}\n    {1806760800 45900 0 +1245}\n    {1821880800 49500 1 +1245}\n    {1838210400 45900 0 +1245}\n    {1853330400 49500 1 +1245}\n    {1869660000 45900 0 +1245}\n    {1885384800 49500 1 +1245}\n    {1901714400 45900 0 +1245}\n    {1916834400 49500 1 +1245}\n    {1933164000 45900 0 +1245}\n    {1948284000 49500 1 +1245}\n    {1964613600 45900 0 +1245}\n    {1979733600 49500 1 +1245}\n    {1996063200 45900 0 +1245}\n    {2011183200 49500 1 +1245}\n    {2027512800 45900 0 +1245}\n    {2042632800 49500 1 +1245}\n    {2058962400 45900 0 +1245}\n    {2074687200 49500 1 +1245}\n    {2091016800 45900 0 +1245}\n    {2106136800 49500 1 +1245}\n    {2122466400 45900 0 +1245}\n    {2137586400 49500 1 +1245}\n    {2153916000 45900 0 +1245}\n    {2169036000 49500 1 +1245}\n    {2185365600 45900 0 +1245}\n    {2200485600 49500 1 +1245}\n    {2216815200 45900 0 +1245}\n    {2232540000 49500 1 +1245}\n    {2248869600 45900 0 +1245}\n    {2263989600 49500 1 +1245}\n    {2280319200 45900 0 +1245}\n    {2295439200 49500 1 +1245}\n    {2311768800 45900 0 +1245}\n    {2326888800 49500 1 +1245}\n    {2343218400 45900 0 +1245}\n    {2358338400 49500 1 +1245}\n    {2374668000 45900 0 +1245}\n    {2389788000 49500 1 +1245}\n    {2406117600 45900 0 +1245}\n    {2421842400 49500 1 +1245}\n    {2438172000 45900 0 +1245}\n    {2453292000 49500 1 +1245}\n    {2469621600 45900 0 +1245}\n    {2484741600 49500 1 +1245}\n    {2501071200 45900 0 +1245}\n    {2516191200 49500 1 +1245}\n    {2532520800 45900 0 +1245}\n    {2547640800 49500 1 +1245}\n    {2563970400 45900 0 +1245}\n    {2579090400 49500 1 +1245}\n    {2596024800 45900 0 +1245}\n    {2611144800 49500 1 +1245}\n    {2627474400 45900 0 +1245}\n    {2642594400 49500 1 +1245}\n    {2658924000 45900 0 +1245}\n    {2674044000 49500 1 +1245}\n    {2690373600 45900 0 +1245}\n    {2705493600 49500 1 +1245}\n    {2721823200 45900 0 +1245}\n    {2736943200 49500 1 +1245}\n    {2753272800 45900 0 +1245}\n    {2768997600 49500 1 +1245}\n    {2785327200 45900 0 +1245}\n    {2800447200 49500 1 +1245}\n    {2816776800 45900 0 +1245}\n    {2831896800 49500 1 +1245}\n    {2848226400 45900 0 +1245}\n    {2863346400 49500 1 +1245}\n    {2879676000 45900 0 +1245}\n    {2894796000 49500 1 +1245}\n    {2911125600 45900 0 +1245}\n    {2926245600 49500 1 +1245}\n    {2942575200 45900 0 +1245}\n    {2958300000 49500 1 +1245}\n    {2974629600 45900 0 +1245}\n    {2989749600 49500 1 +1245}\n    {3006079200 45900 0 +1245}\n    {3021199200 49500 1 +1245}\n    {3037528800 45900 0 +1245}\n    {3052648800 49500 1 +1245}\n    {3068978400 45900 0 +1245}\n    {3084098400 49500 1 +1245}\n    {3100428000 45900 0 +1245}\n    {3116152800 49500 1 +1245}\n    {3132482400 45900 0 +1245}\n    {3147602400 49500 1 +1245}\n    {3163932000 45900 0 +1245}\n    {3179052000 49500 1 +1245}\n    {3195381600 45900 0 +1245}\n    {3210501600 49500 1 +1245}\n    {3226831200 45900 0 +1245}\n    {3241951200 49500 1 +1245}\n    {3258280800 45900 0 +1245}\n    {3273400800 49500 1 +1245}\n    {3289730400 45900 0 +1245}\n    {3305455200 49500 1 +1245}\n    {3321784800 45900 0 +1245}\n    {3336904800 49500 1 +1245}\n    {3353234400 45900 0 +1245}\n    {3368354400 49500 1 +1245}\n    {3384684000 45900 0 +1245}\n    {3399804000 49500 1 +1245}\n    {3416133600 45900 0 +1245}\n    {3431253600 49500 1 +1245}\n    {3447583200 45900 0 +1245}\n    {3462703200 49500 1 +1245}\n    {3479637600 45900 0 +1245}\n    {3494757600 49500 1 +1245}\n    {3511087200 45900 0 +1245}\n    {3526207200 49500 1 +1245}\n    {3542536800 45900 0 +1245}\n    {3557656800 49500 1 +1245}\n    {3573986400 45900 0 +1245}\n    {3589106400 49500 1 +1245}\n    {3605436000 45900 0 +1245}\n    {3620556000 49500 1 +1245}\n    {3636885600 45900 0 +1245}\n    {3652610400 49500 1 +1245}\n    {3668940000 45900 0 +1245}\n    {3684060000 49500 1 +1245}\n    {3700389600 45900 0 +1245}\n    {3715509600 49500 1 +1245}\n    {3731839200 45900 0 +1245}\n    {3746959200 49500 1 +1245}\n    {3763288800 45900 0 +1245}\n    {3778408800 49500 1 +1245}\n    {3794738400 45900 0 +1245}\n    {3809858400 49500 1 +1245}\n    {3826188000 45900 0 +1245}\n    {3841912800 49500 1 +1245}\n    {3858242400 45900 0 +1245}\n    {3873362400 49500 1 +1245}\n    {3889692000 45900 0 +1245}\n    {3904812000 49500 1 +1245}\n    {3921141600 45900 0 +1245}\n    {3936261600 49500 1 +1245}\n    {3952591200 45900 0 +1245}\n    {3967711200 49500 1 +1245}\n    {3984040800 45900 0 +1245}\n    {3999765600 49500 1 +1245}\n    {4016095200 45900 0 +1245}\n    {4031215200 49500 1 +1245}\n    {4047544800 45900 0 +1245}\n    {4062664800 49500 1 +1245}\n    {4078994400 45900 0 +1245}\n    {4094114400 49500 1 +1245}\n}\n",
		"/tzdata/Pacific/Chuuk":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Chuuk) {\n    {-9223372036854775808 -49972 0 LMT}\n    {-3944628428 36428 0 LMT}\n    {-2177489228 36000 0 +10}\n    {-1743674400 32400 0 +09}\n    {-1606813200 36000 0 +10}\n    {-907408800 32400 0 +09}\n    {-770634000 36000 0 +10}\n}\n",
		"/tzdata/Pacific/Easter":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Easter) {\n    {-9223372036854775808 -26248 0 LMT}\n    {-2524495352 -26248 0 EMT}\n    {-1178124152 -25200 0 -07}\n    {-36619200 -21600 1 -07}\n    {-23922000 -25200 0 -07}\n    {-3355200 -21600 1 -07}\n    {7527600 -25200 0 -07}\n    {24465600 -21600 1 -07}\n    {37767600 -25200 0 -07}\n    {55915200 -21600 1 -07}\n    {69217200 -25200 0 -07}\n    {87969600 -21600 1 -07}\n    {100666800 -25200 0 -07}\n    {118209600 -21600 1 -07}\n    {132116400 -25200 0 -07}\n    {150868800 -21600 1 -07}\n    {163566000 -25200 0 -07}\n    {182318400 -21600 1 -07}\n    {195620400 -25200 0 -07}\n    {213768000 -21600 1 -07}\n    {227070000 -25200 0 -07}\n    {245217600 -21600 1 -07}\n    {258519600 -25200 0 -07}\n    {277272000 -21600 1 -07}\n    {289969200 -25200 0 -07}\n    {308721600 -21600 1 -07}\n    {321418800 -25200 0 -07}\n    {340171200 -21600 1 -07}\n    {353473200 -25200 0 -07}\n    {371620800 -21600 1 -07}\n    {384922800 -21600 0 -06}\n    {403070400 -18000 1 -06}\n    {416372400 -21600 0 -06}\n    {434520000 -18000 1 -06}\n    {447822000 -21600 0 -06}\n    {466574400 -18000 1 -06}\n    {479271600 -21600 0 -06}\n    {498024000 -18000 1 -06}\n    {510721200 -21600 0 -06}\n    {529473600 -18000 1 -06}\n    {545194800 -21600 0 -06}\n    {560923200 -18000 1 -06}\n    {574225200 -21600 0 -06}\n    {592372800 -18000 1 -06}\n    {605674800 -21600 0 -06}\n    {624427200 -18000 1 -06}\n    {637124400 -21600 0 -06}\n    {653457600 -18000 1 -06}\n    {668574000 -21600 0 -06}\n    {687326400 -18000 1 -06}\n    {700628400 -21600 0 -06}\n    {718776000 -18000 1 -06}\n    {732078000 -21600 0 -06}\n    {750225600 -18000 1 -06}\n    {763527600 -21600 0 -06}\n    {781675200 -18000 1 -06}\n    {794977200 -21600 0 -06}\n    {813729600 -18000 1 -06}\n    {826426800 -21600 0 -06}\n    {845179200 -18000 1 -06}\n    {859690800 -21600 0 -06}\n    {876628800 -18000 1 -06}\n    {889930800 -21600 0 -06}\n    {906868800 -18000 1 -06}\n    {923194800 -21600 0 -06}\n    {939528000 -18000 1 -06}\n    {952830000 -21600 0 -06}\n    {971582400 -18000 1 -06}\n    {984279600 -21600 0 -06}\n    {1003032000 -18000 1 -06}\n    {1015729200 -21600 0 -06}\n    {1034481600 -18000 1 -06}\n    {1047178800 -21600 0 -06}\n    {1065931200 -18000 1 -06}\n    {1079233200 -21600 0 -06}\n    {1097380800 -18000 1 -06}\n    {1110682800 -21600 0 -06}\n    {1128830400 -18000 1 -06}\n    {1142132400 -21600 0 -06}\n    {1160884800 -18000 1 -06}\n    {1173582000 -21600 0 -06}\n    {1192334400 -18000 1 -06}\n    {1206846000 -21600 0 -06}\n    {1223784000 -18000 1 -06}\n    {1237086000 -21600 0 -06}\n    {1255233600 -18000 1 -06}\n    {1270350000 -21600 0 -06}\n    {1286683200 -18000 1 -06}\n    {1304823600 -21600 0 -06}\n    {1313899200 -18000 1 -06}\n    {1335668400 -21600 0 -06}\n    {1346558400 -18000 1 -06}\n    {1367118000 -21600 0 -06}\n    {1378612800 -18000 1 -06}\n    {1398567600 -21600 0 -06}\n    {1410062400 -18000 1 -06}\n    {1463281200 -21600 0 -06}\n    {1471147200 -18000 1 -06}\n    {1494730800 -21600 0 -06}\n    {1502596800 -18000 1 -06}\n    {1526180400 -21600 0 -06}\n    {1534046400 -18000 1 -06}\n    {1554606000 -21600 0 -06}\n    {1567915200 -18000 1 -06}\n    {1586055600 -21600 0 -06}\n    {1599364800 -18000 1 -06}\n    {1617505200 -21600 0 -06}\n    {1630814400 -18000 1 -06}\n    {1648954800 -21600 0 -06}\n    {1662264000 -18000 1 -06}\n    {1680404400 -21600 0 -06}\n    {1693713600 -18000 1 -06}\n    {1712458800 -21600 0 -06}\n    {1725768000 -18000 1 -06}\n    {1743908400 -21600 0 -06}\n    {1757217600 -18000 1 -06}\n    {1775358000 -21600 0 -06}\n    {1788667200 -18000 1 -06}\n    {1806807600 -21600 0 -06}\n    {1820116800 -18000 1 -06}\n    {1838257200 -21600 0 -06}\n    {1851566400 -18000 1 -06}\n    {1870311600 -21600 0 -06}\n    {1883016000 -18000 1 -06}\n    {1901761200 -21600 0 -06}\n    {1915070400 -18000 1 -06}\n    {1933210800 -21600 0 -06}\n    {1946520000 -18000 1 -06}\n    {1964660400 -21600 0 -06}\n    {1977969600 -18000 1 -06}\n    {1996110000 -21600 0 -06}\n    {2009419200 -18000 1 -06}\n    {2027559600 -21600 0 -06}\n    {2040868800 -18000 1 -06}\n    {2059614000 -21600 0 -06}\n    {2072318400 -18000 1 -06}\n    {2091063600 -21600 0 -06}\n    {2104372800 -18000 1 -06}\n    {2122513200 -21600 0 -06}\n    {2135822400 -18000 1 -06}\n    {2153962800 -21600 0 -06}\n    {2167272000 -18000 1 -06}\n    {2185412400 -21600 0 -06}\n    {2198721600 -18000 1 -06}\n    {2217466800 -21600 0 -06}\n    {2230171200 -18000 1 -06}\n    {2248916400 -21600 0 -06}\n    {2262225600 -18000 1 -06}\n    {2280366000 -21600 0 -06}\n    {2293675200 -18000 1 -06}\n    {2311815600 -21600 0 -06}\n    {2325124800 -18000 1 -06}\n    {2343265200 -21600 0 -06}\n    {2356574400 -18000 1 -06}\n    {2374714800 -21600 0 -06}\n    {2388024000 -18000 1 -06}\n    {2406769200 -21600 0 -06}\n    {2419473600 -18000 1 -06}\n    {2438218800 -21600 0 -06}\n    {2451528000 -18000 1 -06}\n    {2469668400 -21600 0 -06}\n    {2482977600 -18000 1 -06}\n    {2501118000 -21600 0 -06}\n    {2514427200 -18000 1 -06}\n    {2532567600 -21600 0 -06}\n    {2545876800 -18000 1 -06}\n    {2564017200 -21600 0 -06}\n    {2577326400 -18000 1 -06}\n    {2596071600 -21600 0 -06}\n    {2609380800 -18000 1 -06}\n    {2627521200 -21600 0 -06}\n    {2640830400 -18000 1 -06}\n    {2658970800 -21600 0 -06}\n    {2672280000 -18000 1 -06}\n    {2690420400 -21600 0 -06}\n    {2703729600 -18000 1 -06}\n    {2721870000 -21600 0 -06}\n    {2735179200 -18000 1 -06}\n    {2753924400 -21600 0 -06}\n    {2766628800 -18000 1 -06}\n    {2785374000 -21600 0 -06}\n    {2798683200 -18000 1 -06}\n    {2816823600 -21600 0 -06}\n    {2830132800 -18000 1 -06}\n    {2848273200 -21600 0 -06}\n    {2861582400 -18000 1 -06}\n    {2879722800 -21600 0 -06}\n    {2893032000 -18000 1 -06}\n    {2911172400 -21600 0 -06}\n    {2924481600 -18000 1 -06}\n    {2943226800 -21600 0 -06}\n    {2955931200 -18000 1 -06}\n    {2974676400 -21600 0 -06}\n    {2987985600 -18000 1 -06}\n    {3006126000 -21600 0 -06}\n    {3019435200 -18000 1 -06}\n    {3037575600 -21600 0 -06}\n    {3050884800 -18000 1 -06}\n    {3069025200 -21600 0 -06}\n    {3082334400 -18000 1 -06}\n    {3101079600 -21600 0 -06}\n    {3113784000 -18000 1 -06}\n    {3132529200 -21600 0 -06}\n    {3145838400 -18000 1 -06}\n    {3163978800 -21600 0 -06}\n    {3177288000 -18000 1 -06}\n    {3195428400 -21600 0 -06}\n    {3208737600 -18000 1 -06}\n    {3226878000 -21600 0 -06}\n    {3240187200 -18000 1 -06}\n    {3258327600 -21600 0 -06}\n    {3271636800 -18000 1 -06}\n    {3290382000 -21600 0 -06}\n    {3303086400 -18000 1 -06}\n    {3321831600 -21600 0 -06}\n    {3335140800 -18000 1 -06}\n    {3353281200 -21600 0 -06}\n    {3366590400 -18000 1 -06}\n    {3384730800 -21600 0 -06}\n    {3398040000 -18000 1 -06}\n    {3416180400 -21600 0 -06}\n    {3429489600 -18000 1 -06}\n    {3447630000 -21600 0 -06}\n    {3460939200 -18000 1 -06}\n    {3479684400 -21600 0 -06}\n    {3492993600 -18000 1 -06}\n    {3511134000 -21600 0 -06}\n    {3524443200 -18000 1 -06}\n    {3542583600 -21600 0 -06}\n    {3555892800 -18000 1 -06}\n    {3574033200 -21600 0 -06}\n    {3587342400 -18000 1 -06}\n    {3605482800 -21600 0 -06}\n    {3618792000 -18000 1 -06}\n    {3637537200 -21600 0 -06}\n    {3650241600 -18000 1 -06}\n    {3668986800 -21600 0 -06}\n    {3682296000 -18000 1 -06}\n    {3700436400 -21600 0 -06}\n    {3713745600 -18000 1 -06}\n    {3731886000 -21600 0 -06}\n    {3745195200 -18000 1 -06}\n    {3763335600 -21600 0 -06}\n    {3776644800 -18000 1 -06}\n    {3794785200 -21600 0 -06}\n    {3808094400 -18000 1 -06}\n    {3826839600 -21600 0 -06}\n    {3839544000 -18000 1 -06}\n    {3858289200 -21600 0 -06}\n    {3871598400 -18000 1 -06}\n    {3889738800 -21600 0 -06}\n    {3903048000 -18000 1 -06}\n    {3921188400 -21600 0 -06}\n    {3934497600 -18000 1 -06}\n    {3952638000 -21600 0 -06}\n    {3965947200 -18000 1 -06}\n    {3984692400 -21600 0 -06}\n    {3997396800 -18000 1 -06}\n    {4016142000 -21600 0 -06}\n    {4029451200 -18000 1 -06}\n    {4047591600 -21600 0 -06}\n    {4060900800 -18000 1 -06}\n    {4079041200 -21600 0 -06}\n    {4092350400 -18000 1 -06}\n}\n",
		"/tzdata/Pacific/Efate":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Efate) {\n    {-9223372036854775808 40396 0 LMT}\n    {-1829387596 39600 0 +11}\n    {125409600 43200 1 +11}\n    {133876800 39600 0 +11}\n    {433256400 43200 1 +11}\n    {448977600 39600 0 +11}\n    {464706000 43200 1 +11}\n    {480427200 39600 0 +11}\n    {496760400 43200 1 +11}\n    {511876800 39600 0 +11}\n    {528210000 43200 1 +11}\n    {543931200 39600 0 +11}\n    {559659600 43200 1 +11}\n    {575380800 39600 0 +11}\n    {591109200 43200 1 +11}\n    {606830400 39600 0 +11}\n    {622558800 43200 1 +11}\n    {638280000 39600 0 +11}\n    {654008400 43200 1 +11}\n    {669729600 39600 0 +11}\n    {686062800 43200 1 +11}\n    {696340800 39600 0 +11}\n    {719931600 43200 1 +11}\n    {727790400 39600 0 +11}\n}\n",
		"/tzdata/Pacific/Enderbury":                "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Kanton)]} {\n    LoadTimeZoneFile Pacific/Kanton\n}\nset TZData(:Pacific/Enderbury) $TZData(:Pacific/Kanton)\n",
		"/tzdata/Pacific/Fakaofo":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Fakaofo) {\n    {-9223372036854775808 -41096 0 LMT}\n    {-2177411704 -39600 0 -11}\n    {1325242800 46800 0 +13}\n}\n",
		"/tzdata/Pacific/Fiji":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Fiji) {\n    {-9223372036854775808 42944 0 LMT}\n    {-1709985344 43200 0 +12}\n    {909842400 46800 1 +12}\n    {920124000 43200 0 +12}\n    {941896800 46800 1 +12}\n    {951573600 43200 0 +12}\n    {1259416800 46800 1 +12}\n    {1269698400 43200 0 +12}\n    {1287842400 46800 1 +12}\n    {1299333600 43200 0 +12}\n    {1319292000 46800 1 +12}\n    {1327154400 43200 0 +12}\n    {1350741600 46800 1 +12}\n    {1358604000 43200 0 +12}\n    {1382796000 46800 1 +12}\n    {1390050000 43200 0 +12}\n    {1414850400 46800 1 +12}\n    {1421503200 43200 0 +12}\n    {1446300000 46800 1 +12}\n    {1452952800 43200 0 +12}\n    {1478354400 46800 1 +12}\n    {1484402400 43200 0 +12}\n    {1509804000 46800 1 +12}\n    {1515852000 43200 0 +12}\n    {1541253600 46800 1 +12}\n    {1547301600 43200 0 +12}\n    {1573308000 46800 1 +12}\n    {1578751200 43200 0 +12}\n    {1608386400 46800 1 +12}\n    {1610805600 43200 0 +12}\n    {1668261600 46800 1 +12}\n    {1673704800 43200 0 +12}\n    {1699711200 46800 1 +12}\n    {1705154400 43200 0 +12}\n    {1731160800 46800 1 +12}\n    {1736604000 43200 0 +12}\n    {1762610400 46800 1 +12}\n    {1768658400 43200 0 +12}\n    {1794060000 46800 1 +12}\n    {1800108000 43200 0 +12}\n    {1826114400 46800 1 +12}\n    {1831557600 43200 0 +12}\n    {1857564000 46800 1 +12}\n    {1863007200 43200 0 +12}\n    {1889013600 46800 1 +12}\n    {1894456800 43200 0 +12}\n    {1920463200 46800 1 +12}\n    {1925906400 43200 0 +12}\n    {1951912800 46800 1 +12}\n    {1957960800 43200 0 +12}\n    {1983967200 46800 1 +12}\n    {1989410400 43200 0 +12}\n    {2015416800 46800 1 +12}\n    {2020860000 43200 0 +12}\n    {2046866400 46800 1 +12}\n    {2052309600 43200 0 +12}\n    {2078316000 46800 1 +12}\n    {2083759200 43200 0 +12}\n    {2109765600 46800 1 +12}\n    {2115813600 43200 0 +12}\n    {2141215200 46800 1 +12}\n    {2147263200 43200 0 +12}\n    {2173269600 46800 1 +12}\n    {2178712800 43200 0 +12}\n    {2204719200 46800 1 +12}\n    {2210162400 43200 0 +12}\n    {2236168800 46800 1 +12}\n    {2241612000 43200 0 +12}\n    {2267618400 46800 1 +12}\n    {2273061600 43200 0 +12}\n    {2299068000 46800 1 +12}\n    {2305116000 43200 0 +12}\n    {2330517600 46800 1 +12}\n    {2336565600 43200 0 +12}\n    {2362572000 46800 1 +12}\n    {2368015200 43200 0 +12}\n    {2394021600 46800 1 +12}\n    {2399464800 43200 0 +12}\n    {2425471200 46800 1 +12}\n    {2430914400 43200 0 +12}\n    {2456920800 46800 1 +12}\n    {2462364000 43200 0 +12}\n    {2488370400 46800 1 +12}\n    {2494418400 43200 0 +12}\n    {2520424800 46800 1 +12}\n    {2525868000 43200 0 +12}\n    {2551874400 46800 1 +12}\n    {2557317600 43200 0 +12}\n    {2583324000 46800 1 +12}\n    {2588767200 43200 0 +12}\n    {2614773600 46800 1 +12}\n    {2620216800 43200 0 +12}\n    {2646223200 46800 1 +12}\n    {2652271200 43200 0 +12}\n    {2677672800 46800 1 +12}\n    {2683720800 43200 0 +12}\n    {2709727200 46800 1 +12}\n    {2715170400 43200 0 +12}\n    {2741176800 46800 1 +12}\n    {2746620000 43200 0 +12}\n    {2772626400 46800 1 +12}\n    {2778069600 43200 0 +12}\n    {2804076000 46800 1 +12}\n    {2809519200 43200 0 +12}\n    {2835525600 46800 1 +12}\n    {2841573600 43200 0 +12}\n    {2867580000 46800 1 +12}\n    {2873023200 43200 0 +12}\n    {2899029600 46800 1 +12}\n    {2904472800 43200 0 +12}\n    {2930479200 46800 1 +12}\n    {2935922400 43200 0 +12}\n    {2961928800 46800 1 +12}\n    {2967372000 43200 0 +12}\n    {2993378400 46800 1 +12}\n    {2999426400 43200 0 +12}\n    {3024828000 46800 1 +12}\n    {3030876000 43200 0 +12}\n    {3056882400 46800 1 +12}\n    {3062325600 43200 0 +12}\n    {3088332000 46800 1 +12}\n    {3093775200 43200 0 +12}\n    {3119781600 46800 1 +12}\n    {3125224800 43200 0 +12}\n    {3151231200 46800 1 +12}\n    {3156674400 43200 0 +12}\n    {3182680800 46800 1 +12}\n    {3188728800 43200 0 +12}\n    {3214130400 46800 1 +12}\n    {3220178400 43200 0 +12}\n    {3246184800 46800 1 +12}\n    {3251628000 43200 0 +12}\n    {3277634400 46800 1 +12}\n    {3283077600 43200 0 +12}\n    {3309084000 46800 1 +12}\n    {3314527200 43200 0 +12}\n    {3340533600 46800 1 +12}\n    {3345976800 43200 0 +12}\n    {3371983200 46800 1 +12}\n    {3378031200 43200 0 +12}\n    {3404037600 46800 1 +12}\n    {3409480800 43200 0 +12}\n    {3435487200 46800 1 +12}\n    {3440930400 43200 0 +12}\n    {3466936800 46800 1 +12}\n    {3472380000 43200 0 +12}\n    {3498386400 46800 1 +12}\n    {3503829600 43200 0 +12}\n    {3529836000 46800 1 +12}\n    {3535884000 43200 0 +12}\n    {3561285600 46800 1 +12}\n    {3567333600 43200 0 +12}\n    {3593340000 46800 1 +12}\n    {3598783200 43200 0 +12}\n    {3624789600 46800 1 +12}\n    {3630232800 43200 0 +12}\n    {3656239200 46800 1 +12}\n    {3661682400 43200 0 +12}\n    {3687688800 46800 1 +12}\n    {3693132000 43200 0 +12}\n    {3719138400 46800 1 +12}\n    {3725186400 43200 0 +12}\n    {3751192800 46800 1 +12}\n    {3756636000 43200 0 +12}\n    {3782642400 46800 1 +12}\n    {3788085600 43200 0 +12}\n    {3814092000 46800 1 +12}\n    {3819535200 43200 0 +12}\n    {3845541600 46800 1 +12}\n    {3850984800 43200 0 +12}\n    {3876991200 46800 1 +12}\n    {3883039200 43200 0 +12}\n    {3908440800 46800 1 +12}\n    {3914488800 43200 0 +12}\n    {3940495200 46800 1 +12}\n    {3945938400 43200 0 +12}\n    {3971944800 46800 1 +12}\n    {3977388000 43200 0 +12}\n    {4003394400 46800 1 +12}\n    {4008837600 43200 0 +12}\n    {4034844000 46800 1 +12}\n    {4040287200 43200 0 +12}\n    {4066293600 46800 1 +12}\n    {4072341600 43200 0 +12}\n    {4097743200 46800 1 +12}\n}\n",
		"/tzdata/Pacific/Funafuti":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Funafuti) {\n    {-9223372036854775808 43012 0 LMT}\n    {-2177495812 43200 0 +12}\n}\n",
		"/tzdata/Pacific/Galapagos":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Galapagos) {\n    {-9223372036854775808 -21504 0 LMT}\n    {-1230746496 -18000 0 -05}\n    {504939600 -21600 0 -06}\n    {722930400 -18000 1 -06}\n    {728888400 -21600 0 -06}\n}\n",
		"/tzdata/Pacific/Gambier":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Gambier) {\n    {-9223372036854775808 -32388 0 LMT}\n    {-1806678012 -32400 0 -09}\n}\n",
		"/tzdata/Pacific/Guadalcanal":              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Guadalcanal) {\n    {-9223372036854775808 38388 0 LMT}\n    {-1806748788 39600 0 +11}\n}\n",
		"/tzdata/Pacific/Guam":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Guam) {\n    {-9223372036854775808 -51660 0 LMT}\n    {-3944626740 34740 0 LMT}\n    {-2177487540 36000 0 GST}\n    {-885549600 32400 0 +09}\n    {-802256400 36000 0 GST}\n    {-331891200 39600 1 GDT}\n    {-281610000 36000 0 GST}\n    {-73728000 39600 1 GDT}\n    {-29415540 36000 0 GST}\n    {-16704000 39600 1 GDT}\n    {-10659600 36000 0 GST}\n    {9907200 39600 1 GDT}\n    {21394800 36000 0 GST}\n    {41356800 39600 1 GDT}\n    {52844400 36000 0 GST}\n    {124819200 39600 1 GDT}\n    {130863600 36000 0 GST}\n    {201888000 39600 1 GDT}\n    {209487660 36000 0 GST}\n    {230659200 39600 1 GDT}\n    {241542000 36000 0 GST}\n    {977493600 36000 0 ChST}\n}\n",
		"/tzdata/Pacific/Honolulu":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Honolulu) {\n    {-9223372036854775808 -37886 0 LMT}\n    {-2334101314 -37800 0 HST}\n    {-1157283000 -34200 1 HDT}\n    {-1155436200 -34200 0 HST}\n    {-880201800 -34200 1 HWT}\n    {-769395600 -34200 1 HPT}\n    {-765376200 -37800 0 HST}\n    {-712150200 -36000 0 HST}\n}\n",
		"/tzdata/Pacific/Johnston":                 "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Honolulu)]} {\n    LoadTimeZoneFile Pacific/Honolulu\n}\nset TZData(:Pacific/Johnston) $TZData(:Pacific/Honolulu)\n",
		"/tzdata/Pacific/Kanton":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Kanton) {\n    {-9223372036854775808 0 0 -00}\n    {-1020470400 -43200 0 -12}\n    {307627200 -39600 0 -11}\n    {788871600 46800 0 +13}\n}\n",
		"/tzdata/Pacific/Kiritimati":               "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Kiritimati) {\n    {-9223372036854775808 -37760 0 LMT}\n    {-2177415040 -38400 0 -1040}\n    {307622400 -36000 0 -10}\n    {788868000 50400 0 +14}\n}\n",
		"/tzdata/Pacific/Kosrae":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Kosrae) {\n    {-9223372036854775808 -47284 0 LMT}\n    {-3944631116 39116 0 LMT}\n    {-2177491916 39600 0 +11}\n    {-1743678000 32400 0 +09}\n    {-1606813200 39600 0 +11}\n    {-1041418800 36000 0 +10}\n    {-907408800 32400 0 +09}\n    {-770634000 39600 0 +11}\n    {-7988400 43200 0 +12}\n    {915105600 39600 0 +11}\n}\n",
		"/tzdata/Pacific/Kwajalein":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Kwajalein) {\n    {-9223372036854775808 40160 0 LMT}\n    {-2177492960 39600 0 +11}\n    {-1041418800 36000 0 +10}\n    {-907408800 32400 0 +09}\n    {-817462800 39600 0 +11}\n    {-7988400 -43200 0 -12}\n    {745934400 43200 0 +12}\n}\n",
		"/tzdata/Pacific/Majuro":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Majuro) {\n    {-9223372036854775808 41088 0 LMT}\n    {-2177493888 39600 0 +11}\n    {-1743678000 32400 0 +09}\n    {-1606813200 39600 0 +11}\n    {-1041418800 36000 0 +10}\n    {-907408800 32400 0 +09}\n    {-818067600 39600 0 +11}\n    {-7988400 43200 0 +12}\n}\n",
		"/tzdata/Pacific/Marquesas":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Marquesas) {\n    {-9223372036854775808 -33480 0 LMT}\n    {-1806676920 -34200 0 -0930}\n}\n",
		"/tzdata/Pacific/Midway":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Pago_Pago)]} {\n    LoadTimeZoneFile Pacific/Pago_Pago\n}\nset TZData(:Pacific/Midway) $TZData(:Pacific/Pago_Pago)\n",
		"/tzdata/Pacific/Nauru":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Nauru) {\n    {-9223372036854775808 40060 0 LMT}\n    {-1545131260 41400 0 +1130}\n    {-862918200 32400 0 +09}\n    {-767350800 41400 0 +1130}\n    {287418600 43200 0 +12}\n}\n",
		"/tzdata/Pacific/Niue":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Niue) {\n    {-9223372036854775808 -40780 0 LMT}\n    {-543069620 -40800 0 -1120}\n    {-173623200 -39600 0 -11}\n}\n",
		"/tzdata/Pacific/Norfolk":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Norfolk) {\n    {-9223372036854775808 40312 0 LMT}\n    {-2177493112 40320 0 +1112}\n    {-599656320 41400 0 +1130}\n    {152029800 45000 1 +1230}\n    {162916200 41400 0 +1130}\n    {1443882600 39600 0 +11}\n    {1561899600 39600 0 +12}\n    {1570287600 43200 1 +12}\n    {1586012400 39600 0 +12}\n    {1601737200 43200 1 +12}\n    {1617462000 39600 0 +12}\n    {1633186800 43200 1 +12}\n    {1648911600 39600 0 +12}\n    {1664636400 43200 1 +12}\n    {1680361200 39600 0 +12}\n    {1696086000 43200 1 +12}\n    {1712415600 39600 0 +12}\n    {1728140400 43200 1 +12}\n    {1743865200 39600 0 +12}\n    {1759590000 43200 1 +12}\n    {1775314800 39600 0 +12}\n    {1791039600 43200 1 +12}\n    {1806764400 39600 0 +12}\n    {1822489200 43200 1 +12}\n    {1838214000 39600 0 +12}\n    {1853938800 43200 1 +12}\n    {1869663600 39600 0 +12}\n    {1885993200 43200 1 +12}\n    {1901718000 39600 0 +12}\n    {1917442800 43200 1 +12}\n    {1933167600 39600 0 +12}\n    {1948892400 43200 1 +12}\n    {1964617200 39600 0 +12}\n    {1980342000 43200 1 +12}\n    {1996066800 39600 0 +12}\n    {2011791600 43200 1 +12}\n    {2027516400 39600 0 +12}\n    {2043241200 43200 1 +12}\n    {2058966000 39600 0 +12}\n    {2075295600 43200 1 +12}\n    {2091020400 39600 0 +12}\n    {2106745200 43200 1 +12}\n    {2122470000 39600 0 +12}\n    {2138194800 43200 1 +12}\n    {2153919600 39600 0 +12}\n    {2169644400 43200 1 +12}\n    {2185369200 39600 0 +12}\n    {2201094000 43200 1 +12}\n    {2216818800 39600 0 +12}\n    {2233148400 43200 1 +12}\n    {2248873200 39600 0 +12}\n    {2264598000 43200 1 +12}\n    {2280322800 39600 0 +12}\n    {2296047600 43200 1 +12}\n    {2311772400 39600 0 +12}\n    {2327497200 43200 1 +12}\n    {2343222000 39600 0 +12}\n    {2358946800 43200 1 +12}\n    {2374671600 39600 0 +12}\n    {2390396400 43200 1 +12}\n    {2406121200 39600 0 +12}\n    {2422450800 43200 1 +12}\n    {2438175600 39600 0 +12}\n    {2453900400 43200 1 +12}\n    {2469625200 39600 0 +12}\n    {2485350000 43200 1 +12}\n    {2501074800 39600 0 +12}\n    {2516799600 43200 1 +12}\n    {2532524400 39600 0 +12}\n    {2548249200 43200 1 +12}\n    {2563974000 39600 0 +12}\n    {2579698800 43200 1 +12}\n    {2596028400 39600 0 +12}\n    {2611753200 43200 1 +12}\n    {2627478000 39600 0 +12}\n    {2643202800 43200 1 +12}\n    {2658927600 39600 0 +12}\n    {2674652400 43200 1 +12}\n    {2690377200 39600 0 +12}\n    {2706102000 43200 1 +12}\n    {2721826800 39600 0 +12}\n    {2737551600 43200 1 +12}\n    {2753276400 39600 0 +12}\n    {2769606000 43200 1 +12}\n    {2785330800 39600 0 +12}\n    {2801055600 43200 1 +12}\n    {2816780400 39600 0 +12}\n    {2832505200 43200 1 +12}\n    {2848230000 39600 0 +12}\n    {2863954800 43200 1 +12}\n    {2879679600 39600 0 +12}\n    {2895404400 43200 1 +12}\n    {2911129200 39600 0 +12}\n    {2926854000 43200 1 +12}\n    {2942578800 39600 0 +12}\n    {2958908400 43200 1 +12}\n    {2974633200 39600 0 +12}\n    {2990358000 43200 1 +12}\n    {3006082800 39600 0 +12}\n    {3021807600 43200 1 +12}\n    {3037532400 39600 0 +12}\n    {3053257200 43200 1 +12}\n    {3068982000 39600 0 +12}\n    {3084706800 43200 1 +12}\n    {3100431600 39600 0 +12}\n    {3116761200 43200 1 +12}\n    {3132486000 39600 0 +12}\n    {3148210800 43200 1 +12}\n    {3163935600 39600 0 +12}\n    {3179660400 43200 1 +12}\n    {3195385200 39600 0 +12}\n    {3211110000 43200 1 +12}\n    {3226834800 39600 0 +12}\n    {3242559600 43200 1 +12}\n    {3258284400 39600 0 +12}\n    {3274009200 43200 1 +12}\n    {3289734000 39600 0 +12}\n    {3306063600 43200 1 +12}\n    {3321788400 39600 0 +12}\n    {3337513200 43200 1 +12}\n    {3353238000 39600 0 +12}\n    {3368962800 43200 1 +12}\n    {3384687600 39600 0 +12}\n    {3400412400 43200 1 +12}\n    {3416137200 39600 0 +12}\n    {3431862000 43200 1 +12}\n    {3447586800 39600 0 +12}\n    {3463311600 43200 1 +12}\n    {3479641200 39600 0 +12}\n    {3495366000 43200 1 +12}\n    {3511090800 39600 0 +12}\n    {3526815600 43200 1 +12}\n    {3542540400 39600 0 +12}\n    {3558265200 43200 1 +12}\n    {3573990000 39600 0 +12}\n    {3589714800 43200 1 +12}\n    {3605439600 39600 0 +12}\n    {3621164400 43200 1 +12}\n    {3636889200 39600 0 +12}\n    {3653218800 43200 1 +12}\n    {3668943600 39600 0 +12}\n    {3684668400 43200 1 +12}\n    {3700393200 39600 0 +12}\n    {3716118000 43200 1 +12}\n    {3731842800 39600 0 +12}\n    {3747567600 43200 1 +12}\n    {3763292400 39600 0 +12}\n    {3779017200 43200 1 +12}\n    {3794742000 39600 0 +12}\n    {3810466800 43200 1 +12}\n    {3826191600 39600 0 +12}\n    {3842521200 43200 1 +12}\n    {3858246000 39600 0 +12}\n    {3873970800 43200 1 +12}\n    {3889695600 39600 0 +12}\n    {3905420400 43200 1 +12}\n    {3921145200 39600 0 +12}\n    {3936870000 43200 1 +12}\n    {3952594800 39600 0 +12}\n    {3968319600 43200 1 +12}\n    {3984044400 39600 0 +12}\n    {4000374000 43200 1 +12}\n    {4016098800 39600 0 +12}\n    {4031823600 43200 1 +12}\n    {4047548400 39600 0 +12}\n    {4063273200 43200 1 +12}\n    {4078998000 39600 0 +12}\n    {4094722800 43200 1 +12}\n}\n",
		"/tzdata/Pacific/Noumea":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Noumea) {\n    {-9223372036854775808 39948 0 LMT}\n    {-1829387148 39600 0 +11}\n    {250002000 43200 1 +11}\n    {257342400 39600 0 +11}\n    {281451600 43200 1 +11}\n    {288878400 39600 0 +11}\n    {849366000 43200 1 +11}\n    {857228400 39600 0 +11}\n}\n",
		"/tzdata/Pacific/Pago_Pago":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Pago_Pago) {\n    {-9223372036854775808 45432 0 LMT}\n    {-2445424632 -40968 0 LMT}\n    {-1861879032 -39600 0 SST}\n}\n",
		"/tzdata/Pacific/Palau":                    "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Palau) {\n    {-9223372036854775808 -54124 0 LMT}\n    {-3944624276 32276 0 LMT}\n    {-2177485076 32400 0 +09}\n}\n",
		"/tzdata/Pacific/Pitcairn":                 "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Pitcairn) {\n    {-9223372036854775808 -31220 0 LMT}\n    {-2177421580 -30600 0 -0830}\n    {893665800 -28800 0 -08}\n}\n",
		"/tzdata/Pacific/Pohnpei":                  "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Pohnpei) {\n    {-9223372036854775808 -48428 0 LMT}\n    {-3944629972 37972 0 LMT}\n    {-2177490772 39600 0 +11}\n    {-1743678000 32400 0 +09}\n    {-1606813200 39600 0 +11}\n    {-1041418800 36000 0 +10}\n    {-907408800 32400 0 +09}\n    {-770634000 39600 0 +11}\n}\n",
		"/tzdata/Pacific/Ponape":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Pohnpei)]} {\n    LoadTimeZoneFile Pacific/Pohnpei\n}\nset TZData(:Pacific/Ponape) $TZData(:Pacific/Pohnpei)\n",
		"/tzdata/Pacific/Port_Moresby":             "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Port_Moresby) {\n    {-9223372036854775808 35320 0 LMT}\n    {-2840176120 35312 0 PMMT}\n    {-2366790512 36000 0 +10}\n}\n",
		"/tzdata/Pacific/Rarotonga":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Rarotonga) {\n    {-9223372036854775808 48056 0 LMT}\n    {-2209555256 -38344 0 LMT}\n    {-543072056 -37800 0 -1030}\n    {279714600 -34200 0 -10}\n    {289387800 -36000 0 -10}\n    {309952800 -34200 1 -10}\n    {320837400 -36000 0 -10}\n    {341402400 -34200 1 -10}\n    {352287000 -36000 0 -10}\n    {372852000 -34200 1 -10}\n    {384341400 -36000 0 -10}\n    {404906400 -34200 1 -10}\n    {415791000 -36000 0 -10}\n    {436356000 -34200 1 -10}\n    {447240600 -36000 0 -10}\n    {467805600 -34200 1 -10}\n    {478690200 -36000 0 -10}\n    {499255200 -34200 1 -10}\n    {510139800 -36000 0 -10}\n    {530704800 -34200 1 -10}\n    {541589400 -36000 0 -10}\n    {562154400 -34200 1 -10}\n    {573643800 -36000 0 -10}\n    {594208800 -34200 1 -10}\n    {605093400 -36000 0 -10}\n    {625658400 -34200 1 -10}\n    {636543000 -36000 0 -10}\n    {657108000 -34200 1 -10}\n    {667992600 -36000 0 -10}\n}\n",
		"/tzdata/Pacific/Saipan":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Guam)]} {\n    LoadTimeZoneFile Pacific/Guam\n}\nset TZData(:Pacific/Saipan) $TZData(:Pacific/Guam)\n",
		"/tzdata/Pacific/Samoa":                    "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Pago_Pago)]} {\n    LoadTimeZoneFile Pacific/Pago_Pago\n}\nset TZData(:Pacific/Samoa) $TZData(:Pacific/Pago_Pago)\n",
		"/tzdata/Pacific/Tahiti":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Tahiti) {\n    {-9223372036854775808 -35896 0 LMT}\n    {-1806674504 -36000 0 -10}\n}\n",
		"/tzdata/Pacific/Tarawa":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Tarawa) {\n    {-9223372036854775808 41524 0 LMT}\n    {-2177494324 43200 0 +12}\n}\n",
		"/tzdata/Pacific/Tongatapu":                "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Tongatapu) {\n    {-9223372036854775808 44352 0 LMT}\n    {-767189952 44400 0 +1220}\n    {-284041200 46800 0 +13}\n    {915102000 46800 0 +13}\n    {939214800 50400 1 +13}\n    {953384400 46800 0 +13}\n    {973342800 50400 1 +13}\n    {980596800 46800 0 +13}\n    {1004792400 50400 1 +13}\n    {1012046400 46800 0 +13}\n    {1478350800 50400 1 +13}\n    {1484398800 46800 0 +13}\n}\n",
		"/tzdata/Pacific/Truk":                     "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Chuuk)]} {\n    LoadTimeZoneFile Pacific/Chuuk\n}\nset TZData(:Pacific/Truk) $TZData(:Pacific/Chuuk)\n",
		"/tzdata/Pacific/Wake":                     "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Wake) {\n    {-9223372036854775808 39988 0 LMT}\n    {-2177492788 43200 0 +12}\n}\n",
		"/tzdata/Pacific/Wallis":                   "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:Pacific/Wallis) {\n    {-9223372036854775808 44120 0 LMT}\n    {-2177496920 43200 0 +12}\n}\n",
		"/tzdata/Pacific/Yap":                      "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Chuuk)]} {\n    LoadTimeZoneFile Pacific/Chuuk\n}\nset TZData(:Pacific/Yap) $TZData(:Pacific/Chuuk)\n",
		"/tzdata/Poland":                           "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Warsaw)]} {\n    LoadTimeZoneFile Europe/Warsaw\n}\nset TZData(:Poland) $TZData(:Europe/Warsaw)\n",
		"/tzdata/Portugal":                         "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Lisbon)]} {\n    LoadTimeZoneFile Europe/Lisbon\n}\nset TZData(:Portugal) $TZData(:Europe/Lisbon)\n",
		"/tzdata/ROC":                              "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Taipei)]} {\n    LoadTimeZoneFile Asia/Taipei\n}\nset TZData(:ROC) $TZData(:Asia/Taipei)\n",
		"/tzdata/ROK":                              "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Seoul)]} {\n    LoadTimeZoneFile Asia/Seoul\n}\nset TZData(:ROK) $TZData(:Asia/Seoul)\n",
		"/tzdata/Singapore":                        "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Asia/Singapore)]} {\n    LoadTimeZoneFile Asia/Singapore\n}\nset TZData(:Singapore) $TZData(:Asia/Singapore)\n",
		"/tzdata/SystemV/":                         "",
		"/tzdata/SystemV/AST4":                     "# created by ../tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Puerto_Rico)]} {\n    LoadTimeZoneFile America/Puerto_Rico\n}\nset TZData(:SystemV/AST4) $TZData(:America/Puerto_Rico)\n",
		"/tzdata/SystemV/AST4ADT":                  "# created by ../tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Halifax)]} {\n    LoadTimeZoneFile America/Halifax\n}\nset TZData(:SystemV/AST4ADT) $TZData(:America/Halifax)\n",
		"/tzdata/SystemV/CST6":                     "# created by ../tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Regina)]} {\n    LoadTimeZoneFile America/Regina\n}\nset TZData(:SystemV/CST6) $TZData(:America/Regina)\n",
		"/tzdata/SystemV/CST6CDT":                  "# created by ../tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Chicago)]} {\n    LoadTimeZoneFile America/Chicago\n}\nset TZData(:SystemV/CST6CDT) $TZData(:America/Chicago)\n",
		"/tzdata/SystemV/EST5":                     "# created by ../tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Indianapolis)]} {\n    LoadTimeZoneFile America/Indianapolis\n}\nset TZData(:SystemV/EST5) $TZData(:America/Indianapolis)\n",
		"/tzdata/SystemV/EST5EDT":                  "# created by ../tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/New_York)]} {\n    LoadTimeZoneFile America/New_York\n}\nset TZData(:SystemV/EST5EDT) $TZData(:America/New_York)\n",
		"/tzdata/SystemV/HST10":                    "# created by ../tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Honolulu)]} {\n    LoadTimeZoneFile Pacific/Honolulu\n}\nset TZData(:SystemV/HST10) $TZData(:Pacific/Honolulu)\n",
		"/tzdata/SystemV/MST7":                     "# created by ../tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Phoenix)]} {\n    LoadTimeZoneFile America/Phoenix\n}\nset TZData(:SystemV/MST7) $TZData(:America/Phoenix)\n",
		"/tzdata/SystemV/MST7MDT":                  "# created by ../tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Denver)]} {\n    LoadTimeZoneFile America/Denver\n}\nset TZData(:SystemV/MST7MDT) $TZData(:America/Denver)\n",
		"/tzdata/SystemV/PST8":                     "# created by ../tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Pitcairn)]} {\n    LoadTimeZoneFile Pacific/Pitcairn\n}\nset TZData(:SystemV/PST8) $TZData(:Pacific/Pitcairn)\n",
		"/tzdata/SystemV/PST8PDT":                  "# created by ../tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Los_Angeles)]} {\n    LoadTimeZoneFile America/Los_Angeles\n}\nset TZData(:SystemV/PST8PDT) $TZData(:America/Los_Angeles)\n",
		"/tzdata/SystemV/YST9":                     "# created by ../tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Gambier)]} {\n    LoadTimeZoneFile Pacific/Gambier\n}\nset TZData(:SystemV/YST9) $TZData(:Pacific/Gambier)\n",
		"/tzdata/SystemV/YST9YDT":                  "# created by ../tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Anchorage)]} {\n    LoadTimeZoneFile America/Anchorage\n}\nset TZData(:SystemV/YST9YDT) $TZData(:America/Anchorage)\n",
		"/tzdata/Turkey":                           "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Istanbul)]} {\n    LoadTimeZoneFile Europe/Istanbul\n}\nset TZData(:Turkey) $TZData(:Europe/Istanbul)\n",
		"/tzdata/UCT":                              "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/UTC)]} {\n    LoadTimeZoneFile Etc/UTC\n}\nset TZData(:UCT) $TZData(:Etc/UTC)\n",
		"/tzdata/US/":                              "",
		"/tzdata/US/Alaska":                        "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Anchorage)]} {\n    LoadTimeZoneFile America/Anchorage\n}\nset TZData(:US/Alaska) $TZData(:America/Anchorage)\n",
		"/tzdata/US/Aleutian":                      "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Adak)]} {\n    LoadTimeZoneFile America/Adak\n}\nset TZData(:US/Aleutian) $TZData(:America/Adak)\n",
		"/tzdata/US/Arizona":                       "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Phoenix)]} {\n    LoadTimeZoneFile America/Phoenix\n}\nset TZData(:US/Arizona) $TZData(:America/Phoenix)\n",
		"/tzdata/US/Central":                       "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Chicago)]} {\n    LoadTimeZoneFile America/Chicago\n}\nset TZData(:US/Central) $TZData(:America/Chicago)\n",
		"/tzdata/US/East-Indiana":                  "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Indiana/Indianapolis)]} {\n    LoadTimeZoneFile America/Indiana/Indianapolis\n}\nset TZData(:US/East-Indiana) $TZData(:America/Indiana/Indianapolis)\n",
		"/tzdata/US/Eastern":                       "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/New_York)]} {\n    LoadTimeZoneFile America/New_York\n}\nset TZData(:US/Eastern) $TZData(:America/New_York)\n",
		"/tzdata/US/Hawaii":                        "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Honolulu)]} {\n    LoadTimeZoneFile Pacific/Honolulu\n}\nset TZData(:US/Hawaii) $TZData(:Pacific/Honolulu)\n",
		"/tzdata/US/Indiana-Starke":                "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Indiana/Knox)]} {\n    LoadTimeZoneFile America/Indiana/Knox\n}\nset TZData(:US/Indiana-Starke) $TZData(:America/Indiana/Knox)\n",
		"/tzdata/US/Michigan":                      "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Detroit)]} {\n    LoadTimeZoneFile America/Detroit\n}\nset TZData(:US/Michigan) $TZData(:America/Detroit)\n",
		"/tzdata/US/Mountain":                      "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Denver)]} {\n    LoadTimeZoneFile America/Denver\n}\nset TZData(:US/Mountain) $TZData(:America/Denver)\n",
		"/tzdata/US/Pacific":                       "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Los_Angeles)]} {\n    LoadTimeZoneFile America/Los_Angeles\n}\nset TZData(:US/Pacific) $TZData(:America/Los_Angeles)\n",
		"/tzdata/US/Pacific-New":                   "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(America/Los_Angeles)]} {\n    LoadTimeZoneFile America/Los_Angeles\n}\nset TZData(:US/Pacific-New) $TZData(:America/Los_Angeles)\n",
		"/tzdata/US/Samoa":                         "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Pacific/Pago_Pago)]} {\n    LoadTimeZoneFile Pacific/Pago_Pago\n}\nset TZData(:US/Samoa) $TZData(:Pacific/Pago_Pago)\n",
		"/tzdata/UTC":                              "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/UTC)]} {\n    LoadTimeZoneFile Etc/UTC\n}\nset TZData(:UTC) $TZData(:Etc/UTC)\n",
		"/tzdata/Universal":                        "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/UTC)]} {\n    LoadTimeZoneFile Etc/UTC\n}\nset TZData(:Universal) $TZData(:Etc/UTC)\n",
		"/tzdata/W-SU":                             "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Europe/Moscow)]} {\n    LoadTimeZoneFile Europe/Moscow\n}\nset TZData(:W-SU) $TZData(:Europe/Moscow)\n",
		"/tzdata/WET":                              "# created by tools/tclZIC.tcl - do not edit\n\nset TZData(:WET) {\n    {-9223372036854775808 0 0 WET}\n    {228877200 3600 1 WEST}\n    {243997200 0 0 WET}\n    {260326800 3600 1 WEST}\n    {276051600 0 0 WET}\n    {291776400 3600 1 WEST}\n    {307501200 0 0 WET}\n    {323830800 3600 1 WEST}\n    {338950800 0 0 WET}\n    {354675600 3600 1 WEST}\n    {370400400 0 0 WET}\n    {386125200 3600 1 WEST}\n    {401850000 0 0 WET}\n    {417574800 3600 1 WEST}\n    {433299600 0 0 WET}\n    {449024400 3600 1 WEST}\n    {465354000 0 0 WET}\n    {481078800 3600 1 WEST}\n    {496803600 0 0 WET}\n    {512528400 3600 1 WEST}\n    {528253200 0 0 WET}\n    {543978000 3600 1 WEST}\n    {559702800 0 0 WET}\n    {575427600 3600 1 WEST}\n    {591152400 0 0 WET}\n    {606877200 3600 1 WEST}\n    {622602000 0 0 WET}\n    {638326800 3600 1 WEST}\n    {654656400 0 0 WET}\n    {670381200 3600 1 WEST}\n    {686106000 0 0 WET}\n    {701830800 3600 1 WEST}\n    {717555600 0 0 WET}\n    {733280400 3600 1 WEST}\n    {749005200 0 0 WET}\n    {764730000 3600 1 WEST}\n    {780454800 0 0 WET}\n    {796179600 3600 1 WEST}\n    {811904400 0 0 WET}\n    {828234000 3600 1 WEST}\n    {846378000 0 0 WET}\n    {859683600 3600 1 WEST}\n    {877827600 0 0 WET}\n    {891133200 3600 1 WEST}\n    {909277200 0 0 WET}\n    {922582800 3600 1 WEST}\n    {941331600 0 0 WET}\n    {954032400 3600 1 WEST}\n    {972781200 0 0 WET}\n    {985482000 3600 1 WEST}\n    {1004230800 0 0 WET}\n    {1017536400 3600 1 WEST}\n    {1035680400 0 0 WET}\n    {1048986000 3600 1 WEST}\n    {1067130000 0 0 WET}\n    {1080435600 3600 1 WEST}\n    {1099184400 0 0 WET}\n    {1111885200 3600 1 WEST}\n    {1130634000 0 0 WET}\n    {1143334800 3600 1 WEST}\n    {1162083600 0 0 WET}\n    {1174784400 3600 1 WEST}\n    {1193533200 0 0 WET}\n    {1206838800 3600 1 WEST}\n    {1224982800 0 0 WET}\n    {1238288400 3600 1 WEST}\n    {1256432400 0 0 WET}\n    {1269738000 3600 1 WEST}\n    {1288486800 0 0 WET}\n    {1301187600 3600 1 WEST}\n    {1319936400 0 0 WET}\n    {1332637200 3600 1 WEST}\n    {1351386000 0 0 WET}\n    {1364691600 3600 1 WEST}\n    {1382835600 0 0 WET}\n    {1396141200 3600 1 WEST}\n    {1414285200 0 0 WET}\n    {1427590800 3600 1 WEST}\n    {1445734800 0 0 WET}\n    {1459040400 3600 1 WEST}\n    {1477789200 0 0 WET}\n    {1490490000 3600 1 WEST}\n    {1509238800 0 0 WET}\n    {1521939600 3600 1 WEST}\n    {1540688400 0 0 WET}\n    {1553994000 3600 1 WEST}\n    {1572138000 0 0 WET}\n    {1585443600 3600 1 WEST}\n    {1603587600 0 0 WET}\n    {1616893200 3600 1 WEST}\n    {1635642000 0 0 WET}\n    {1648342800 3600 1 WEST}\n    {1667091600 0 0 WET}\n    {1679792400 3600 1 WEST}\n    {1698541200 0 0 WET}\n    {1711846800 3600 1 WEST}\n    {1729990800 0 0 WET}\n    {1743296400 3600 1 WEST}\n    {1761440400 0 0 WET}\n    {1774746000 3600 1 WEST}\n    {1792890000 0 0 WET}\n    {1806195600 3600 1 WEST}\n    {1824944400 0 0 WET}\n    {1837645200 3600 1 WEST}\n    {1856394000 0 0 WET}\n    {1869094800 3600 1 WEST}\n    {1887843600 0 0 WET}\n    {1901149200 3600 1 WEST}\n    {1919293200 0 0 WET}\n    {1932598800 3600 1 WEST}\n    {1950742800 0 0 WET}\n    {1964048400 3600 1 WEST}\n    {1982797200 0 0 WET}\n    {1995498000 3600 1 WEST}\n    {2014246800 0 0 WET}\n    {2026947600 3600 1 WEST}\n    {2045696400 0 0 WET}\n    {2058397200 3600 1 WEST}\n    {2077146000 0 0 WET}\n    {2090451600 3600 1 WEST}\n    {2108595600 0 0 WET}\n    {2121901200 3600 1 WEST}\n    {2140045200 0 0 WET}\n    {2153350800 3600 1 WEST}\n    {2172099600 0 0 WET}\n    {2184800400 3600 1 WEST}\n    {2203549200 0 0 WET}\n    {2216250000 3600 1 WEST}\n    {2234998800 0 0 WET}\n    {2248304400 3600 1 WEST}\n    {2266448400 0 0 WET}\n    {2279754000 3600 1 WEST}\n    {2297898000 0 0 WET}\n    {2311203600 3600 1 WEST}\n    {2329347600 0 0 WET}\n    {2342653200 3600 1 WEST}\n    {2361402000 0 0 WET}\n    {2374102800 3600 1 WEST}\n    {2392851600 0 0 WET}\n    {2405552400 3600 1 WEST}\n    {2424301200 0 0 WET}\n    {2437606800 3600 1 WEST}\n    {2455750800 0 0 WET}\n    {2469056400 3600 1 WEST}\n    {2487200400 0 0 WET}\n    {2500506000 3600 1 WEST}\n    {2519254800 0 0 WET}\n    {2531955600 3600 1 WEST}\n    {2550704400 0 0 WET}\n    {2563405200 3600 1 WEST}\n    {2582154000 0 0 WET}\n    {2595459600 3600 1 WEST}\n    {2613603600 0 0 WET}\n    {2626909200 3600 1 WEST}\n    {2645053200 0 0 WET}\n    {2658358800 3600 1 WEST}\n    {2676502800 0 0 WET}\n    {2689808400 3600 1 WEST}\n    {2708557200 0 0 WET}\n    {2721258000 3600 1 WEST}\n    {2740006800 0 0 WET}\n    {2752707600 3600 1 WEST}\n    {2771456400 0 0 WET}\n    {2784762000 3600 1 WEST}\n    {2802906000 0 0 WET}\n    {2816211600 3600 1 WEST}\n    {2834355600 0 0 WET}\n    {2847661200 3600 1 WEST}\n    {2866410000 0 0 WET}\n    {2879110800 3600 1 WEST}\n    {2897859600 0 0 WET}\n    {2910560400 3600 1 WEST}\n    {2929309200 0 0 WET}\n    {2942010000 3600 1 WEST}\n    {2960758800 0 0 WET}\n    {2974064400 3600 1 WEST}\n    {2992208400 0 0 WET}\n    {3005514000 3600 1 WEST}\n    {3023658000 0 0 WET}\n    {3036963600 3600 1 WEST}\n    {3055712400 0 0 WET}\n    {3068413200 3600 1 WEST}\n    {3087162000 0 0 WET}\n    {3099862800 3600 1 WEST}\n    {3118611600 0 0 WET}\n    {3131917200 3600 1 WEST}\n    {3150061200 0 0 WET}\n    {3163366800 3600 1 WEST}\n    {3181510800 0 0 WET}\n    {3194816400 3600 1 WEST}\n    {3212960400 0 0 WET}\n    {3226266000 3600 1 WEST}\n    {3245014800 0 0 WET}\n    {3257715600 3600 1 WEST}\n    {3276464400 0 0 WET}\n    {3289165200 3600 1 WEST}\n    {3307914000 0 0 WET}\n    {3321219600 3600 1 WEST}\n    {3339363600 0 0 WET}\n    {3352669200 3600 1 WEST}\n    {3370813200 0 0 WET}\n    {3384118800 3600 1 WEST}\n    {3402867600 0 0 WET}\n    {3415568400 3600 1 WEST}\n    {3434317200 0 0 WET}\n    {3447018000 3600 1 WEST}\n    {3465766800 0 0 WET}\n    {3479072400 3600 1 WEST}\n    {3497216400 0 0 WET}\n    {3510522000 3600 1 WEST}\n    {3528666000 0 0 WET}\n    {3541971600 3600 1 WEST}\n    {3560115600 0 0 WET}\n    {3573421200 3600 1 WEST}\n    {3592170000 0 0 WET}\n    {3604870800 3600 1 WEST}\n    {3623619600 0 0 WET}\n    {3636320400 3600 1 WEST}\n    {3655069200 0 0 WET}\n    {3668374800 3600 1 WEST}\n    {3686518800 0 0 WET}\n    {3699824400 3600 1 WEST}\n    {3717968400 0 0 WET}\n    {3731274000 3600 1 WEST}\n    {3750022800 0 0 WET}\n    {3762723600 3600 1 WEST}\n    {3781472400 0 0 WET}\n    {3794173200 3600 1 WEST}\n    {3812922000 0 0 WET}\n    {3825622800 3600 1 WEST}\n    {3844371600 0 0 WET}\n    {3857677200 3600 1 WEST}\n    {3875821200 0 0 WET}\n    {3889126800 3600 1 WEST}\n    {3907270800 0 0 WET}\n    {3920576400 3600 1 WEST}\n    {3939325200 0 0 WET}\n    {3952026000 3600 1 WEST}\n    {3970774800 0 0 WET}\n    {3983475600 3600 1 WEST}\n    {4002224400 0 0 WET}\n    {4015530000 3600 1 WEST}\n    {4033674000 0 0 WET}\n    {4046979600 3600 1 WEST}\n    {4065123600 0 0 WET}\n    {4078429200 3600 1 WEST}\n    {4096573200 0 0 WET}\n}\n",
		"/tzdata/Zulu":                             "# created by tools/tclZIC.tcl - do not edit\nif {![info exists TZData(Etc/UTC)]} {\n    LoadTimeZoneFile Etc/UTC\n}\nset TZData(:Zulu) $TZData(:Etc/UTC)\n",
		"/word.tcl":                                "# word.tcl --\n#\n# This file defines various procedures for computing word boundaries in\n# strings. This file is primarily needed so Tk text and entry widgets behave\n# properly for different platforms.\n#\n# Copyright (c) 1996 Sun Microsystems, Inc.\n# Copyright (c) 1998 Scritpics Corporation.\n#\n# See the file \"license.terms\" for information on usage and redistribution\n# of this file, and for a DISCLAIMER OF ALL WARRANTIES.\n\n# The following variables are used to determine which characters are\n# interpreted as white space.\n\nif {$::tcl_platform(platform) eq \"windows\"} {\n    # Windows style - any but a unicode space char\n    if {![info exists ::tcl_wordchars]} {\n\tset ::tcl_wordchars {\\S}\n    }\n    if {![info exists ::tcl_nonwordchars]} {\n\tset ::tcl_nonwordchars {\\s}\n    }\n} else {\n    # Motif style - any unicode word char (number, letter, or underscore)\n    if {![info exists ::tcl_wordchars]} {\n\tset ::tcl_wordchars {\\w}\n    }\n    if {![info exists ::tcl_nonwordchars]} {\n\tset ::tcl_nonwordchars {\\W}\n    }\n}\n\n# Arrange for caches of the real matcher REs to be kept, which enables the REs\n# themselves to be cached for greater performance (and somewhat greater\n# clarity too).\n\nnamespace eval ::tcl {\n    variable WordBreakRE\n    array set WordBreakRE {}\n\n    proc UpdateWordBreakREs args {\n\t# Ignores the arguments\n\tglobal tcl_wordchars tcl_nonwordchars\n\tvariable WordBreakRE\n\n\t# To keep the RE strings short...\n\tset letter $tcl_wordchars\n\tset space $tcl_nonwordchars\n\n\tset WordBreakRE(after)\t\t\"$letter$space|$space$letter\"\n\tset WordBreakRE(before)\t\t\"^.*($letter$space|$space$letter)\"\n\tset WordBreakRE(end)\t\t\"$space*$letter+$space\"\n\tset WordBreakRE(next)\t\t\"$letter*$space+$letter\"\n\tset WordBreakRE(previous)\t\"$space*($letter+)$space*\\$\"\n    }\n\n    # Initialize the cache\n    UpdateWordBreakREs\n    trace add variable ::tcl_wordchars write ::tcl::UpdateWordBreakREs\n    trace add variable ::tcl_nonwordchars write ::tcl::UpdateWordBreakREs\n}\n\n# tcl_wordBreakAfter --\n#\n# This procedure returns the index of the first word boundary after the\n# starting point in the given string, or -1 if there are no more boundaries in\n# the given string. The index returned refers to the first character of the\n# pair that comprises a boundary.\n#\n# Arguments:\n# str -\t\tString to search.\n# start -\tIndex into string specifying starting point.\n\nproc tcl_wordBreakAfter {str start} {\n    variable ::tcl::WordBreakRE\n    set result {-1 -1}\n    regexp -indices -start $start -- $WordBreakRE(after) $str result\n    return [lindex $result 1]\n}\n\n# tcl_wordBreakBefore --\n#\n# This procedure returns the index of the first word boundary before the\n# starting point in the given string, or -1 if there are no more boundaries in\n# the given string. The index returned refers to the second character of the\n# pair that comprises a boundary.\n#\n# Arguments:\n# str -\t\tString to search.\n# start -\tIndex into string specifying starting point.\n\nproc tcl_wordBreakBefore {str start} {\n    variable ::tcl::WordBreakRE\n    set result {-1 -1}\n    regexp -indices -- $WordBreakRE(before) [string range $str 0 $start] result\n    return [lindex $result 1]\n}\n\n# tcl_endOfWord --\n#\n# This procedure returns the index of the first end-of-word location after a\n# starting index in the given string. An end-of-word location is defined to be\n# the first whitespace character following the first non-whitespace character\n# after the starting point. Returns -1 if there are no more words after the\n# starting point.\n#\n# Arguments:\n# str -\t\tString to search.\n# start -\tIndex into string specifying starting point.\n\nproc tcl_endOfWord {str start} {\n    variable ::tcl::WordBreakRE\n    set result {-1 -1}\n    regexp -indices -start $start -- $WordBreakRE(end) $str result\n    return [lindex $result 1]\n}\n\n# tcl_startOfNextWord --\n#\n# This procedure returns the index of the first start-of-word location after a\n# starting index in the given string. A start-of-word location is defined to\n# be a non-whitespace character following a whitespace character. Returns -1\n# if there are no more start-of-word locations after the starting point.\n#\n# Arguments:\n# str -\t\tString to search.\n# start -\tIndex into string specifying starting point.\n\nproc tcl_startOfNextWord {str start} {\n    variable ::tcl::WordBreakRE\n    set result {-1 -1}\n    regexp -indices -start $start -- $WordBreakRE(next) $str result\n    return [lindex $result 1]\n}\n\n# tcl_startOfPreviousWord --\n#\n# This procedure returns the index of the first start-of-word location before\n# a starting index in the given string.\n#\n# Arguments:\n# str -\t\tString to search.\n# start -\tIndex into string specifying starting point.\n\nproc tcl_startOfPreviousWord {str start} {\n    variable ::tcl::WordBreakRE\n    set word {-1 -1}\n    if {$start > 0} {\n\tregexp -indices -- $WordBreakRE(previous) [string range $str 0 $start-1] \\\n\t\tresult word\n    }\n    return [lindex $word 0]\n}\n",
	}
)
